Introducción
De tuberculosis sigue constituyendo una amenaza en todo el mundo.
En consecuencia, muchos profesionales de la salud PS están en riesgo de ser infectados y de adquirir esta enfermedad.
Se deben establecer buenos programas de prevención para evitar este resultado no deseado en los centros sanitarios.
Para evaluar estos programas, se pueden utilizar los indicadores de calidad para identificar el nivel de cumplimiento de las prácticas recomendadas.
La tecnología de los indicadores de calidad se ha utilizado cada vez más para evaluar las prácticas en cuidado de salud.Son medidas cuantitativas de las características o atributos de un proceso o sistema dado , que pueden indicar la calidad de la asistencia sanitaria prestada, así como las necesidades específicas de mejora.Se han utilizado tres categorías clásicas para clasificarlos: estructura, proceso y resultado .La ventaja de uno sobre el otro reside en las características del fenómeno a medir.
Los indicadores de la estructura se refieren a las características requeridas, tales como recursos humanos, equipos, sistemas de información, etc. Los indicadores de proceso miden la dinámica de un proceso determinado, cómo se llevó a cabo este proceso en particular.Los indicadores de resultados miden la frecuencia con la que se produce algún acontecimiento, y evalúan los objetivos finales, como la mortalidad, la morbilidad o la satisfacción de los pacientes .
Los indicadores ideales incluyen características tales como aceptabilidad, objetividad, eficacia, confiabilidad, viabilidad y disponibilidad, comunicación, interpretabilidad, reproducibilidad, contexto, sensibilidad al cambio, eficiencia y comparabilidad .
En 2006, un grupo de investigadores en Brasil construyó y evaluó un conjunto de indicadores diseñados para evaluar la calidad de los programas para la prevención de infección asociada con la salud HAI, por sus siglas en ingles, incluyendo la tuberculosis laboral.También se pueden utilizar para medir el grado en que el control de las HAI difiere entre diferentes centros .
Aunque el contenido fue validado por expertos profesionales, estos indicadores aún no se han probado completamente.
Debido a la gran dificultad de encontrar patrones para evaluar la viabilidad en la literatura, los mejores criterios para definirla se han discutido previamente en un grupo de discusión con especialistas.
El criterio de "tiempo" fue elegido como una forma de clasificar estos indicadores como factibles.
Proporcionar la extensión de tiempo empleado en la medición de la indicador es lo más corto posible, el indicador se considera viable.
Cuanto más corto sea el tiempo, menor será el gasto de los recursos humanos, y es más probable que el indicador se utilice ampliamente.
El objetivo de este estudio fue analizar analizar la viabilidad de los indicadores de calidad de la evaluación de los programas hospitalarios para la prevención de la tuberculosis en el trabajo.
Este estudio descriptivo transversal prueba la viabilidad de los indicadores de calidad dirigidos a evaluar los elementos de estructura, proceso y resultado de los programas para la prevención de la tuberculosis laboral en diferentes centros de salud.
El tiempo necesario para la aplicación de los indicadores se evaluó como una medida de la viabilidad.
Los indicadores de calidad con una breve descripción, fórmula, valores ideales, fuentes de información, componentes de análisis, criterios de evaluación y muestra se describen en la Figura 1.
Los indicadores se aplicaron en seis centros diferentes de la ciudad de Sao Paulo, Brasil, cumpliendo con los siguientes requisitos: a hospital de cuidados intensivos, b entorno público o privado, c asistencia a pacientes con sospecha o confirmación de tuberculosis laríngea o pulmonar en fase bacilar, y d contar con un Comité de control de Infecciones asociadas con cuidados médicos HICC formalmente constituido.
Las variables seleccionadas se utilizaron para caracterizar los centros participantes e identificar los componentes que pueden contribuir a las variaciones en el tiempo requerido para el cálculo de los indicadores.
Estas variables incluyen el número de camas activas; la prevalencia media de pacientes hospitalizados al día o mensual con el bacilo de la tuberculosis pulmonar o laríngea y la indicación de las precauciones de aerosol, número de empleados del centro, y la naturaleza del centro pública / privada / filantrópica.
Los datos se recogieron en forma normalizada y se midió el tiempo usando un cronómetro.
Las variables secundarias se colectaron con el fin de identificar los elementos que justifican el tiempo para recopilar cada indicador.
Del lapso de tiempo total de la actividad se dedujeron los periodos de interrupción y los intervalos de tiempo.
Además, en la recopilación de datos no se incluyó el tiempo dedicado a la caracterización del centro de atención de salud ni el tiempo necesario para acceder a las instalaciones del hospital recepción, ascensores, etc..
Los mismos investigadores probaron los indicadores en todos los centros de salud T.R.S.
Las variables de análisis fueron el tiempo dedicado a: a la recopilación de datos y b la consolidación y análisis de datos.
Se comparó el tiempo empleado en las pruebas de cada indicador en los diferentes centros.
Los datos se recogieron entre diciembre de 2010 julio de 2012.
Se requirió este periodo para completar la recolección de datos en los seis centros debido al pequeño número de pacientes hospitalizados con tuberculosis pulmonar o laríngea colocados en aislamiento en algunos de los hospitales.El análisis de los datos fue descriptivo.
Entre los seis centros en los que se probaron los indicadores de calidad, cuatro eran hospitales generales, uno era un hospital especializado en la atención de enfermedades infecciosas, y uno era un hospital general, aunque servía como sitio de referencia para el tratamiento de la tuberculosis Tabla 1.
Dentro de 2,655 camas en seis centros, 55.54% 1,480 son públicas.
En total, estos centros tienen cerca de 24,271 trabajadores de la salud, 45.91% 11,145 en el sector público.
De los 690 pacientes hospitalizados con diagnostico o sospecha de tuberculosis laríngea o pulmonar, 94.63% 653 fueron admitidos en centros públicos.
Todos los centros evaluados tenían la misma recomendación para el uso de un respirador de partículas N95: ponerlo en la antesala o en el pasillo antes de entrar en la habitación de un paciente con bacilo de la tuberculosis pulmonar o laríngea conocido o con sospecha.
El indicador TORPS resultó en un mínimo de tiempo y esfuerzo invertido en su aplicación en todos los centros Tabla 1. En relación con el indicador TOSCI, la información necesaria para su cálculo no se encontró en cinco de los seis centros de salud.
Se utilizaron varios argumentos para reportar la ausencia del uso de la Tuberculosis prueba cutánea TST, por sus siglas en ingles: falta de personal capacitado para realizar la prueba, la porosidad de la colección, falta frecuente de seguimiento por parte del PS de la caracterización adecuada de la reacción; dificultades para identificar el período de tiempo exacto de la exposición del PS a la micobacteria.
El indicador TOI se recogió en cinco de los seis centros; sólo había un centro de atención de salud en el que los datos no se organizan de tal manera que pudieran ser recolectados.
El tiempo utilizado para recopilar este indicador no fue demasiado largo, pero dependía del nivel de organización de los datos.
El indicador TOPWC requirió mayor tiempo de cálculo Tabla 1.
Para tener en cuenta, los hospitales públicos eran más propensos a requerir menos tiempo para recopilar datos que los del sector privado.
Por lo general, en los hospitales públicos hay más pacientes ingresados con tuberculosis, por lo tanto, fue posible observar dos o más pacientes de manera simultánea, llegando así hasta 51 observaciones más rápidamente.
Discusión
En la literatura se han propuesto muchos indicadores de calidad pocos de estos han sido evaluados en cuanto a la viabilidad de su aplicación, lo que crea una brecha entre la teoría y la práctica.
Sin embargo, la recomendación para su uso es bastante frecuente.
A nuestro entender, el presente estudio es el primero en evaluar la viabilidad de los indicadores de calidad, utilizando como criterio el tiempo dedicado a su aplicación.
La información sobre la calidad de la atención depende de la disponibilidad de datos.
Por lo tanto, la calidad es difícil de medir sin la información correcta y coherente que a menudo no está disponible.Un estudio anterior evaluó la viabilidad de los indicadores de calidad relacionados con la prostatectomía radical y llegó a la conclusión de que a los indicadores que no obtenían más del 25.9% de la información necesaria se les consideró inaplicables.
También se ha demostrado previamente que los indicadores de calidad para el tratamiento antibiótico de las infecciones complicadas del tracto urinario son considerados viables si los datos necesarios para anotar el indicador se pueden resumir a partir de los datos disponibles para> 70% de los casos Los indicadores deben requerir facilidad para la obtención de los datos o la fácil disponibilidad de los mismos como condición de viabilidad, lo que resulta en un mínimo esfuerzo y costo adicional.
Debido a que el tiempo dedicado a la recolección y análisis de datos refleja tanto en esfuerzos y costos, menos tiempo significa más viabilidad.
A pesar de que el tiempo dedicado a la aplicación de los indicadores de calidad de un programa para la prevención de la tuberculosis laboral puede variar en diferentes centros de salud, en este estudio se tomaron algunas de las características comunes.
Por ejemplo, el indicador que evalúa la estructura del programa TORPS resultó ser muy factible.
Este indicador tiene características que sugieren que debe ser utilizado por las auditorías y evaluaciones externas.
Por otra parte, el indicador de proceso TOPWC requiere mayor tiempo de dedicación profesional para su aplicación.
Este indicador debe utilizarse preferentemente por parte centros de salud que cuenten con un mayor número de pacientes hospitalizados que requieren precauciones especiales para la tuberculosis, con el objetivo de evaluar el cumplimiento con el uso de la máscara N95 por parte el personal sanitario.
Como sugerencia, el TOPWC podría aplicarse dos veces al año o después de grandes programas de intervención y formación.
Es un tema de discusión por qué, a pesar de las recomendaciones, algunos centros salud en Brasil no están utilizando la prueba de forma rutinaria, como lo demostramos en nuestra muestra.
Como un resultado a medir, el indicador para la conversión de la piel TOSCI mostró ser no factible debido a esta falta de cumplimiento.
Los Centros para el Control de Enfermedades recomienda el uso de la prueba siempre que exista la posibilidad de alta exposición a la tuberculosis .
Los trabajadores sanitarios deben ser examinados periódicamente en busca de infección tuberculosa latente usando la prueba TST.
Como se ha señalado, en relación con los centros de atención médica, en el proceso pueden intervenir muchos problemas operativos.
Entre estos temas, están la alta rotación de los trabajadores sanitarios, las limitaciones de la interpretación de la prueba, y un efecto de refuerzo potencial de la vacuna BCG.Con el fin de superar el efecto de refuerzo, en la literatura se sugiere una prueba TST de dos pasos.La TST tiene una alta sensibilidad pero carece de especificidad en una población vacunada, como el del PS en Brasil.
Debido a esta característica, países como Francia y Japón están recomendando, con algunas restricciones, los ensayos de liberación de interferón-gamma como un sustituto de la TST.
Para tener en cuenta, en nuestra muestra, ninguno de los centros de salud que no estaban usando TST proporcionó alguna otra medida de cribado como sustituto.
El indicador de resultado principal TOI, que mide la incidencia de casos de tuberculosis en el PS, es bastante fácil de obtener, siempre que el Servicio de Medicina Ocupacional tenga una forma estructurada para registrar estos casos.
Normalmente, los casos de tuberculosis laboral no son tan frecuentes como para justificar una gran cantidad de esfuerzo en su registro.
Además de esto, el número de PS expuesto es, en general, bastante estable y no requiere un sistema sofisticado para recopilar la información.
A pesar de esto, muchos centros de salud no son conscientes de la vigilancia de la incidencia anual de casos de tuberculosis laboral.
La Organización Mundial de la Salud OMS muestra que la mortalidad por tuberculosis en Brasil en 2013 fue de 3.2 / 100.000 y la prevalencia fue de 57 / 100.000 .
Algunos autores han publicado resultados similares.
Un estudio peruano encontró una incidencia de conversión de prueba de la tuberculina en estudiantes de medicina de aproximadamente el 3%.
Un estudio brasileño realizado en Belo Horizonte, MG, Brasil, donde la tasa de incidencia de la tuberculosis es de 23 / 100.000, contó con la colaboración de 251 PS.
La conversión TST fue de 5.1%, con riesgo de infección de 1.4.
Un estudio tuvo como objetivo identificar la tasa de conversión de la prueba TST con un resultado anterior negativo del PS que había estado trabajando durante menos de 1 año en un hospital en Botsuana, donde la tuberculosis es altamente endémica.
Esta población tuvo una tasa de conversión del 4.2% para todo el grupo estudiado o 6.87 por 1000 personas-semanas.
Un estudio realizado en China mostró que las tasas de notificación anuales de tuberculosis del PS eran más bajos que en la población general.
Los profesionales de salud con tuberculosis tuvieron una media de 35.5 años, con un número de mujeres superior al de hombres 58.0%> 42.0%.
La proporción de tuberculosis pulmonar fue significativamente mayor entre las mujeres que en los hombres 88.5%> 83.4%, P = 0.031.
Este estudio sugiere que la prioridad para la prevención de la tuberculosis en institución sanitaria se debe dar a las mujeres jóvenes del PS.
Un estudio argentino que incluía 15.276 PS de 15 centros encontró una tasa promedio de incidencia de la tuberculosis de 111.3 / 100 000 PS ; un estudio brasileño mostró tasas de incidencia en la población general de alrededor de 62 / 100.000, una prevalencia de infección tuberculosa en PS de 63.1% y una tasa anual de conversión de tuberculina 10.7%.
En un contexto tan epidemiológico, el seguimiento de la incidencia de la tuberculosis laboral y la conversión TST puede ayudar a los centros en la planificación y estrategias de evaluación aplicables en la prevención de la tuberculosis laboral como han demostrado otros autores.
Con 1.5 millones de muertes en 2013 y 5.7 millones de nuevos casos de tuberculosis, el objetivo de la OMS es reducir drásticamente la carga mundial de la tuberculosis en 2015 .
Para este control, será necesario incluir el desarrollo y aplicación exitosos de nuevos medicamentos, diagnósticos, vacunas y herramientas de prevención, así como una comprensión más clara del impacto de los determinantes sociales y económicos de esta enfermedad en el sector de la salud.
Los indicadores de calidad de los programas para la prevención de la tuberculosis laboral evaluados en el presente estudio se mostraron factibles.
Dado que los trabajadores sanitarios tienen 50 veces más posibilidades de contraer la enfermedad que las personas en la población general, estos indicadores pueden ayudar a los centros a prevenir la tuberculosis laboral.
Por lo tanto, se recomienda su aplicación por lo menos una vez al año en los centros sanitarios que traten frecuentemente con pacientes afectados por la tuberculosis.
Los resultados están limitados por la pequeña cantidad de centros participantes, lo cual sólo permite una sugerencia de posibles relaciones entre los indicadores y el perfil institucional.
Los nuevos estudios deberían incluir múltiples centros para permitir una investigación de las relaciones entre la naturaleza del centro y la viabilidad de la aplicación de indicadores de calidad. No se encontraron muchos criterios objetivos en la literatura que permitieran la evaluación de la aplicabilidad de los indicadores, por lo que se decidió usar el tiempo como un marcador.
Sin embargo, entendemos que se trata de una perspectiva específica que limita el estudio.
Este estudio aporta una nueva perspectiva a la aplicabilidad de los indicadores de calidad previamente validados, lo que revela que incluso un indicador validado no puede tener todas las características de aplicabilidad; este enfoque necesita ser considerado para sugerir recomendaciones para su uso.
Por otra parte, se han identificado los puntos fuertes en la evaluación de la estructura y debilidades en el proceso y en las evaluaciones de los resultados.
Las áreas de mejora incluyen el mantenimiento de una revisión periódica para la tuberculosis latente usando la prueba TST, control de la incidencia anual de casos de tuberculosis laboral, y evaluación del cumplimiento de la prevención laboral.
Conclusión
Los indicadores para evaluar la estructura para la prevención de la tuberculosis laboral son altamente factibles.
La viabilidad de la aplicación de indicadores en el proceso y el resultado es limitado debido a las diferencias relevantes en cuestiones administrativas de los centros de salud, tales como el sistema de archivo y gestión de datos.
Comentarios del ECG
El ECG es un método poco específico para determinar el tamaño del infarto de miocardio.
Diversos estudios han evidenciado lo cuanto se puede equivocar cuando se emplea el examen con este fin.
Entre ellos, Yusuf et al revelaron que no hubo correlación entre el número máximo de derivaciones con supradesnivelamiento de ST, o de ondas Q o QS, y los niveles de CKMB.
Sin embargo, existe una situación en la que el ECG puede, con una buena probabilidad, identificar el infarto de miocardio de gran extensión. Es cuando hay áreas inactivas en las derivaciones I, aVL y de V1 a V6, acompañadas de ausencia de R o R muy pequeño, generalmente inferiores a 5mV.
Esa es la situación de este caso clínico, en el que el ECG revela la extensión del área de necrosis miocárdica.
Comentarios ecocardiográficos
Tras el alta prevalencia de enfermedad arterial coronaria, la evaluación de los pacientes con sospecha de enfermedad isquémica es una de las indicaciones más habituales de la ecocardiografía, ya que permite una evaluación detallada de la función sistólica global y la segmentación del ventrículo izquierdo, ambas con valor diagnóstico y pronóstico.
El examen suministra datos fundamentales para el correcto tratamiento del paciente, y el rol de la ecocardiografía en el sector de emergencia para el diagnóstico precoz de infarto agudo de miocardio en pacientes con electrocardiogramas inconclusivos ya está bien documentado.
El ecocardiograma transtorácico, realizado el día 14.05.2008, reveló aumento de cámaras izquierdas volumen ventricular de 173 ml, grosor preservado y función sistólica disminuida a expensas de aneurisma apical y acinesia en paredes septal segmento medio y anterior segmento medio y basal.
La fracción de eyección se estimó en el 20%.
Los hallazgos de Doppler estaban compatibles con la alteración de la relajación.
El ventrículo derecho tenía función sistólica normal.
Había presencia de calcificación del anillo valvular mitral e insuficiencia mitral de grado discreto.
La válvula aórtica presentaba signos de fibrocalcificación discreta, con movilidad preservada de sus válvulas.
La válvula tricúspide tenía aspecto y movimiento normales de sus cúspides e insuficiencia de grado discreto.
La presión sistólica de arteria pulmonar fue estimada en 30 mmHg.
Los senos aórticos, la aorta ascendiente y el arco aórtico tenían diámetros y flujos normales.
El pericardio presentaba grosor y derrame pericárdicos discretos.
Se podía notar la presencia del contraste espontáneo en el ventrículo izquierdo y de dos trombos de dimensiones 2,4 x 0,5 cm y 1,0 x 0,7 cm respectivamente, el primer fijo, en segmento apical del septum, y el otro móvil, en segmento medio de la misma pared.
En la evolución, se llevó a cabo un nuevo ecocardiograma transtorácico, el 25.06.2008, a la cabecera del paciente, tras recuperación de parada cardiorrespiratoria, con el paciente bajo ventilación mecánica y bajo tratamiento con fármacos vasoactivos.
Respecto al examen realizado anteriormente, hubo significativa remodelación ventricular izquierda 281 ml y el estudio Doppler con mapeo de flujo color evidenció empeoramiento del grado de las regurgitaciones valvulares insuficiencia mitral y tricúspide de grado moderadas, además de revelar hipertensión arterial pulmonar presión sistólica en arteria pulmonar estimada en 67 mmHg.
No hubo progresión del nivel de derrame pericárdico.
Respecto al compromiso segmentar del ventrículo izquierdo, se observó disfunción sistólica de grado acentuado sin nuevas alteraciones de motilidad segmentar con relación al examen previo, presentando signos de contraste espontáneo de grado importante.
Por lo tanto, en este contexto clínico, la ecocardiografía fue esencial en el diagnóstico y conducta del paciente en cuestión, revelando datos de disfunción ventricular con compromiso segmentar de grado acentuado, presencia de trombo en área aneurismática o acinética y ausencia de otras posibles complicaciones postinfarto agudo del miocardio.
Pronto se alejó la posibilidad de un nuevo cuadro isquémico, asociado al episodio clínico de instabilidad hemodinámica.
La ecocardiografía ejerce un rol crucial en la estratificación de riesgo y evaluación pronóstica de pacientes portadores de enfermedad arterial coronaria, y por fin, en la evaluación de complicaciones del infarto agudo de miocardio.
Los trombos del ventrículo izquierdo se conforman en regiones de estasis del flujo sanguíneo.
Las evidencias de intensa reducción de la función ventricular global, de un aneurisma, de un área acinética y el aparecimiento de un efecto de contraste espontáneo aumentan la probabilidad de formación de trombos en el ventrículo izquierdo.
Raramente, como en el síndrome hipereosinofílico, se puede detectar trombos ventriculares en la ausencia de una alteración de motilidad segmentar.
El trombo es identificado como un área de ecogenicidad aumentada sita dentro de la cámara ventricular, con contorno cóncavo trombo laminar, siguiendo la curvatura del endocardio, o convexo, se proyectando hacia el interior de la cámara ventricular.
El diagnóstico de los trombos apicales es optimizado por medio de la utilización de un transductor de 5 MHz, lo que permite una delineación nítida con el endocardio.
Raramente se necesita la ecocardiografía transesofágica para este fin, visto que el ápice está en el campo distal del plan de la imagen y frecuentemente no lo visualizamos bien por este método.
El presente caso se refiere a un paciente de 75 años, del sexo masculino, con cuadro de disnea progresiva de esfuerzos, con inicio desde hace alrededor de dos meses.
Presentó asimismo, durante la evolución clínica, algunos otros síntomas como hemoptisis, síncope, sensación de incómodo precordial, sudoración y malestar general.
Pese a la rápida evolución desde el inicio de los síntomas hasta el óbito alrededor de un mes, se discutirán aquí varios aspectos clínicos importantes.
El primer punto a debatirse dice respecto al cuadro clínico de ingreso: disnea de esfuerzos moderados con progresión en una semana para disnea de esfuerzos mínimos.
El paciente presentó, en el mismo período, un episodio de síncope, motivo por el cual él solicitó la atención de urgencia.
Esos síntomas nos remiten al diagnóstico sindrómico inicial de insuficiencia cardiaca aguda ICA.
Esa entidad está caracterizada por el aparecimiento rápido o gradual de signos y síntomas de insuficiencia cardiaca que resultan en la necesidad de terapia en servicios médicos de urgencia.
Debido a las altas tasas de mortalidad y rehospitalización relacionadas a la insuficiencia cardiaca aguda, se publicó en el año de 2002 los primeros estudios randomizados y placebo controlado sobre ese síndrome.
Hasta recientemente, los aspectos epidemiológicos de pacientes internados con diagnóstico de ICA, como características clínicas, estrategias de tratamiento y desenlaces clínicos, eran desconocidos.
En 2005, con la publicación en los EUA de un gran registro nacional con más de 100 mil pacientes internados con ICA -el estudio ADHERE- esas cuestiones empezaron a aclararse.
El ejemplo del caso en cuestión nos señala que el tratamiento inicial del paciente fue referido con terapéutica con enfoque en insuficiencia cardiaca congestiva, con diurético, digital y vasodilatador.
No obstante del paciente ya presentar síntomas de extrema gravedad clínica y malo pronóstico, como síncope por ejemplo, no hay descripción de investigación adicional para las causas de insuficiencia cardiaca aguda a la primera atención médica.
Tras dos semanas de esa primera atención, el paciente buscó atención en el InCor debido a la progresión de los síntomas de insuficiencia cardiaca, como empeoramiento de la disnea y sensación de sofocación.
En ese momento, el examen físico reveló signos de congestión pulmonar e hipotensión arterial, ambas manifestaciones probablemente relacionadas a la disfunción cardiaca de ventrículo izquierdo de grado acentuado.
El electrocardiograma reveló áreas eléctricamente inactivas de paredes anterior extensa e inferior asociadas al supradesnivelamiento del segmento ST de V1 a V6, D1 y aVL.
Esa extensa empresa electrocardiográfica demostró que la etiología de insuficiencia cardiaca de ese paciente era de origen isquémica.
La enfermedad coronaria es responsable de la etiología de aproximadamente el 60% al 70% de los casos de ICA, particularmente en pacientes mayores.
Los exámenes laboratoriales confirmaron el daño del miocardio con necrosis muscular, habiendo mayor elevación proporcional de troponina con relación a la CK-MB.
La radiografía de tórax reveló cardiomegalia a expensas de aumento del ventrículo izquierdo.
En ese momento, se llevaba a cabo el diagnóstico de infarto agudo de miocardio IAM en evolución asociado a la insuficiencia cardiaca IC.
Se solicitó el ecocardiograma que reveló fracción de eyección de ventrículo izquierdo del 20% a expensas de acinesia de los segmentos septal y anterior, además de signos sugestivos de trombos intracavitarios en la región apical, teniendo uno de esos trombos características móviles.
El examen presentaba aún presión de arteria pulmonar de 30mmHg y discreto derrame pericárdico.
Así que se confirmaba el diagnóstico de infarto agudo de miocardio en evolución con compromiso extenso de ventrículo izquierdo, resultando en insuficiencia cardiaca.
Se optó por la realización de un abordaje invasivo para mejor estratificación clínica de ese paciente a través de cineangiocoronariografía.
Ese examen demostró oclusión de la arteria descendente anterior DA, lesión obstructiva del 90% en arteria diagonal Dg y una lesión obstructiva del 70% en arteria marginal izquierda MgE.
Se intentó la angioplastia de la arteria descendente anterior, pero sin éxito.
De esa manera, se optó por la angioplastia con balón solamente de la lesión de la arteria diagonal.
La apertura de obstrucciones coronarias totales corresponde a aproximadamente del 6% al 10% de las angioplastias realizadas en los centros de hemodinámica.
La apertura por angioplastia de oclusiones coronarias totales, tras haberse agotado el tiempo máximo preconizado para reperfusión en el IAM con supra del segmento ST actualmente de 12 horas de evolución o hasta 24 horas en casos seleccionados, ha sido objeto de debate y estudio en la literatura.
En diciembre de 2006, fue publicado el estudio OAT, que randomizó a 2.166 pacientes para la realización de angioplastia de oclusión crónica arteria responsable del infarto versus tratamiento clínico optimizado, de pacientes entre el 3º y el 28º día tras IAM.
No hubo diferencia significativa entre los dos grupos en términos de reducción de mortalidad, reinfarto y disfunción miocárdica.
Algunos artículos publicados más recientemente sugieren mejora de la contractilidad miocárdica regional, principalmente cuando el territorio revascularizado corresponde al de la arteria descendente anterior.
En este caso, la opción por la tentativa de revascularización del territorio de la arteria descendente anterior probablemente se justificó por la gran área territorial isquémica implicada.
Tras el no éxito de la angioplastia de la DA, se llevó a cabo la angioplastia con balón de la arteria diagonal y se optó por mantener el tratamiento clínico de la arteria marginal izquierda, por ser ésta última un vaso con irrigación de menor extensión miocárdica.
En el seguimiento del caso, se iniciaron medicamentos para enfermedad arterial coronaria EAC e insuficiencia cardiaca congestiva ICC, además de anticoagulación oral.
El paciente recibió alta en el 11º de internación hospitalaria.
Actualmente, no hay consenso en la literatura sobre el empleo de la antiagregación plaquetaria doble AAS más clopidogrel concomitantemente a la administración de anticoagulantes cumarínicos para pacientes tras IAM.
Se sabe que esa asociación está relacionada a un mayor riesgo de sangrado.
No encontramos estudio prospectivo randomizado que haya evaluado la asociación de esas tres medicaciones.
Las indicaciones para anticoagulación de pacientes tras infarto agudo de miocardio por al menos tres meses siguen las recomendaciones de las sociedades estadounidenses de cardiología ACC/AHA: aneurisma o trombo de ventrículo izquierdo; fracción de eyección de ventrículo izquierdo menor que el 30%, asociado o no a síntomas de insuficiencia cardiaca; antecedente de evento tromboembólico y fibrilación atrial crónica.
Ese paciente poseía fracción de eyección inferior al 30%, además de la presencia de trombo intracavitário, estando la anticoagulación plena bien indicada en este caso.
Tras cuatro días del alta hospitalaria, el paciente retornó al hospital presentando queja de sensación de incómodo torácico de duración de 30 minutos, asociado a la sudoración y náusea.
El examen clínico reveló signos de congestión pulmonar.
En ese momento, algunas hipótesis diagnósticas se deben levantar en el ambiente de la sala de emergencia:
Angina postinfarto - Sospecha debido a la sensación de incómodo torácico que sugiriera dolor, probablemente del tipo anginoso.
Éste se podría justificar, en este contexto, por posible isquemia del territorio irrigado por la arteria marginal izquierda MgE, que sabidamente presentaba lesión obstructiva y no había sido revascularizada en otro momento, o por reoclusión de la arteria diagonal Dg, que había sufrido anteriormente angioplastia con balón, lo que podría, asimismo, justificar isquemia miocárdica.
Shock cardiogénico - En este caso, secundario a la disfunción miocárdica postinfarto anterior extenso.
El paciente presentaba signos clínicos y radiográficos de congestión.
Síntomas de bajo gasto cardiaco también estaban presentes como sudoración, sensación de incómodo torácico y náuseas.
El paciente evolucionó con área de fibrosis miocárdica anterior extensa, siendo que, muy probablemente, el supradesnivelamiento del segmento ST anterior mantenido en el electrocardiograma podría corresponder al área discinética aneurisma anterior.
El aneurisma ventricular es factor que contribuye todavía más para la disfunción miocárdica y puede también ser foco de arritmias ventriculares.
Complicación mecánica - Las principales complicaciones mecánicas en el post IAM son: insuficiencia mitral aguda por rotura o disfunción de músculo papilar principalmente el músculo papilar anterolateral, que es irrigado por la arteria circunfleja y sus ramas; ruptura de pared libre de ventrículo izquierdo y comunicación interventricular.
Normalmente ocurren del tercer al séptimo día postinfarto, presentándose con cuadro clínico dramático, rápidamente progresivo y altas tasas de morbimortalidad.
Pericarditis postinfarto - Incide en aproximadamente el 5% de los pacientes que se sometieron a terapia de reperfusión miocárdica y del 12% al 20% de los pacientes que no se reperfundieron en el IAM.
Se puede sospechar del diagnóstico en la presencia de dolor sugestivo, asociado a la ausculta de atrito pericárdico y alteraciones electrocardiográficas, como el supradesnivelamiento del segmento ST que no respeta un único territorio arterial.
En el presente caso, los marcadores de necrosis miocárdica fueron negativos en tiempo suficiente.
El paciente presentó mejora significativa de los síntomas tras medidas clínicas para insuficiencia cardiaca congestiva ICC, secundaria a la disfunción ventricular post IAM, con alta tras 24 horas de internación hospitalaria.
La disfunción ventricular observada tras el infarto agudo de miocardio fracción de eyección menor que el 30% es el principal factor predictor de mortalidad en 6 meses y 1 año post IAM.
En los estudios GISSI-Prevential Trial, TRACE Trial y MADIT II, la muerte súbita fue el mayor factor en pacientes con disfunción miocárdica.
Por lo tanto, en este momento, no obstante la compensación clínica observada en el caso, debemos tener en cuenta que se trata de un paciente de alto riesgo de muerte por causas arritmogénicas, shock cardiogénico y tromboemboligénicas.
El paciente volvió a solicitar atención médica de urgencia tras cerca de un mes, con tos, hemoptisis y empeoramiento del estado general.
Presentaba también mucosas hipocoradas, deshidratación e hipotensión arterial PA = 86/48mmHg.
Se le trató inicialmente como shock hipovolémico/hemorrágico secundario a sangrado hemoptisis.
Se llevó a cabo la expansión volémica y se administraron plasma y vitamina K para reversión de probable intoxicación por cumarínicos.
Se realizó un ECG que no demostró nuevas alteraciones.
La radiografía de tórax era compatible con congestión pulmonar y la tomografía computarizada de tórax reveló derrame pleural bilateral además de infiltrado alveolar en el pulmón izquierdo.
Presentamos algunas consideraciones en este momento respecto al caso.
Los síntomas de tos y esputo hemoptoico presentados por el paciente en el ingreso al hospital señalan la posibilidad de algunos diagnósticos diferenciales.
La hemoptisis es causa común de la búsqueda por atención de urgencia.
Inicialmente debemos intentar diferenciar la hemoptisis verdadera, que se origina de las vías aéreas inferiores, de la "pseudohemoptisis", que puede originarse en las vías aéreas superiores o trato gastrointestinal.
Tras constatarse una hemoptisis verdadera, algunas hipótesis podrían justificar ese hallazgo en el paciente en cuestión, como, por ejemplo: intoxicación por cumarínicos, congestión pulmonar, neumonía y tromboembolismo pulmonar.
Otras causas de hemoptisis, como neoplasias, bronquiectasias, vasculitis, malformaciones arteriovenosas, tuberculosis, entre otras, no parecían ser diagnósticos diferenciales para ese paciente, y por ello no se comentarán.
La intoxicación por cumarínico, en este caso, puede ser una hipótesis diagnóstica inicial, ya que es habitual la presencia de hemoptisis en individuos con INR prolongado.
No había hemoptisis de gran importancia, sin embargo el paciente se encontraba hipotenso.
Exámenes para evaluar la hemostasia y la coagulación se deben solicitar siempre ante la sospecha de intoxicación por cumarínicos.
Eventuales alteraciones se deben corregir, como se hizo en el presente caso.
La propia congestión pulmonar podría ser la causa del esputo sanguinolento de ese paciente, ya que sabemos que el mismo poseía función ventricular disminuida de forma acentuada.
Sin embargo, hay en este caso, una disociación entre ausculta pulmonar inicial, que no sugería congestión importante, y la hipótesis inicial de congestión pulmonar.
La congestión posteriormente visualizada en la radiografía y tomografía de tórax fuera quizá justificada por la carga volémica y de plasma que el paciente recibió en la atención inicial.
La posibilidad de existir un foco neumónico en ese paciente se verificó en imagen de la tomografía computarizada de tórax.
Eso podría justificar un esputo hemoptóico, asociado a tos y empeoramiento del estado general.
Debemos recordar que se trata de un individuo con función ventricular deprimida que podría tener la neumonía como factor de descompensación clínica y bajo gasto cardiaco.
La hipótesis diagnóstica de tromboembolismo pulmonar se debe siempre sugerir en individuos con cuadro de disnea súbita o de inicio reciente, asociada o no a cuadro de esputo hemoptóico y dolor torácico.
Ese paciente no poseía factores de riesgo mayores para eventos tromboembólicos pulmonares -como neoplasia, trauma o cirugía ortopédica reciente-, edema asimétrico de miembros inferiores y estaba presuntamente en vigencia de anticoagulación sistémica efectiva, lo que dificultaría, sin embargo no alejaría por completo, la posibilidad de tromboembolismo pulmonar.
En la evolución clínica, el paciente presentó instabilidad hemodinámica, caracterizada por hipotensión, taquicardia y empeoramiento del estándar respiratorio.
Evolucionó con parada cardiorrespiratoria, ritmo de fibrilación ventricular, que inicialmente fue revertida con desfibrilación con 200 J, seguido de dos schocks de 360 J, retornado al ritmo sinusal.
Vale la pena tener en cuenta que la directriz más reciente de soporte de vida avanzado en cardiología ACLS orienta que en casos de parada cardiorrespiratoria con ritmo pasible de shock TV sin pulso o FV, la realización de la desfibrilación eléctrica debe ser con energía inicial de 360J en aparato monofásico y 200 J en aparto bifásico, seguida de dos minutos de resuscitación cardiopulmonar con masaje y ventilación.
La realización de una nueva desfibrilación tras el ciclo de masaje ventilación está indicada solamente caso el ritmo sea TV sin pulso o FV.
Ese cambio ocurrió porque tardaba mucho en iniciar el masaje cardiaco externo, según el protocolo antiguo, donde se realizaban inicialmente tres desfibrilaciones secuenciales con 200 J, 300 J y 360 J. Ese retraso al inicio de las compresiones cardiacas traía prejuicio en la perfusión de órganos vitales durante la reanimación cardiorrespiratoria.
Por lo tanto, actualmente se recomiendan schocks con carga alta de energía inicial y masaje cardiaca externa rápida por al menos 100 incursiones por minuto y efectiva.
El paciente evolucionó con empeoramiento hemodinámico significativo, sometido a intubación orotraqueal, presentando cuatro paradas cardiorrespiratorias, que fueron revertidas a lo largo del primer día de internación hospitalaria.
También fue necesario un implante de marcapaso transvenoso tras episodio de bradicardia sinusal.
Se administraron fármacos vasoactivos noradrenalina y dobutamina y antibioticoterapia específica para foco infeccioso pulmonar.
Una nueva evaluación con empleo de ecocardiograma confirmó la hipótesis previa de aneurisma de ventrículo izquierdo, manteniendo disfunción acentuada de ventrículo izquierdo y aumento de la presión de la arteria pulmonar para 67mmHg.
Ese ecocardiograma no describió cualquier alteración de la pared lateral del ventrículo izquierdo, que está irrigada por la arteria circunfleja, de esa forma quedó menos probable la posibilidad de isquemia asociada al cuadro clínico de inestabilidad hemodinámica y arritmias ventriculares presentadas.
Los marcadores de necrosis miocárdica no estaban disponibles en la descripción.
Así que el paciente evolucionó con shock refractario, presentando PCR en ritmo de asistolia no responsiva a las maniobras clínicas de resucitación realizadas.
De esa forma, creemos que la probable causa de inestabilidad hemodinámica del paciente haya sido el foco infeccioso pulmonar, que conllevó una descompensación clínica de la insuficiencia cardiaca y el bajo gasto cardiaco.
Hipótesis Diagnóstica
Así, nuestras hipótesis para la causa principal y para los otros diagnósticos que contribuyan al óbito de ese paciente fueron: enfermedad isquémica del corazón, con infarto agudo de miocárdico de gran extensión que causó insuficiencia cardiaca y que se complicó con bronconeumonía y shock mixto séptico y cardiogéncio.
En la necropsia, la aorta presentaba ateromasia desde moderada a intensa, con calcificación exuberante de su sector abdominal.
El corazón tenía forma globosa, a expensas del ventrículo izquierdo VI, región anterior Figura 4.
Cortes transversales de este mostraron intensa dilatación aneurismática de la cavidad del VI, resultante de extenso infarto transmural antiguo del miocardio en la pared septal, antero-septal, anterior y anterolateral, desde la base hasta el ápice, con extensa trombosis mural; y también en la pared inferior, desde la altura mediana hasta el ápice, con compromiso de aproximadamente el 60% del músculo ventricular Figura 5.
En la histología, extensas áreas del tejido miocárdico estaban reemplazadas por fibrosis.
El pericardio presentaba fibrosis, con firme unión entre las hojas parietal y visceral en la proyección anterior del aneurisma ventricular.
Había signos de insuficiencia cardiaca congestiva representados por hidrotórax a la derecha e hidroperitoneo, con aproximadamente 360 ml y 480 ml de líquido amarillo-citrino, respectivamente.
La disección y estudio histológico de las coronarias epicárdicas demostraron lesiones coronarias ateroscleróticas obstructivas severas Figura 6.
En los pulmones, se observaron alteraciones sugestivas de infección pulmonar, caracterizada por: pleuritis en organización, con adherencias firmes y profusas entre hoja visceral y parietal del pulmón izquierdo; bronquitis crónica agudizada, con intenso edema e hiperemia de la mucosa respiratoria, desde ambos los bronquios fuente hasta la periferia del árbol respiratorio, con acentuación mayor en pulmón izquierdo; bronquiectasia cilíndrica discreta en lobo inferior izquierdo; e intensa congestión del parénquima pulmonar los pulmones en conjunto pesaron 1.700g, ante el normal de aproximadamente 600g.
En la histología, éstos presentaban proceso inflamatorio intersticio-alveolar con profusa descamación epitelial y focos de exudación de proteínas intralveolar.
Las investigaciones de bacterias, hongos y bacilos alcohol ácido resistentes resultaron negativas.
De ese modo, el estudio histológico no identificó el agente infeccioso, sin embargo, debido al patrón inflamatorio, la etiología viral es una posibilidad, aunque no se haya observado alteraciones citopáticas ocasionadas por virus.
Había esplenite aguda, con bazo de pequeño tamaño, sin embargo en patrón de "jalea de fresa", que no sólo se asocia a cuadros infecciosos, sino también, pero con menos frecuencia, a infarto de miocardio.
No había neoplasia.
Los factores de riesgo para enfermedad cardiovascular presentes en la historia clínica de ese paciente fueron tabaquismo e hipertensión arterial sistémica.
A ésta última asociamos los hallazgos de estado lacunar en los núcleos de la base cerebral y arteriolosclerosis renal con nefrosclerosis, y también la hipertrofia cardiaca enmascarada por la dilatación, presente sin embargo cuando tenemos en cuenta el peso total del corazón, aun descontando el volumen de los trombos 546 g.
En el restante de los órganos había alteraciones de shock mixto principalmente cardiogénico, con componente séptico, y esa fue la causa morfológica inmediata del óbito.
Dichas alteraciones estaban representadas por: edema cerebral con leve herniación de amígdalas cerebelares; congestión pulmonar; necrosis centrolobular hepática submaciza; necrosis tubular aguda renal; esteatonecrosis pancreática con hemorragia intersticial difusa; y gastritis aguda con hemorragia multifocal en la mucosa.
Un hallazgo de menor importancia para el momento fue la hiperplasia difusa de la tiroide 38 g.
Aneurisma ventricular izquierdo postinfarto extenso do miocardio; trombosis mural en organización; insuficiencia cardiaca congestiva; proceso broncopneumónico pulmonar, con agente no definido; shock mixto, principalmente cardiogénico, con lesión en múltiples órganos.
Comentarios
Paciente con antecedentes de hipertensión arterial sistémica, tabaquismo e infarto de miocardio.
La Tabla 1 detalla las complicaciones postinfarto descriptas en la literatura20, tres de ellas presentadas por el enfermo: aneurisma ventricular, trombosis cavitaria e insuficiencia cardiaca congestiva.
Infartos grandes, alcanzando más del 40% del ventrículo izquierdo, generalmente cursan con shock cardiogénico, que está asociado a un alta tasa de mortalidad de casi el 70% y es responsable de dos tercios de las muertes hospitalarias.
Es admirable la extensión del infarto alcanzada en el presente caso, sin que el paciente tuviera evolucionado precozmente para el óbito, lo que ocurrió tras poco más de un mes en razón de la asociación al cuadro pulmonar complicando su condición limítrofe.
Desde el punto de vista académico, la precariedad y la precarización corresponden a nociones que surgen o cobrar fuerza en el campo de la sociología del trabajo a partir de finales de la década de 70, pero que guardan relación con un fenómeno social que tiene existencia anterior.
El tema de la precarización ya era objeto de discusión en los 60, en Europa, en los sindicatos de trabajadores y en el ámbito académico, cuando las expresiones “trabajo precario” y “precariedad del empleo” sólo se utilizaban fortuitamente, según .
Precariedad y precarización son los términos más utilizados en los estudios que abordan la desregulación del empleo, la intensificación y el deterioro de las condiciones laborales, la extensión de la jornada, la reducción de los salarios, la creciente desprotección social, la difusión del sufrimiento físico y/o mental relacionados con el trabajo y el desempleo estructural.
Expresan las transformaciones ocurridas en el mundo del trabajo en diferentes sociedades, justificadas por la crisis de acumulación experimentada por el capitalismo mundial en las últimas cuatro décadas, con efectos también los medios tradicionales de organización y representación de los trabajadores, sobre las formas y los espacios de sociabilidad del hombre que trabaja.
No obstante, el fenómeno de la precarización no sería exactamente una novedad.
En las sociedades capitalistas, las relaciones sociales se han desarrollado históricamente a partir de una relación desigual que se establece entre los trabajadores y los dueños de los medios de producción, que compran esta fuerza de trabajo y buscan extraer de ella siempre más valor.
Es en este sentido que se puede afirmar que la precarización es una condición intrínseca del capitalismo e integra la propia dinámica contradictoria del capital, aun cuando asuma características particulares en función de los diferentes contextos históricos y de la correlación entre las fuerzas del capital y del trabajo, en las distintas formaciones sociales.
Aun cuando no se constituya necesariamente en un trabajo productivo, el trabajo en salud conforma un campo específico de contradicciones entre las necesidades y los derechos de los trabajadores en general y del propio trabajador de la salud, y los afanes de lucro de los capitalistas que invierten en la conversión generalizada de todos los ámbitos de la vida humana en el mercado.
Bajo esta permanente tensión, se ha desarrollado el trabajo en el ámbito del Sistema Único de Salud SUS que, desde hace dos décadas y media, disputa con el sector privado las políticas públicas de salud en Brasil, en forma simultánea a la conversión neoliberal del Estado.
En este contexto, la precarización se constituye de varias formas.
No obstante, su aspecto más destacado señala modalidades irregulares de contratación, al punto de haberse creado una equivalencia entre las ideas de “precarización” y “vínculo irregular”.
La facilidad de asimilación de esta idea no tuvo lugar sin motivo.
La implementación del SUS, al mismo tiempo que aumentó los puestos de trabajo, especialmente a nivel municipal, se vio acompañada por la desestructuración del aparato del Estado y sus carreras, así como por las limitaciones impuestas a la gestión pública por las restricciones fiscales, especialmente la Ley Camata, de 1995, y la Ley de Responsabilidad Fiscal, del 2000.
Esta situación de volvió más compleja aún con el aumento de la participación del sector privado, principalmente por los contratos firmados entre los entes públicos y el llamado tercer sector para la oferta de servicios y la gestión del trabajo en el SUS, en sustitución del Estado.
La reglamentación de las Organizaciones Sociales OS, de las Organizaciones de la Sociedad Civil de Interés Público Oscip y de las Fundaciones Estatales de Derecho Privado FEDP ofreció nuevos arreglos institucionales que contribuyeron para una mayor “flexibilidad” en la gestión del trabajo, a pesar de las diferencias existentes entre sus configuraciones jurídicas.
Las OS y las Oscip facilitan la contratación de personal en forma indirecta, contribuyendo para la tercerización de la fuerza de trabajo en la salud, y las FEDP, aun cuando fomentan la contratación directa, siguen las reglas del sector privado, según la Consolidación de las Leyes del Trabajo CLT, hoy también amenazada.
La multiplicidad de modalidades de contratación en el sector es incuestionable.
De este modo, los vínculos laborales constituyen un problema y su importancia se ha destacado tanto en el discurso de las políticas como en los estudios que tienen por objeto la precarización del trabajo en salud.
Sin embargo, centrarse sólo en esta dimensión del proceso de precarización social puede ocultar otras dimensiones producidas, por ejemplo, por la adhesión a formas de gestión de los servicios y principalmente del trabajo, oriundas del sector privado, con carácter gerencialista y productivista, que introducen mecanismos e instrumentos de organización, evaluación de desempeño y control del trabajo basados en metas predeterminadas.
Cada vez más difundidas y preconizadas como medidas de racionalización de los recursos, saneadoras y optimizadores del trabajo, las nuevas formas de gestión inciden sobre el proceso de trabajo en salud, fomentando cambios en el contenido y la forma del trabajo, tendiendo a su simplificación e instrumentalización, a la ruptura de las relaciones de confianza, a la instauración de procesos de competición y productividad, en detrimento de la solidaridad entre los trabajadores y la construcción de proyectos colectivos que fomenten la autonomía.
Aun cuando los fenómenos asociados a la precarización afecten al conjunto de los trabajadores de la salud, éstos los afectan de forma variada, reflejando las especificidades de los diferentes grupos profesionales.
En el conjunto de estas especificidades, se destaca la calificación profesional que comprende la formación, el valor social atribuido a su diploma y a su trabajo, su organización como categoría y el poder político de sus instancias corporativas y representativas.
Las desigualdades socialmente construidas se expresan en las relaciones laborales desiguales como, por ejemplo, en las diferencias salariales, de carga horaria, en el perfil de sus atribuciones y en los cargos que ocupan en la organización jerárquica del proceso de trabajo, especialmente desfavorables a los trabajadores de nivel medio.
Si, por un lado, se trata de algo estructural, relativo a la división social y técnica del trabajo, por otro, presenta características coyunturales, resultantes de la actual correlación de fuerzas y los intereses que disputan la configuración del SUS y agudizan el proceso de precarización social de trabajo en salud.
Tensiones que se pueden sintetizar en el conflicto inexorable entre la comprensión de la salud como un bien colectivo, integralmente atendido por políticas y servicios públicos, y la salud tomada como una mercadería, segmentada según los objetivos de acumulación del capital y aprovechada según el poder de compra los diferentes estratos de la población clases y fracciones de clase.
Sea mediante la aprobación del Projecto de Ley 4330/2004 en la Cámara de Diputados en 2015, que amplía las posibilidades de la tercerización, sea por la propuesta reaccionaria presentada por el gobierno federal, con la llamada Reforma de la Previsión Social y los ataques a la CLT, transformando los derechos del trabajo, instituidos en ley, en beneficios a ser negociados, el tema de la precarización urge.
Esta edición de la Trabalho, Educação e Saúde, que se dedica a su análisis, es más que oportuna, necesaria.
Introducción
La sepsis adquirió gran importancia epidemiológica.
La incidencia de la sepsis aumentó en el 90% durante la última década y sigue creciendo un 1,5% de año en año.
A pesar del tratamiento, la mortalidad de esos pacientes sigue extremamente alta, variando entre el 40% y 50%.
Su prevalencia creciente y la emergencia de nuevas etiologías están relacionadas a cambios en las características demográficas de la población y al uso cada vez mayor de la terapia inmunosupresora y procedimientos invasivos.
En Brasil, aproximadamente el 25% de los pacientes hospitalizados en unidades de cuidados intensivos UCI sufrían de sepsis severa, con tasas de mortalidad variando entre el 35% y 65%.
La alta letalidad de la sepsis no se limita a la fase aguda de la enfermedad.
Estudios mostraron secuelas cognitivas significativas entre los sobrevivientes de la sepsis.
No sólo está asociada con altas tasas de mortalidad hospitalaria, pero también puede perjudicar la calidad de vida de los pacientes que sobreviven a la hospitalización.
Debido a la inmunosupresión, y posiblemente otro motivo todavía no tan conocido en ese momento, pacientes víctimas de sepsis en el hospital todavía son considerados con mayor riesgo de muerte tras el alta.
En EEUU, ha sido relatado una tasa de mortalidad del 37% entre pacientes de UCI, pero solamente el 49% de los pacientes sobrevivieron a la hospitalización y el 72% murió dentro de un año tras el alta.
La sepsis puede traer gastos al sistema de atención a la salud de varias maneras, incluso la pérdida significativa de productividad debido a los largos períodos de hospitalización necesarios y las altas tasas de mortalidad precoz y tardía asociadas.
Avances en el tratamiento de la sepsis redujeron las tasas de mortalidad.
Sin embargo, las posibilidades de reintegración de esos individuos en la sociedad para preservar sus relacionamientos sociales, actividad física y actividades profesionales de manera satisfactoria comúnmente son ignoradas en la mayoría de las investigaciones.
El concepto de calidad de vida es subjetivo y, por lo tanto, su definición es variable y difícil.
La evaluación de la calidad de vida se basa en la percepción individual del estado de salud.
Esa percepción abarca dominios o dimensiones, dentro del contexto cultural, sistema de valores, expectativas, normas de estilo de vida e preocupaciones del individuo.
A pesar de dificultades, han sido propuestas varias herramientas para evaluar la calidad de vida de los pacientes.
Algunos cuestionarios han sido desarrollados y usados para evaluar la calidad de vida de los pacientes, con enfoque en diferentes aspectos y dimensiones, tales como la física, psicológica, social, desempeño general, dolor y sueño, entre algunas otras.
La Organización de las Naciones Unidas estima que, entre los años 2000 y 2025, la cantidad de ancianos aumentará un 67% en países desarrollados y 44% en países en vías de desarrollo.
El nivel de salud, la alta demanda de camas hospitalarias y de UCI y la calidad de vida después de la hospitalización traen grandes preocupaciones, particularmente en la población anciana.
Los desarrollos tecnológicos y el uso de conceptos económicos en el área de la salud han llevado a la necesidad de evaluar no sólo la eficacia y los posibles daños que causan las intervenciones, pero también su impacto en la calidad de vida de las personas.
El objetivo de este estudio caso-control anidado fue evaluar la calidad de vida entre sobrevivientes de la sepsis severa, con base en el EuroQol-5 Dimensions EQ-5D y la Escala Visual Análoga EQ-VAS.
Materiales y Métodos
Antes de la recolecta de datos, el proyecto fue aprobado por el Comité de Ética en Investigación número: 6310/2008.
La necesidad del consentimiento informado por escrito fue dispensada ante la característica anónima del estudio.
La recolecta de los datos fue vía entrevista telefónica.
El objetivo del estudio fue explicado a los pacientes antes de su concordancia en participar del estudio.
El estudio fue realizado entre pacientes dados de alta de un hospital de enseñanza terciario tras admisión al UCI con sepsis severa UCI mista con 24 camas.
Los datos fueron recolectados del registro local de nuestro Centro de Estudios e Investigaciones en Medicina Intensiva Centro de Estudos e Pesquisa em Medicina Intensiva-CEPEMI de pacientes con sepsis severa.
Ese registrado fue elaborado por los residentes médicos y incluyó a pacientes admitidos entre mayo del 2004 y diciembre del 2009, abarcando un período mínimo de un año tras el alta.
Los criterios de inclusión de los pacientes fueron: edad de 18 años o superior y diagnóstico de sepsis severa i.e. dos o más criterios del síndrome de respuesta inflamatoria sistémica SIRS, evidencia de infección y al menos una disfunción orgánica DO inducida por sepsis.
Cada paciente con sepsis fue considerado como un caso y aquellos pacientes admitidos inmediatamente después fueron elegidos como controles, con la condición de que no sufrían de sepsis y habían sobrevividos a la admisión en el UCI.
Al total, los registros de 349 pacientes fueron identificados en la base de datos del CEPEMI y los sobrevivientes fueron evaluados durante el período analizado.
La muestra fue dividida en dos grupos: Grupo de Control [Grupo C] n=164 y Grupo de Sepsis [Grupo S] n=185.
Todos los datos fueron recolectados de los archivos de los pacientes en la base de datos del hospital.
En el grupo S, fueron evaluados 185 pacientes y 50 27,03% fueron incluidos.
Entre esos 185 pacientes inicialmente incluidos, 31 16,76% murieron dentro de un año; dos 1,08% murieron después de un año; 49 26,49% no fueron identificados; dos 1,08% se recusaron a participar y 51 27,57 % no fueron localizados después de dos tentativas.
Al total, 164 pacientes fueron incluidos en el grupo C. De los 164 pacientes, 14 8,54% murieron dentro de un año, seis 3,66% murieron después de un año; 11 6,71% no fueron identificados; uno 0,61% se recusó a participar y 82 50% no fueron localizados Figura 1.
El principal objetivo del estudio fue evaluar la calidad de vida entre los sobrevivientes de la sepsis, aplicando los cuestionarios EQ-5D y EQ-VAS, considerando que estos instrumentos pueden ser usados para recolecta de datos mediante contacto telefónico.
Eso permite la respuesta de los cuestionarios por los sujetos o sus familiares/representantes legales/responsables.
Los objetivos secundarios fueron observar características como género, edad, nivel educacional y condición socioeconómica, permanencia en el hospital y la UCI y mortalidad.
Los datos demográficos y características clínicas fueron recolectados del registro del CEPEMI y de los archivos hospitalarios.
Fueron realizadas hasta tres tentativas de contactar a todos los pacientes por teléfono, por la mañana, por la tarde y por la noche si necesario.
Se solicitó a cincuenta pacientes o sus familiares en cada grupo que respondieran un cuestionario semi-estructurado, tras recibir explicaciones y clarificaciones sobre el objetivo del presente estudio.
Los dos componentes principales del EQ-5D fueron aplicados.
El primer componente define la calidad de vida relacionada a la salud HR-QoL y abarca a cinco dimensiones movilidad, autocuidado, actividades usuales, dolor/incomodidad y ansiedad/depresión, cada uno con tres niveles de severidad 1: ningún problema; 2: algunos problemas; 3: problemas extremos.
La Escala Visual Análoga EVA, como segundo componente de la condición de salud auto-evaluada, aplica una escala numerada entre 0 la peor condición de salud imaginable y 100 la mejor condición de salud imaginable.
El EQ-5D fue después convertido en un único índice resumido, aplicando una fórmula que pondera cada uno de los niveles definidos por las cinco dimensiones.
Los índices de la condición de salud fueron calculados sustrayendo los pesos relevantes de uno.
Análisis Estadístico
Los datos fueron presentados como medianas y rangos intercuartiles IC, números absolutos y porcentajes, con intervalos de confianza IC del 95% cuando apropiados, o medias y desvíos estándares DE.
El test U de Mann-Whitney fue utilizado para la comparación entre variables continuas.
Grupos múltiples fueron comparados con el test de Kruskal-Wallis.
El valor de p< 0,05 fue considerado como estadísticamente significante.
Los datos demográficos, educacionales y socioeconómicos de ambos grupos fueron mostrados en la Tabla 1.
La edad promedia de los sobrevivientes cuando en el hospital fue 52,2 años en el grupo C y 51.3 años en el grupo S. La permanencia hospitalaria entre los pacientes con sepsis fue significativamente mayor 24,2 ± 15,3 días que entre los pacientes en el grupo de control 14,8 ± 10,2 días p<0,001 Table1.
Además, pacientes con sepsis pasaron mayor tiempo en la UCI 10,8 ± 9,5 días en comparación con los controles 4,8 ± 4,2 días p<0,001.
El Índice EQ-5D del grupo control corresponde a 0,747±0,327 y 0,678±0,427 en el grupo sepsis p=0.66.
La frecuencia de cada nivel del EQ-5D para todos los pacientes se muestra en la Figura 2.
Las frecuencias más altas del nivel 3 fueron encontradas en la dimensión actividades usuales 16% y auto-cuidado 10% en el grupo sepsis S. La Tabla 2 muestra la frecuencia de problemas moderados o severos niveles 2 y 3 para cada nivel del EQ-5D en ambos grupos, categorizados según la edad.
La prevalencia de problemas moderados a severos niveles 2 y 3 en todas las dimensiones fue significativamente más alta entre pacientes más viejos >60 años en el grupo sepsis.
Sin embargo, entre los pacientes más jóvenes, fueron encontrados más problemas moderados o severos en el grupo control cuando comparado con el grupo sepsis, particularmente en la dimensión de actividades usuales 57% vs. 13,3%, p<0,01.
En general, pacientes con sepsis mostraron menos problemas en todas las cinco dimensiones en comparación con los pacientes en el grupo control.
No fueron encontradas diferencias en el EQ-VAS 72,7±26,2, grupo control; 79,7±21,1, grupo sepsis; p=0.19 entre los respondientes de ambos grupos Figura 2.
Fue encontrada mediana de 60 para pacientes con sepsis y edad superior a 60 años cuando comparada a 88 para los pacientes en el grupo control p=0.09 Tabla 3.
Discusión
Nuestros resultados principales indican niveles superiores de mortalidad entre los pacientes con sepsis dentro de un año tras el alta cuando comparados con los pacientes críticos sin sepsis.
También encontramos tasas de prevalencia significativamente superiores de problemas moderados y severos en todas las dimensiones de la calidad de vida evaluadas para los pacientes ancianos con sepsis.
En nuestro estudio, la tasa de mortalidad tras un año después del alta del UCI fue casi dos veces superior para pacientes con sepsis 36.5% cuando comparados con pacientes críticos sin sepsis 19.7%.
En un análisis de la magnitud y duración del efecto de la sepsis en la sobrevida, fueron seguidos 1505 pacientes hospitalizados con sepsis durante 8 años tras el alta y solamente el 44% de los pacientes con choque séptico habían sobrevivido un año después del alta; 30% dos años después, y menos que el 20% de los pacientes sobrevivieron después de 8 años.
Realmente fueron encontrados tasas de sobrevida tras dos años significativamente inferiores entre pacientes quirúrgicos cuando comparados con pacientes víctimas de trauma 33% versus 57%.
En una revisión sistemática recién-publicada sobre la mortalidad a largo plazo y calidad de vida en casos de sepsis, la mortalidad a un año tras el alta varió entre 7% y 43% en 17 estudios con seguimiento de un año.
En ocho estudios fueron comparados pacientes sépticos con una población control no infectada, mostrando tasas de mortalidad entre casi dos y cinco veces superiores entre los pacientes con sepsis.
No fueron encontradas diferencias en el Índice EQ-5D entre ambos grupos.
Sin embargo, nuestros resultados indican el impacto de la edad en la calidad de vida de pacientes sépticos.
Más que el 60% de los pacientes con edad superior a 60 años en el grupo sepsis mostraron problemas moderados o severos en todas las cinco dimensiones del EQ-5D, con niveles significativamente superiores que en el grupo control.
Muchos estudios han relatado disminuciones en los resultados de calidad de vida de los pacientes cuando comparados con las normas de la población general.
Algunos autores no encontraron diferencias en la calidad de vida de pacientes con sepsis en comparación con pacientes críticos sin sepsis, mientras otros encontraron.
La calidad de vida de sobrevivientes de la sepsis severa y choque séptico fue comparada con sobrevivientes de enfermedad crítica sin sepsis mediante la aplicación del EQ-5D.
Los resultados mostraron calidad de vida semejante entre sobrevivientes de sepsis y choque séptico y sobrevivientes de enfermedad crítica hospitalizados sin sepsis.
Entre pacientes quirúrgicos con sepsis, cuando comparados con pacientes víctimas de trauma sin sepsis, la calidad de vida disminuyó al mismo nivel en ambos grupos.
Por otro lado, pacientes con sepsis como factor de riesgo primario Para Síndrome Respiratorio Agudo Severo SRAS fueron comparados con sobrevivientes de SRAS debido a trauma, mostrando que el SRAS inducido por sepsis determinó peor calidad de vida cuando comparado con SRAS causado por trauma.
Sin embargo, es difícil determinar el grado en que se puede atribuir el impacto en la calidad de vida a la sepsis y no al SRAS.
Nuestros resultados sugieren que el envejecimiento influye en la calidad de vida de pacientes sépticos.
Más que el 60% de los pacientes con edad superior a 60 años en el grupo sepsis sufrieron de problemas moderados o severos en todas las cinco dimensiones del EQ-5D, un nivel significativamente superior a los resultados en el grupo control.
La edad promedia de los sobrevivientes cuando de la hospitalización fue 76,9 años.
Otros autores demostraron mayores niveles de dolor e incomodidad en pacientes ancianos y mayor relación entre peor calidad de vida, la causa da la admisión en la UCI y la calidad de vida anterior reducida.
Nuestros datos muestran que entre el 24% y 46% de los pacientes en el grupo sepsis sufren de problemas moderados a extremos respecto en las cinco dimensiones, de acuerdo con otros datos de investigaciones.
Sin embargo, mientras aquellos resultados mostraron mayores problemas en las dimensiones de actividades usuales y ansiedad/depresión, encontramos más problemas en las dimensiones de movilidad y dolor e incomodidad.
Esas discrepancias pueden ser debidas a diferencias en la población, tales como la mayor prevalencia de pacientes quirúrgicos en nuestra población.
Entre los pacientes quirúrgicos con sepsis, casi el 60% reveló problemas en las actividades usuales.
Una limitación en este estudio fue la cantidad significativa de pacientes perdidas durante el seguimiento.
Sin embargo, esas respuestas pudieron ser utilizadas de manera confiable con el EQ-5D para la mensuración de la calidad de vida.
Aunque controversial, la comunicación y el relacionamiento establecidos entre el pacientes y su familia realmente pueden influir en las respuestas.
La fortaleza de nuestro estudio fue el ajuste para variables de confusión mediante la comparación entre la población con sepsis y una población anidada de pacientes críticos sin sepsis.
Conclusión
Tras el alta de la UCI, los sobrevivientes de la sepsis revelaron tasas de mortalidad superiores cuando comparados con pacientes críticos sin sepsis.
Pacientes ancianos con sepsis mostraron mayores niveles de problemas moderados y severos en todas las dimensiones de la calidad de vida evaluadas.
En conclusión, plazos más extensos y la calidad de vida deben ser incorporados en investigaciones para mejor comprender el efecto de intervenciones y permitir otras investigaciones, con necesidades urgentes en el área.
Los esfuerzos particularmente deben enfocar la comprensión y prevención de las perdidas con discapacidad funcional y deterioro cognitivo comunes entre sobrevivientes de la sepsis.
Introducción
Complicaciones tardías pueden producirse en portadores de Desfibrilador Cardioversor Implantable DCI.
Sin embargo, las manifestaciones tardías de la perforación del miocardio no son siempre evidentes.
Por lo tanto, los signos clínicos y electrónicos característicos de esta complicación deben conocerse para que puedan investigarse.
Paciente de sexo femenino, 62 años, se sometió a una implantación de DCI unicameral modelo Atlas VR St Jude en feb./2008 por episodio de taquicardia ventricular sostenida con presíncope.
En aquella ocasión, se llevó a cabo un ecocardiograma que demostró fracción de eyección del 45% con un pequeño aneurisma en la porción basal del VI.
Una cineangiocoronariografía se llevó a cabo: coronarias exentas de aterosclerosis.
La serología para Chagas fue positiva.
La evaluación de 30 días no mostró eventos arrítmicos.
La impedancia y el umbral de estimulación del electrodo ventricular estaban normales.
El paciente permaneció asintomático, en uso de amiodarona, carvendilol y enalapril.
Tras nueve meses del implante, la paciente compareció para la segunda evaluación a pesar de haber recibido instrucciones para revisar con 90 días.
En este punto, se quejó de "golpes" en el vientre sin sensación de choque.
A la evaluación clínica, llamó la atención sobre la presencia de hipos compatible con la estimulación diafragmática.
En la interrogación electrónica, se evidenció la ausencia de captura y sensibilidad ventricular.
Hubo varios episodios de detección inadecuada de taquicardia ventricular deflagrados por ruidos en el canal de sensibilidad, tratados con estimulación antitaquicardia ATP Fig.
1. El diagnóstico diferencial de este hallazgo es el de un ruido de interferencia externa choque eléctrico, interferencia magnética o ruido interno por problemas en el conductor del electrodo.
En este caso, los hallazgos de pérdida de captura y la sensibilidad ventricular alejaron la posibilidad de interferencia externa.
Dichos datos plantearon la sospecha de fractura del electrodo.
Se orientó al paciente a la hospitalización de emergencia.
La radiografía de tórax mostró claramente la posición del electrodo nítidamente fuera del área cardíaca, tocando a la caja torácica.
El ecocardiograma no mostró derramen pericárdico y la tomografía de tórax confirmó la presencia de la punta del electrodo en la cavidad torácica, perforando la pared libre del ventrículo derecho Fig.
2. Después de la discusión con el equipo de cirugía cardiaca, se decidió retirar el electrodo bajo visión directa con toracotomía, que se realizó sin intercurrencia.
Durante la el acto quirúrgico, la eliminación del electrodo se realizó sin dificultades, y no se identificaron lesión macroscópicamente en el aislamiento o en el conductor del electrodo.
Un nuevo electrodo se implantó por vía endovascular bajo visión fluoroscópica en el septo pista se implantó a través de endovascular en vista fluoroscópica en el tabique ventricular.
La paciente evoluciona sin intercurrencias o eventos arrítmicos en los últimos ocho meses de seguimiento.
Discusión
La perforación aguda de las cámaras derechas durante la implantación endovascular de los electrodos es una complicación poco frecuente.
En general, la presentación es catastrófica, con inestabilidad hemodinámica por taponamiento cardíaco y potencialmente desenlace fatal.
Otro dato importante de esta complicación es que la manifestación se reconoce generalmente en la fase aguda periimplante.
Su identificación requiere un alto grado de sospecha clínica ante signos de inestabilidad hemodinámica, aumento de la silueta cardíaca, estimulación frénica y pérdida del electrograma intracavitario.
La radiografía de tórax y la ecocardiografía posimplantación pueden ser útiles en la identificación de las presentaciones subclínicas.
Además de las complicaciones hemodinámicas potencialmente fatales, la perforación del VD puede comprometer la función de reconocimiento de las arritmias ventriculares, inviabilizando el potencial de protección del DCI.
Hay un caso clínico de perforación tardía del VD identificada inicialmente por la pérdida del potencial intracavitario, aunque sin cambiar la posición del electrodo a la radiografía.
Recientemente se han referido en la literatura a presentaciones tardías de perforaciones cardíacas no documentadas en la fase aguda de la implantación.
En un estudio retrospectivo reciente, 100 pacientes con marcapasos o DCI implantado fueron sometidos a tomografía de tórax.
Todos los pacientes eran asintomáticos.
Las perforaciones se encontraron en hasta el 15% de esta casuística, incluyendo perforaciones atriales.
En los pacientes sin perforación, el tiempo promedio entre el implante y la realización de la TC de tórax fue de 43 meses p = 0,0002.
Esto muestra como pueden evolucionar crónicamente perforaciones no reconocidas clínicamente.
Factores relacionados a la cardiopatía estructural, así como el tipo de electrodo utilizado pueden estar relacionados a esta complicación.
Todos los pacientes estaban son los dispositivos funcionando normalmente sin alteraciones de impedancia y ningún caso de taponamiento cardíaco.
Los autores apuntan a una naturaleza benigna y asintomática de esta complicación frecuentemente no reconocida y probablemente muchas veces sin necesidad de intervención.
El compromiso de la sensibilidad del electrograma intracavitario compromete la detección de arritmias ventriculares inviabilizando el potencial de la terapia, así como puede determinar ruidos en el circuito de sensibilidad ventricular y deflagrar choques inapropiados.
En esta paciente, afortunadamente, los ruidos provocaron terapia indolora ATP, que no fue percibida por la paciente.
La perforación del VD es, por lo tanto, una complicación relativamente frecuente y subdiagnosticada.
Ni siempre el aspecto radiológico es diagnóstico.
Alteraciones de sensibilidad y estimulación frénica deben ser valoradas, lo que fue decisivo para la sospecha clínica en nuestro caso.
La mayoría de las presentaciones tardías tiene una evolución benigna; sin embargo, se requiere una atención especial a los parámetros de sensibilidad, la impedancia y umbrales, que pueden comprometer la función de los tratamientos para las arritmias ventriculares.
Con el título Ciencia, Salud y Poder en América Latina y en el Caribe, tenemos la satisfacción de presentar este suplemento del volumen 9 de História, Ciências, Saúde  Manguinhos, enteramente dedicado a la historia de la salud y de la medicina de la región.
Los artículos que componen este número especial se originan en algunos de los mejores trabajos presentados en el Simposio Ciencia, Salud y Poder en América Latina y el Caribe y en otros importantes simposios realizados durante el XXI Congreso Internacional de Historia de la Ciencia, en Ciudad de México, en julio de 2001.
Todos los artículos fueron sometidos al proceso de doble revisión por los pares y a comentarios de los editores invitados, dos componentes inseparables que permiten garantizar la calidad e imparcialidad de las publicaciones científicas.
La historia de la salud y de la medicina es una actividad esencial tanto para la historia social como para la salud pública en nuestra región.
Para la salud pública, los estudios históricos pueden servir para producir identidad, compromiso y comprensión tanto sobre el origen y evolución de los problemas que enfrenta así como también sobre la complejidad de los procesos de negociación, fragmentación y discontinuidad que se producen en el fenómeno salud-enfermedad.
Es una historia que puede contribuir para incorporar una perspectiva social de larga duración en la formación y en las actividades de los profesionales de salud, transcendiendo la formación biomédica tradicional y eventualmente ofreciendo sugerencias sobre los principales desafíos y sobre las perspectivas de la salud colectiva y de la medicina social en América Latina y en el Caribe.
La propia agenda sanitaria latino-americana más reciente puede también ser materia de análisis históricos en todos sus aspectos; como por ejemplo: las políticas sanitarias nacionales, las campañas de control y erradicación de las enfermedades, el papel de los organismos internacionales e intergubernamentales, la atención primaria de la salud, la promoción de la salud, la llamada emergencia y reemergencia de las enfermedades infecto-contagiosas y las reformas del sector salud.
Como parte integrante de la historia social, la historia de la salud es un espacio vital para entender dimensiones aún poco estudiadas en nuestros países tales como las interacciones entre los procesos sanitarios y los contextos sociales, culturales, económicos y políticos; la continuidad y el cambio en las condiciones de vida de las poblaciones urbanas y rurales; las relaciones entre el Estado y diferentes grupos sociales y étnicos; y las relaciones entre la salud y los procesos de construcción del Estado y de la Nación.
Una historia social de la salud puede contribuir a la comprensión y elucidación de las relaciones entre Estado, salud y sociedad en América Latina y en el Caribe, permitiendo comparaciones e indicando semejanzas, diferencias y aspectos distintivos.
También nos permite enmarcar la experiencia histórica latino-americana en el contexto internacional y establecer un diálogo más consistente con la también creciente producción en historia social de la salud y la enfermedad en otros continentes.
La historia de la salud es una perspectiva esencial para nuevas áreas de interés de la historia y de las ciencias sociales tales como género, raza, nacionalismo; las tensiones entre prácticas de curación y los discursos sociales; la herencia de las sociedades pos-coloniales; las experiencias de enfermedad y muerte; las percepciones populares de la ciencia y de la naturaleza; los procesos de profesionalización; la interacción entre historia natural y la construcción social de la enfermedad y del conocimiento biomédico, la medicina y los aspectos de la vida material de la sociedad.
El simposio que dio origen a varios de artículos que aquí aparecen, reunió una serie de trabajos originales sobre la historia social de la salud, de la medicina y de las ciencias biomédicas en América Latina y el Caribe.
Estos y otros estudios revelan la presencia de características propias en cada contexto local y sugieren la existencia de tendencias generales que abarcan a toda la región.
Dos aspectos que son comunes a los trabajos presentados en el simposio merecen ser resaltados en esta presentación: la riqueza de las ideas, prácticas y programas de salud, así con su compleja interacción con los procesos sociales, culturales y políticos.
El lector tendrá la oportunidad de evaluar lo que consideramos una buena muestra del crecimiento en los últimos años del campo de la historia de la salud, de la enfermedad y de la medicina en nuestro continente.
Este crecimiento es notable tanto desde el punto de vista de la cantidad de trabajos presentados en reuniones científicas, libros, capítulos de libros y artículos en revistas, como además del crecimiento en la calidad, de la diversidad temática, metodológica y conceptual y del alcance regional de esa producción.
Asimismo, es importante destacar el surgimiento de instrumentos de investigación. Este número de História, Ciências, Saúde  Manguinhos es también el resultado del esfuerzo de un grupo de profesionales que, dedicados a la investigación y a la generación de conocimiento e información en los campos de la historia social de la salud, de la medicina y de las ciencias biomédicas, buscan constituir una red de historia de la salud pública en América Latina y el Caribe que se denominó Red Hispalc Red de Historia de la Salud Pública en América Latina y en el Caribe.
Los inicios de esta red se remontan a sesiones organizadas dentro de diferentes eventos internacionales como los congresos organizados por Sociedad Latino-Americana de Historia de la Ciencia y de la Tecnología que se realizó por última vez en Río de Janeiro en julio de 1998, la reunión de la International Network for The History of Public Health realizada en Almuñecar, España, en septiembre de 1999, el congreso del Latin American Studies Association, en Washington D.C., en septiembre de 2001 y una primera reunión organizativa de la Red Hispalc que se realizó en Bogotá, en junio de 1999.
Los objetivos de esa Red, por definición abierta y sin jerarquías, son la ampliación de la comunicación entre los profesionales dedicados al tema, para el intercambio de experiencias, técnicas y resultados de trabajos; la promoción de estudios comparativos y la organización de reuniones, foros de discusión, bases de datos, biografías, publicaciones, exposiciones y otras actividades académicas.
En los últimos cinco años, hemos observado y participado en la formación de una comunidad de investigadoras e investigadores de varias nacionalidades con intereses en los diversos aspectos históricos de la salud y de las enfermedades.
Los artículos, que aparecen aquí en sus idiomas originales, componen un intrincado panorama sobre los múltiples aspectos  muchas veces trágicos, a veces hasta heroicos  de las experiencias de nacer, vivir, enfermarse, sanar y morir en nuestro continente.
Los artículos de Marcos Cueto y Maria Cristina da Costa Marques le dan la posibilidad al lector de comprender y comparar historias que nos son absolutamente contemporáneas en dos contextos nacionales: las historias de la epidemia de SIDA en Perú y en Brasil en las décadas de 1980 y 1990 así como de las respectivas respuestas y desafíos de la sociedad, de las comunidades médicas y científicas y de los gobiernos.
Esos dos artículos nos inducen a reflexionar, incluso, sobre cómo pensar una historia del presente.
Ana Maria Carrillo e Germán Yépez Colmenares examinan la compleja dinámica de las acciones sanitarias en México entre 1876 y 1910 y en la Ciudad de Caracas de la década de 1870, respectivamente.
Ana Maria Carrillo analiza los principales elementos constitutivos del nacimiento de lo que se considera la salud pública Mexicana moderna durante el gobierno de Porfirio Díaz y la relaciona con la creciente inserción de este país en el proceso de desarrollo capitalista.
De una manera parecida, Germán Yépez nos revela los esfuerzos médico-sanitarios del gobierno venezolano con el intento de transformar la capital del país en una ciudad moderna, libre de epidemias y saneada, e integrarla al circuito económico internacional.
Es importante resaltar que esto fue un esfuerzo que tiene semejanza a lo que ocurrió en otras capitales y puertos latino-americanos de la época.
El artículo de Màrcia Regina Barros analiza un tema poco tratado en la historiografía Brasilera, la educación médica y especialmente los debates en torno a la creación de facultades de medicina en São Paulo.
Este trabajo nos muestra que esos debates estuvieron asociados a la creación de un grupo profesional más homogéneo, ubicado en una jerarquía superior a otras profesiones del campo de la salud e interesado en asociar investigación y enseñanza en la formación de los médicos.
Diana Obregón nos presenta un extenso panorama de la lucha de los gobiernos y de los médicos colombianos contra las enfermedades "venéreas", en especial la sífilis, entre 1886-1951.
Su trabajo sigue con cuidado el "combate" a la "prostitución" y al alcoholismo, considerados entonces como dos problemas sociales.
La enfermedad "venérea" es el punto de encuentro para una reflexión que articula el conocimiento científico, los intereses profesionales, la identidad nacional, las políticas estatales, la moralidad y el control social.
Las narrativas trágicas de las trayectorias de las mujeres que salen de la periferia rumbo al centro urbano en busca del ascenso social y contraen la enfermedad, componen la metáfora de la feminización de la "tísica" en el Buenos Aires de las tres primeras décadas del siglo XX.
Estas imágenes pueden ser tomadas como ejemplos de los momentos cruciales de la historia de esas campañas en Brasil del siglo XX.
En la sección Fuentes, Maria Rachel Fróes da Fonseca le ofrece al lector una preciosa guía para las fuentes y bibliografía relevante sobre la historia de la salud, de la medicina y de las ciencias biomédicas en el Brasil durante el período de 1808 a 1930.
Finalmente queremos agradecer a los colegas y amigos, y muy especialmente a Emilio Quevedo, que participaron en la convocatoria y en la realización del simposio de México de donde se originó este número especial de História, Ciências, Saúde  Manguinhos y que ha ayudado a mantener e intensificar el intercambio académico y profesional en el campo de la historia de la salud en América Latina y en el Caribe.
Gracias a todos y hasta el próximo encuentro
El trabajo de enfermería es complejo y dinámico, siendo introducido dentro del contexto de las instituciones de salud, sean publicas o privadas, en las cuales se desarrolla y adapta la política organizacional.
Para el desarrollo de las actividades de enfermería, los recursos humanos, con su división técnica y social de trabajo, constituido por auxiliares y técnicos de enfermería y enfermeros, deben estar capacitados y poseer competencia para desarrollarlas.
El enfermero como administrador, requiere de capacitación y habilidades gerenciales para percibir este escenario, aprendiendo conceptos de administración de servicios de salud, liderazgo, recursos materiales y humanos, considerando que este último es parte de la previsión y provisión de personal para el desarrollo de actividades legalmente previstas y que caracterizan a la profesión.
Desde la institucionalización de enfermería dentro de las estructuras de salud, el enfermero viene incorporando en su contenido de trabajo, un conjunto de acciones administrativas, que debido a la existencia de criterios propios en la racionalidad de ejecución, solo tienen visibilidad en la medida que respondan a programas establecidos por la institución.
Esta situación nos lleva a reflexionar sobre el desarrollo del poder de negociación, por parte del enfermero, una vez que trabaja directamente con recursos humanos de enfermería en salud, teniendo como objeto de trabajo al ser humano en una situación especial y momento de vida.
Así mismo, la política organizacional afecta significativamente el servicio de enfermería, así por ejemplo la reducción de costos tiende a recaer sobre el equipo de enfermería ocasionando disminución en el rol de personal y/o en la reposición de vacantes, lo que repercute en la calidad de la asistencia prestada.
Frente a esta realidad, para que los hospitales puedan cumplir con su misión cuentan con una cantidad significativa de personal de enfermería, el cual tradicionalmente representa el mayor número de contrataciones.
En este contexto, el servicio de enfermería requiere de mayor número de contrataciones, permisos, horas de entrenamiento y perfeccionamiento, entre los principales, permitiendo la interferencia de profesionales de otras especialidades en la estimación de personal, lo que genera daños legales para enfermería y la institución.
Los aspectos cuantitativos y cualitativos del personal de enfermería han adquirido especial atención de aquellos quienes administran directamente los servicios de enfermería, debido a las implicancias que el calculo inadecuado de personal puede provocar para la asistencia de enfermería brindada al cliente.
La previsión es considerada como "el personal apropiado en términos cuantitativos y cualitativos".
Puede también ser tratado por su finalidad "siendo la previsión de una cantidad de empleados por categoría, necesarios para atender directa o indirectamente, las necesidades de asistencia de enfermería a los pacientes".
Así mismo estamos de acuerdo que "a través de la relación cliente/enfermería, podremos tener subsidios para justificar la cantidad ideal de personal de enfermería".
Al mismo tiempo, considerando la carga de trabajo en las unidades a ser evaluadas, la previsión de personal es "comprendida como un proceso sistemático que fundamenta la planificación y evaluación de la cantidad y calidad del personal de enfermería para brindar los cuidados, que garanticen la calidad, previamente establecida, para un grupo de pacientes/clientes, de acuerdo con la filosofía y estructura de la organización, así como de la singularidad de cada servicio".
Considerando los autores citados, comprendemos que la previsión de personal busca calcular el número necesario de personal por categoría, para desempeñar las actividades de enfermería de acuerdo con las necesidades del cliente, considerando la calidad de la asistencia, para posteriormente proporcionar estos recursos humanos a los diversos servicios.
Considerado como uno de los instrumentos disponibles para el enfermero, por ser un saber dirigido a la función gerencial, legalmente parte de su competencia, siendo la finalidad realizar el cálculo para los servicios prestadores de salud, público o privado, del número de personal de enfermería, con enfoque cuantitativo y cualitativo, que sea capaz de atender a las necesidades de asistencia al cliente.
Recordando que todo enfermero trae desde su formación básica el conocimiento clínico de salud colectiva y de administración, por tanto es de su competencia desarrollarlo, adquiriendo habilidades y competencias para discutirlos.
También existe el amparo a la Ley del Ejercicio Profesional, Resolución COFEN-293/2004, que menciona que "compete al enfermero establecer el cuadro cuantitativo y cualitativo necesario de profesionales para la prestación de la asistencia de enfermería".
Teniendo como base estas consideraciones, el presente estudio tiene como objetivos conceptuar la previsión de personal de enfermería de acuerdo con la comprensión de los profesionales que lo realizan, así como conocer cual es la finalidad y utilización de la estimativa de recursos humanos de enfermería por ellos realizado.
Buscando conseguir los objetivos propuestos y desarrollar el tema en estudio, se realizó una investigación de naturaleza exploratoria-descriptiva, utilizando el enfoque cualitativo.
El estudio fue realizado en la ciudad de Ribeirão Preto-SP.
Primeramente fue solicitada la autorización a los Administradores de los Hospitales Generales de Ribeirão Preto, en un total de nueve hospitales, y a los respectivos coordinadores de enfermería.
De estas nueve, tres no desearon participar, una no respondió a pesar de haber realizado varios contactos telefónicos y cinco mencionaron su deseo de participar, devolviendo el oficio.
Al solicitar tiempo para una consulta con los responsables de los cálculos de previsión de personal de enfermería, la respuesta fue que este trabajo era realizado por la coordinadora de enfermería.
Los datos fueron recolectados en junio y julio de 2003, a través de entrevista conducida por una guía conteniendo tres preguntas, que dirigieron el estudio, siendo a continuación: ¿Qué usted entiende por previsión de personal de enfermería?
¿Para cuál finalidad usted utilizar la previsión de personal de enfermería?
¿En su práctica, usted utiliza la previsión de personal y de que manera?.
El instrumento de recolección de datos fue sometido para validación por un grupo de seis jueces.
El registro de las informaciones utilizadas en la investigación fue la grabación.
El proyecto de investigación fue llevado para evaluación frente al Comité de Ética e Investigación de la EERP-USP, siendo aprobado.
Las coordinadoras de enfermería, luego de las orientaciones sobre la finalidad de la investigación, estuvieron de acuerdo en participar del estudio y autorizaron el uso de las informaciones.
Buscando considerar la propuesta de esta investigación, se procedió al análisis de contenido.
De este modo, transcribimos integralmente las respuestas obtenidas por medio de la entrevista, respetando la terminología utilizada por los participantes de la investigación. De acuerdo con la familiarización de las respuestas obtenidas y realizando repetidas lecturas del contenido se busco comprender su significado.
Se determinó y seleccionó las descripciones significativas, buscándose mantener o abstraer la esencia de lo que fue expresado por los participantes de esta investigación.
Al realizar varias lecturas de las categorías de forma rigurosa, se buscó identificar proposiciones que permitieran realizar generalizaciones, identificando también las divergencias y convergencias que pudieran existir.
De la reflexión exhaustiva del material utilizado, fueron surgiendo inferencias y sus variables, formando la construcción del conocimiento para este estudio.
Con respecto al concepto de previsión, las coordinadoras de enfermería, evidenciaron un consenso con respecto a la idea de cantidad y/o número que la palabra establece.
es la cantidad de profesionales adecuados que tengo en mi cuadro de personal.
Para cada sector una cantidad, en el caso por número de pacientes, por complejidad de casos de internación E-2.
es una metodología utilizada, basada en parámetros comprobados científicamente para establecer una cantidad de personal necesario para realizar actividades de enfermería en aquella unidad, obedeciendo a las características de los clientes con respecto a la especificidad del servicio E-3
Es la adaptación en el número de personas que trabajan en aquel sector, en aquella institución de acuerdo con la necesidad que la actividad exige E-4
Comprendemos a través de estas manifestaciones que la previsión significa la cantidad adecuada de personal para realizar actividades de enfermería dentro del hospital, según el número de pacientes, complejidad de la asistencia y sector de la institución.
Siendo rescatada la idea de flexibilidad referida a la estimativa, por el término de adecuado.
Las coordinadoras se refieren a las características del trabajo, lo cual permite inferir que existe un carácter dinámico y complejo involucrado en este cálculo, una vez que inclusive dentro de la propia institución cada sector tiene sus particularidades.
Inclusive la previsión puede ser concebida bajo el enfoque cualitativo, lo cual trasciende el aspecto simplemente matemático.
Se destaca la importancia de adoptar la sistematización de la asistencia y la flexibilidad que debe ser considerada.
Este pensamiento refuerza la preocupación con la previsión de personal basado en la bibliografía, lo que fortalece la necesidad de realizar discusiones para su cálculo.
De este modo, se comprende que las manifestaciones sobre el concepto de provisión fueron consensúales, con respecto a la expresión en cantidad, número; considerando que este concepto se amplia frente a la contextualización, de cada coordinadora para realizar el cálculo.
De esta forma, se cree que a partir de esta comprensión se pueda desencadenar la operacionalización de la previsión, que representa el número de personal pertinente para realizar las actividades de enfermería de cada institución, siendo un representativo para atender a las expectativas de los clientes y de los profesionales integrantes de este servicio.
Estas consideraciones están de acuerdo con el concepto, encontrado en la bibliografía.
Considerando los autores citados, se comprende que la previsión busca calcular el número de personal suficiente por categorías de enfermería para desempeñar las actividades de la profesión, conforme a la necesidad del cliente.
Se puede considerar que, las coordinadoras de enfermería entrevistadas fortalecen esta comprensión.
Se buscó responder junto a las coordinadoras con que finalidad realizaban la previsión.
Se rescató que realizan el cálculo, para la previsión de los recursos humanos de enfermería necesarios para remediar la demanda de atención y la consecuente ejecución del proceso de trabajo, según sus múltiples dimensiones profesionales.
Se observó que la finalidad puede referirse a la ejecución del trabajo de enfermería propiamente dicho, según la filosofía del servicio de enfermería de cada institución.
Para cumplir los objetivos, finalidades del servicio de enfermería de acuerdo con el reglamento preestablecido en este servicio.
Entonces para alcanzar estas finalidades es necesario realizar una previsión adecuada de acuerdo con mi cuadro de personal.
Para realizar una asistencia de enfermería con calidad requiero tener un cálculo adecuado.
Básicamente la mayor finalidad de la previsión es esta, atender a las necesidades del cliente E-1.
Otro aspecto sobre la finalidad de la previsión se refiere a las expectativas del cliente con relación a sus necesidades, conforme se manifiesta a seguir:
Se entiende que la finalidad de la previsión consiste en establecer parámetros de asistencia de enfermería o inclusive garantizar un sistema de vigilancia que sea capaz de atender a la solicitud mínima de demanda del paciente, sea física y psíquica.
Es evidente que la atención a las necesidades del cliente se inicia con el cálculo de recursos humanos de enfermería.
La finalidad de la previsión aún fue expresada como provisión de recursos humanos de enfermería para los sectores.
Proveer a los sectores de atención la mano-de-obra necesaria para brindar asistencia de calidad E-4.
Se resalta que la fase de provisión de personal de enfermería para un sector precede a su contratación y distribución en los sectores afines.
Mencionaron también que no es utilizada la provisión, percibiéndose una cierta confusión entre provisión y distribución de personal rol de personal.
No utilizo mucho la previsión.
Consigo ver mejor la previsión cuando se encuentra en el rol de personal, eso de las días libres, de vacaciones, puedo tener una visión global.
No consigo hablar o decir, que cinco en el servicio esta bien E-5
uno desarrolla las actividades con el rol del personal muy ajustado, entonces no se puede trabajar con mucha previsión.
Trabajadores en el cuadro, para ellos siempre es poco y uno no consigue alcanzar el rol a pesar de tener seguridad que no es suficiente E-2.
Frente a lo expuesto, se puede inferir que no existe consenso en las entrevistadas con relación a la finalidad de la previsión existiendo una falta de claridad de lo que es la previsión de personal y su confusión con la distribución de personal.
Dos coordinadoras enfatizaron el abastecer como finalidad de la previsión, lo que esta de acuerdo con la bibliografía relacionada.
Al indagar si la coordinadora utiliza la previsión del personal en la práctica y la forma de usarla, nos hace pensar que esta relacionada a un instrumento gerencial para el enfermero negociar con el incremento del cuadro de personal, con la finalidad de adecuar la cantidad a la realidad vivida, garantizando un estándar de asistencia mínima aceptable para mantener la calidad de atención al cliente y la satisfacción de los miembros del equipo de enfermería.
Se enfatiza que la utilización de la previsión se establece como una justificativa para incrementar el cuadro de personal de enfermería a través de la contratación.
Utilizo mucho porque trabajo con indicadores de calidad de producción.
No sigo mucho la formula, se que existen alguna.
Pero en realidad acabo utilizando esto de acuerdo a la realidad de cada sector E-1.
utilizamos siempre un carácter empírico de previsión, basado en nuestra experiencia de necesidad, en ningún momento, tomando en consideración las características de los clientes atendidos en términos de demanda de horas de asistencia de enfermería.
Comprender que el uso de la previsión puede colaborar para fundamentar el incremento en el cuadro de personal, dando mayor credibilidad durante la negociación para contratación e instrumentar al enfermero en esta función administrativa.
En este sentido estamos de acuerdo que las coordinadoras de los servicios de enfermería busquen instrumentos que permitan una mejor gerencia de los recursos humanos bajo su responsabilidad, buscando conocimientos, competencias y habilidades que les permita realizar una planificación, colocación, distribución y control del personal de enfermería adecuado, asumiendo un rol relevante en la negociación del cuadro de personal y en la previsión de las políticas de recursos humanos de las instituciones de salud.
Se infiere que la previsión de personal esta siendo aún usada para acomodar y adaptar el número de trabajadores, establecido una rutina de trabajo, de acuerdo con esta cantidad, garantizando la productividad.
Otro aspecto observado es referido a la utilización del informe de hospitalización, movimiento, paciente/día como un argumento para la contratación de personal, datos que componen el estimado de personal.
Para calcular el personal en la central de materiales usamos nuestra realidad y los datos históricos E-1.
Para calcular los recursos de enfermería se recomienda realizar un estudio preliminar con la finalidad de diagnosticar las particularidades de cada servicio, realizando la caracterización de la institución, del servicio y de los clientes.
La operatividad de este proceso de previsión requiere de la aplicación de un método que permita la interrelación y la medición de las variables que interfieren en la carga de trabajo.
Con relación al uso de la previsión propiamente dicha, no se percibe la proximidad de las coordinadoras al respecto, parece existir cierta resistencia inclusive cuando mencionan los parámetros que guían los métodos de previsión.
No utilizo la previsión.
Por un lado, es posible percibir la falta de utilización de la previsión y por otro la modificación del personal, es decir la rotación interna.
La entrevista a continuación retrata la estimación del personal y demuestra la preocupación por buscar mantener la escala de distribución diaria.
No utilizó la previsión.
No puedo estar con un cuadro de personal lleno y al mismo tiempo no lo es.
E-5. Las coordinadoras que refieren el uso de la previsión indican los aspectos dirigidos para los parámetros de estimación de personal y su relación con la dinámica de trabajo de enfermería y de la institución.
Aquellas que afirman que no lo utilizan enfatizan su preocupación con la distribución del rol mensual, diario y de vacaciones.
Frente a esta realidad, la previsión cuantitativa y cualitativa de los recursos humanos es un proceso que depende del conocimiento de la carga de trabajo existente en los sectores y este depende de la necesidad de los pacientes, así como del estándar de cuidado pretendido.
El estudio se originó por la necesidad de conocer el concepto, finalidad y la forma como las enfermeras utilizan la previsión de recursos humanos en enfermería dentro de su práctica profesional.
Con respecto al concepto de previsión de personal, la investigación permitió definirlo como el cálculo numérico de personal suficiente por categoría profesional para desempeñar actividades profesionales, de acuerdo con la necesidad del cliente, considerando al mismo tiempo la calidad de la asistencia.
Esta definición está de acuerdo con aquellas encontradas en la bibliografía.
Con respecto a la finalidad de esta estimación, además de la previsión de los profesionales, se garantiza la operatividad del trabajo de enfermería y la expectativa de atención del cliente con relación a sus necesidades; y el abastecimiento de los sectores de personal en el área, garantizando la distribución de los mismos en el rol de los trabajadores.
Los resultados muestran que el uso de la previsión de personal se da para justificar el aumento en el cuadro de contrataciones.
También es usado para adaptar el número de trabajadores y para establecer la rutina de trabajo de acuerdo con la cantidad de personal.
Las coordinadoras enfatizan que no lo utilizan, expresando su preocupación con la distribución del rol mensual, diario y de vacaciones.
Este estudio permite afirmar que: el enfermero no está utilizando toda la instrumentalización para el uso de la previsión de personal de enfermería; conoce de sus necesidad, sin embargo no ha conseguido aplicar y desarrollar este instrumento para adaptarla a sus recursos humanos.
Introducción
La preparación garantiza que los instrumentos quirúrgicos estén disponibles en el campo estéril después de haber sido inspeccionados en lo que se refiere a la limpieza adecuada y en buenas condiciones de funcionamiento.
Es también en este momento que los instrumentos son separados, distribuidos de acuerdo con la disposición en la que se presentarán en el campo operatorio y empaquetados para ser enviados posteriormente a la esterilización.
La etapa de preparación se lleva a cabo mediante la manipulación ostensible del instrumental quirúrgico, y debe consistir en una inspección minuciosa, con el fin de identificar la suciedad residual y los posibles fallos mecánicos, incluyendo todas las indentaciones y cremalleras.
Se recomienda también que el personal involucrado en la preparación de los productos limpios utilicen ropa privada, gorro, guantes y máscaras.
Aunque hay recomendación para el uso de guantes en la manipulación realizada durante la preparación, esta se basa en la deducción teórica, ya que no se encontraron en la literatura estudios para apoyar esta recomendación.
Con el fin de comprobar si existen riesgos en la preparación del instrumental quirúrgico, esta investigación tuvo como objetivo determinar si existen diferencias en cuanto a la seguridad relacionadas con en el uso de diferentes tipos de guantes y las manos desnudas durante la inspección y la disposición de los instrumentos quirúrgicos después de la limpieza, e identificar y cuantificar la carga microbiana después de manipular estos instrumentos sin el uso de guantes.
Investigación experimental de laboratorio con un enfoque pragmático, aprobada por el Comité de Ética en Investigación del Hospital Universitario de la Universidad de São Paulo - HU-USP, bajo el protocolo CEP-HU/USP:1.264/13.
La investigación se dividió en dos etapas, una para el análisis de la citotoxicidad de las muestras manipuladas utilizando guantes y las manos desnudas, y otra para el análisis microbiológico de las muestras manipuladas con las manos desnudas.
Se utilizaron como muestras en la etapa de análisis citotóxico, cánulas de hidrodisección en aluminio para oftalmología con aproximadamente 4,0 cm de largo, 0,6 mm de diámetro y 0,2 mm en la porción distal Steel Inox, Brasil.
Para la etapa de análisis microbiológico se utilizaron instrumentos quirúrgicos nuevos de acero inoxidable Pinzas anatómicas sin dientes - Erwin Guthtm, Brasil de 14 cm. La elección de estos instrumentos se basó en la posibilidad de inoculación de la muestra cánulas de hidrodisección directamente sobre la capa de agar, sin causar daño a la monocapa celular debido al peso de la muestra, y la inoculación de la muestra pinza anatómica directamente en el tubo que contiene medio cultural.
En la etapa de análisis citotóxico, las muestras cánulas de hidrodisección fueron sometidas a limpieza manual con agua potable, detergente enzimático Detergente multienzimático, 3M, Brasil y cepillo de cerdas suaves.
Posteriormente, la investigadora preparó las muestras mediante manipulación, de acuerdo con el grupo al que pertenecían, de la siguiente manera: cinco muestras usando guantes de látex con polvo Grupo C1, cinco muestras usando guantes de látex sin polvo Grupo C2, cinco muestras usando guantes de vinilo Grupo C3 y cinco muestras usando guantes de nitrilo Grupo C4.
Cinco muestras fueron manipuladas por el personal del Centro de Material y Esterilización CME sin el uso de guantes Grupo C5.
La manipulación se caracterizó por el contacto de las manos a lo largo de toda la longitud de las muestras durante 30 segundos.
Este tiempo representó un promedio de tiempo calculado por la investigadora, basado en la observación práctica, para la inspección de pinzas complejas y simples.
Las muestras se embalaron usando papel/película de grado quirúrgico y se esterilizan en un autoclave bajo presión de vapor saturado a 135°C durante 5 minutos.
Las muestras se analizaron a continuación con respecto a la toxicidad celular por el método de difusión en agar.
Sobre la base de la United States Pharmacopeia - USP-34, la línea celular utilizada fue la NCTC clon 929 Célula L, derivada de la línea L - tejido conectivo de ratón catalogada en el acervo del Núcleo de Cultivo de Células del IAL Instituto Adolfo Lutz bajo el número de protocolo CCIAL020, procedente de la American Type Culture Collection ATCC CCL-1tm.
Ensayos de citotoxicidad in vitro se pueden utilizar como un primer paso en la evaluación biológica de un material.
Estos métodos son diseñados para determinar la respuesta biológica de un cultivo celular cuando expuestos al material o extractos de este.
La citotoxicidad se determina cualitativa o cuantitativamente mediante la medición de una serie de parámetros en una escala que va de cero a cuatro, con grado cero representando ausencia de daño celular y grado cuarto representando expresiva muerte celular.
Las pruebas se realizaron en una cabina de seguridad biológica, en sala limpia con sistema de filtro absoluto y presión positiva.
La línea de células NCTC clon 929 se cultivó en medio mínimo de Eagle, suplementado con 0,1 mM de aminoácidos no esenciales, 1,0 mM de piruvato de sodio y suero bovino fetal al 10% sin antibióticos MEM con un 10% de SFB.
Las células suspendidas se sembraron en 5 ml en placas de Petri 3,0 x 10 células/ml. Las células se incubaron durante 48 horas a 37ºC en una atmósfera humidificada que contiene un 5% de CO2.
El medio de cultivo se descartó después de la formación de la monocapa de células y se añadieron 5 ml de medio overlay en las placas de Petri.
El medio overlay se compone de MEM dos veces concentrado con agar al 1,8%, que contenga un 0,01% de colorante vital rojo neutro.
El agar se fundió y se mezcló con el MEM a 44?1ºC.
Las placas de Petri se incubaron una vez más en una incubadora, en una atmósfera con un 5% de CO2 a 37°C durante 24 horas.
Las cánulas se depositaron sobre el agar de los cultivos de células en las placas de Petri con el fin de evaluar la posible toxicidad, siempre usando materiales estériles y técnicas asépticas.
Fragmentos de 0,5 cm de cada tipo de guante látex con polvo, látex sin polvo, vinilo y nitrilo también se depositaron sobre las monocapas como control de la toxicidad del guante aisladamente.
Fragmentos de 0,5 cm de látex de caucho se utilizaron como controles positivos, y fragmentos de 0,5 cm de papel de filtro no tóxico como controles negativos.
Un control negativo en el que las muestras fueron manipuladas con pinzas sin el tacto de las manos se llevó a cabo para evaluar la toxicidad.
Se observó la toxicidad celular macroscópicamente mediante la formación de halo incoloro en o alrededor del material tóxico, medido con un calibre pie de rey calibrado, y microscópicamente a través de los cambios en la morfología celular y la muerte alrededor de las muestras.
Todos los ensayos se realizaron por triplicado.
La interpretación de estos resultados se basa en los grados de reactividad biológica del método de difusión en agar, que se describe en la Norma ISO 10.993-5:2009.
En la fase de análisis microbiológico, las muestras pinzas anatómicas sin dientes fueron sometidas a una limpieza manual con cepillo de cerdas suaves, agua limpia y detergente enzimático HS Zyme - H Strattnertm, Brasil.
Después de la limpieza, 20 muestras fueron manipuladas por el personal del CME, que utilizaron máscara, gorro y ropa privativa.
La manipulación siguió el mismo patrón establecido para el paso de análisis citotóxico.
Después de la manipulación, las muestras se dividieron en dos grupos.
Diez muestras fueron colocadas por el propio personal en bolsas de plástico estériles que contenían 200 ml de suero fisiológico al 0,9% SF - Baxtertm, EE.UU., que después se sellaron, formando el Grupo M1.
Otras diez muestras también fueron inoculadas por el propio personal directamente en tubos de vidrio con tapón de rosca que contenían 100 ml suficiente para sumergir completamente las pinzas de Tryptic Soy Broth TSB - BD Difcotm, EE.UU., formando el Grupo M2.
Otras diez muestras manipuladas por el personal fueron colocadas directamente en papel de grado quirúrgico y fueron esterilizadas en autoclave a 134°C durante 5 minutos, formando el grupo de control de esterilización.
Las muestras se enviaron a continuación, para incubación y análisis.
Después de la inoculación en medio TSB, las muestras del Grupo M2 y del Grupo de Control de esterilización se incubaron en una incubadora FANEM, Brasil a 37°C ? 2ºC durante 14 días, con mediciones diarias para identificar posible turbidez.
La identificación de los microorganismos se llevó a cabo para las muestras del Grupo M2 que exhibieron turbidez.
Las muestras del grupo M1 y la mitad de las muestras del Grupo Control de esterilización, colocadas en bolsas de plástico que contenían SF al 0,9%, fueron sometidas tres veces a ultrasonidos durante 5 segundos en una lavadora ultrasónica Modelo USC-2800, Enge Solutionstm, EE.UU..
En una cabina de seguridad biológica Modelo VLFS 12 - VECO, Brasil, los sellos de las bolsas se extrajeron con una tijera esterilizada y sus contenidos se vertieron en el sistema para filtración estéril Sterifil Miliporetm, EE.UU., acoplado a un Kitasato matraz conectado a una bomba de vacío, utilizando una membrana de 0,20 micras Merck Miliporetm, EE.UU., configurando el método de filtración por membrana.
Por lo tanto, cada membrana filtró 100 ml del lavado de la extracción de la carga microbiana de cada muestra, y una membrana se colocó en una placa de Petri que contenía agar sangre Probac, Brasil, con el objetivo de promover el crecimiento no selectivo de microorganismos aerobios, y la otra membrana se colocó en agar Anaerinsol Probac, Brasil, para promover el crecimiento de microorganismos anaerobios.
Las placas se sellaron y se incubaron en una incubadora FANEM, Brasil a 37ºC ? 2ºC durante 14 días, con medición diaria para determinar el crecimiento microbiano.
La identificación de los microorganismos se llevó a cabo en las placas que presentaron crecimiento microbiano, por medio de sus propiedades morfotinctoriales, prueba de catalasa, prueba de la coagulasa, prueba de hemólisis en agar sangre y prueba de la bilis esculina.
Para definir el tamaño de la muestra, se utilizaron todos los tipos de guantes disponibles en el mercado para utilización inmediata látex con polvo, látex sin polvo, nitrilo y vinilo en el experimento.
Inicialmente, se trabajó con cinco repeticiones para cada tipo de guante como tamaño de la muestra, seleccionándolos al azar de cada caja.
Con base en los resultados de esta muestra, se propuso ampliar el tamaño de la muestra basado en las posibles diferencias que se encontrarían.
Teniendo en cuenta la inexistencia de diferencias en los resultados entre los dos grupos, fue posible completar la encuesta con cinco muestras para cada grupo.
Ninguna de las muestras mostró toxicidad Grado 2 en la etapa de análisis citotóxico, independientemente del tipo de guante utilizado en la manipulación de los mismos.
Todas las muestras de guantes presentaron toxicidad Grado 3 cuando depositadas directamente sobre la capa de células.
Los controles positivos de las pruebas de citotoxicidad mostraron halos de muerte celular efecto citotóxico y los controles negativos no mostraron toxicidad.
Los controles negativos sin manipulación no mostraron toxicidad en ninguna de las muestras.
Los resultados de los ensayos de la etapa de análisis microbiológico mostraron crecimiento microbiano para todas las muestras de las etapas cuantitativas de M1 y en la etapa cualitativa de M2.
En la etapa de análisis cuantitativo de los microorganismos aeróbicos y anaeróbicos, se observó crecimiento microbiano en las cinco muestras y los microorganismos fueron aislados, así como sus respectivas cargas, como se describe en la Tabla 1.
Los microorganismos identificados en la fase cualitativa de la etapa microbiológica se describen en la Figura 1.
El grupo control de esterilización no mostró crecimiento de microorganismos en ninguna de las muestras.
Discusión
Los resultados mostraron toxicidad Grado 3 de los guantes cuando colocados directamente sobre la capa de agar.
Dado que las muestras aisladas no mostraron citotoxicidad, se dedujo que la toxicidad encontrada en los resultados de las muestras manipuladas fue transferida por la manipulación.
De acuerdo con la norma ISO 10.993-5:2009, productos de salud son liberados para su uso cuando sus grados de toxicidad van hasta el Grado 2.
Inicialmente se pensó que habría diferencias con respecto a la toxicidad para cada tipo de guante ya que se sabe que el látex es agresivo a las células y se utiliza incluso como un control positivo en los ensayos de citotoxicidad.
Los guantes de nitrilo, que hasta entonces se consideraban menos tóxicos, presentaron una toxicidad similar a otros guantes.
La manipulación de las muestras sin el uso de guantes mostró el mismo grado de reactividad que con el uso de guantes.
No fue posible determinar qué elemento o residuo proporcionó la toxicidad de las manos a las muestras, lo que representa una limitación del estudio.
Posiblemente, las endotoxinas surgieron, como una forma más suave, después de la esterilización de los instrumentos.
Las endotoxinas son toxinas derivadas de la lisis celular de las bacterias Gram-negativas, son estables al calor y por lo tanto no se degradan después de la esterilización en autoclave, lo que puede conducir a graves respuestas inmunes e inflamatorias.
Ellas son capaces de destruir la capa de células en un ensayo de citotoxicidad.
Los microorganismos aislados de las muestras en la etapa de análisis microbiológico tienen como su hábitat natural la microbiota humana y el medio ambiente, pero algunos de ellos, tales como Burkholderia cepacia, Acinetobacter baumannii, Klebsiella pneumoniae y Acinetobacter calcoaceticus, por ejemplo, pueden desempeñar un papel importante en infecciones nosocomiales.
En este estudio, las bacterias encontradas fueron en su mayoría similares a las bacterias aisladas de las manos de los profesionales de la salud en otros estudios, así como el número de especies aisladas.
Aunque no se haya llevado a cabo una búsqueda de microorganismos anaerobios durante la fase cualitativa, Bacteroides sp y microorganismos anaerobios estrictos que forman parte de la microbiota humana fueron aislados.
Este hecho se configuró como un hallazgo probablemente debido a la condición anaeróbica que se formó en los tubos roscados y al gran volumen de medio.
Los resultados mostraron crecimiento microbiano de alrededor de una a cuatro unidades formadoras de colonias UFC por muestra y dos muestras mostraron crecimiento incontable, caracterizado por ≥10 log.
Los estudios han demostrado que la carga microbiana de las manos de los profesionales involucrados en la atención de salud varía de 3,9 x 10 a 4,6 x 10 UFC/cm.
A pesar de todas las muestras manipuladas sin guantes han sido esterilizadas de manera satisfactoria lo que no excluye la presencia de endotoxinas, estos resultados merecen ser considerados, ya que indican un posible fallo en la higiene de las manos del personal involucrado en la preparación de los instrumentos.
La preocupación acerca de cuestiones relacionadas con la calidad de la higiene de las manos del personal del CME es relevante.
La adhesión a este procedimiento varía del 30% al 48% para los trabajadores de la salud involucrados en el cuidado directo del paciente.
Se supone que esta adhesión es aún menor en el área limpia del CME, debido a la falta de contacto directo con el paciente y el material contaminado.
Las organizaciones que regulan la rutina en el CME recomiendan que los empleados que inspeccionan el material siempre se laven las manos al manipular el material limpio, antes y después de usar el sanitario, comer y ejecutar otras tareas distintas de la manipulación del instrumental limpio.
Incluso en la ausencia de crecimiento de microorganismos en las muestras después del método de esterilización utilizado, la preparación no debe aumentar la carga microbiana de los instrumentos.
Instituir el uso de guantes debido a fallas en el control de la higiene de las manos del personal implicado en la preparación no es la solución ideal, ya que no resuelve el problema de la baja adherencia a la higiene de las manos.
Del mismo modo, el uso de guantes con el fin de proteger a los empleados de los posibles residuos no eliminados con la limpieza de los instrumentos dificulta la solución de otro problema: la mala calidad del proceso de limpieza, ya que independientemente de cómo los instrumentos se lavan, mecánica o manualmente, ellos deben venir limpios para el área de preparación.
Después de todo, la limpieza ha demostrado su eficacia en la reducción de la carga orgánica e inorgánica de los instrumentos, lo que garantiza la seguridad en la manipulación de estos materiales cuando están limpios, sin la necesidad del uso de Equipo de Protección Personal, como guantes.
Lavadoras que completan sus ciclos y todavía dejan el instrumental con olor de la sangre, o grasa o con suciedad aparente, requieren manutención, seguido de validación y certificación.
Por lo tanto, el hecho de que el instrumento viene sucio para el área de preparación, no sería, a priori, el aspecto decisivo para el uso de guantes.
Cuando no indicado, el uso de guantes es una pérdida de recursos y no contribuye a la reducción de la transmisión cruzada de microorganismos, que también puede reducir las oportunidades para la higiene de las manos.
En Brasil, aunque hayan evidencias de que la alergia al látex aumenta con la exposición ocupacional y que el asma ocupacional es causada exclusivamente por el uso continuado de guantes de látex, su uso sigue siendo significativo.
Algunos autores creen que el uso de guantes de látex debe restringirse y desalentarse, en particular los guantes con polvo, en los casos en que no hay riesgo de exposición a los contaminantes.
El problema de los gastos debe ser considerado, tanto en relación con la compra del guante como su eliminación.
Los datos indican que la aplicación de precauciones universales en un hospital escuela puede representar un incremento del 92% en los costos globales de la entidad y los gastos con la compra de guantes representan dos terceras partes de esta cantidad.
No se encontraron datos sobre el coste de la utilización de guantes en Brasil.
Otro motivo de preocupación es la eliminación de estos guantes.
Se cree que cada año, se descartan 100 mil millones de guantes en el mundo.
En Brasil, la ley considera los guantes utilizados como residuos del tipo A4, y por lo tanto, no adecuado para el reciclaje.
Los diferentes tipos de manipulación de los instrumentos quirúrgicos llevados a cabo en este estudio fueron equivalentes, ya que tienen grados similares de citotoxicidad.
Por lo tanto, desde la perspectiva de la generación de residuos resultantes del uso de guantes, es evidente la recomendación de la preparación sin el uso de guantes, contrariando la recomendación actualmente vigente en Brasil Por lo tanto, se debe prestar mayor atención a la higiene de las manos durante esta etapa de reprocesamiento.
Conclusión
En Brasil, en la actualidad, hay una recomendación para el uso de guantes en la preparación de instrumentos quirúrgicos, sin embargo, este estudio demostró que no hay diferencia en la preparación con respecto a la toxicidad en la preparación con o sin el uso de diferentes tipos de guantes.
La Sociedad Brasileña de Anestesiología desarrolla ahora y añade, una herramienta más a su continua e inexorable lucha para dar cumplimiento a su misión institucional de congregar a los anestesiólogos en Brasil, generando continuamente la formación, la actualización científico-técnica y la implementación de acciones en pro de la defensa de la profesión, amén de fomentar el comprometimiento de la especialidad con la comunidad médica y con la sociedad en general.
Se trata de la elaboración, publicación y divulgación de recomendaciones fundamentadas en evidencias científicas sobre el tema específico de la anestesiología.
El objetivo de la institución es darle al anestesiólogo el soporte necesario para la ejecución de las más eficientes prácticas que garanticen la calidad y la seguridad de su ejercicio profesional, y la reducción de la morbimortalidad que tiene que ver con todas las actividades que están relacionadas con sus atribuciones como médico.
El primer trabajo ya terminado con ese objetivo, está publicado en este número de la RBA, titulado Recomendaciones de la Sociedad Brasileña de Anestesiologia - Seguridad en Anestesia Regional .
El proyecto Recomendaciones de la SBA respeta los objetivos de la actual planificación estratégica de la Sociedad.
La elección del tema está a tono con las tendencias del contexto nacional y mundial en el cual la SBA se inserta, y es un refuerzo a las acciones que tienen el objetivo de mejorar la calidad y la seguridad del acto anestésico.
Durante toda la historia, la SBA ha buscado mantenerse siempre al lado de las importantes instituciones existentes, en la búsqueda por indicadores y evidencias de buenas prácticas, asociadas a los mejores resultados de las actividades médicas.
Ha participado en la creación del proyecto Directrices de la Associação Médica Brasileira AMB que creó una línea de directrices guidelines médicas en Brasil. Desde entonces, ha venido colaborando con el perfeccionamiento de esa referencia para los expertos, profesionales de la salud y para toda la cadena institucional y social correlativa.
Las directrices de la AMB, elaboradas en conjunto con las sociedades de especialidades médicas que poseen una interfaz con el tema, son orientaciones diagnósticas, terapéuticas y preventivas con base en evidencias científicas, que concilian las informaciones del área médica, y así estandarizar las conductas que ayuden en el razonamiento y en la toma de decisión del médico.
La Declaración es un proyecto de cooperación internacional creado durante el Congreso Europeo de Anestesiología, en la ciudad de Helsinki, en junio de 2010.
El documento, que es el resultado del proyecto, desglosa una secuencia de aspectos que serán secundados por las entidades que componen el proyecto.
Fue asumido el compromiso de reducir los índices de morbimortalidad relacionados con el acto anestésico a través del desarrollo, la divulgación y la implementación de medidas estándares, dirigidas a la obtención de mejores resultados en el ejercicio profesional en anestesiología, cuidados intensivos y medicina de emergencia y dolor lo que incluye todos los procesos perioperatorios y las situaciones dentro o fuera de las unidades hospitalarias.
Los frutos de ese compromiso, deberán traer una mayor calidad y seguridad al paciente bajo los cuidados del equipo anestésico.
Con casi diez mil asociados, y siendo una de las mayores sociedades de anestesiología de la Federación Mundial de Sociedades de Anestesiología WFSA, es un imperativo para la SBA que nos eduquemos y que tengamos la conciencia de la necesidad de adquisición de habilidades para la investigación y la publicación.
Incluso, es necesario que exista también una sistematización de registro de complicaciones y de no conformidades de nuestras actividades como anestesiólogos.
Para eso, es esencial la construcción de programas integrados de notificación, con la adhesión voluntaria y sistemática de los profesionales.
De forma pionera, la Comisión de Enseñanza y Entrenamiento de la SBA, ha puesto a disposición de sus Centros de Enseñanza y Entrenamiento CEE, y de los médicos en especialización ME, el informe on-line de las actividades de los centros y el logbook para la descripción, también on-line, de cada acto anestésico de los ME, aportando así con el surgimiento de una base de datos nacional de una población homogénea, como los integrantes de un CET/SBA.
La Comisión de Calidad y Seguridad en Anestesia, trabaja en la planificación de un sistema de implantación, sistematización y seguimiento de protocolos de seguridad, sugiriendo mejorías y la revisión de los procesos asistenciales, además de la ampliación y de la mejoría de los instrumentos que ya están en marcha, poniendo a disposición las actividades educativas y las herramientas para la calificación y la certificación.
La consistencia de las informaciones extraídas de los programas de registro añadirá más peso y volumen de participación de la anestesiología brasileña a las futuras recomendaciones de la SBA.
Por ende, los resultados de nuestro trabajo serán presentados a la comunidad científica mundial.
Los resultados esperados son un mayor intercambio de experiencias, el perfeccionamiento de las prácticas vigentes y el establecimiento de los estándares de referencia para cada área de la anestesiología.
Secundando esos postulados, y siempre bajo la luz de la ética de las mejores y actuales evidencias científicas, la SBA asume el compromiso y la responsabilidad de investigar, preparar y recomendar el uso de fármacos, equipos, técnicas y conductas anestésicas.
La RBA será siempre el primer y el mayor vehículo de presentación y abanderamiento de esas Recomendaciones.
¿Y quién es el que gana con todo eso?
Pues ganamos todos.
Los profesionales, las instituciones, la industria comprometida con los estándares de excelencia y principalmente, nuestro público objetivo, los pacientes sometidos a nuestros cuidados.
La violencia contra la mujer suscita, en la mayor parte de las personas, un claro rechazo.
Eso proviene, en gran parte, del trabajo realizado por las organizaciones de mujeres que, desde el final de la década del 70, denuncian la violencia de género como una grave violación de los derechos humanos.
Actualmente, los periódicos han vehiculado el asunto, principalmente, en las páginas policiales, a pesar de que lo presenta también como cuestión de salud, de derechos y de políticas públicas.
La violencia contra las mujeres, presentada en la midia, en general, resalta la desigualdad social y de género, hace denuncias sobre crímenes, revela "personajes" de la sociedad, además de resaltar la magnitud del problema, al traducir las ocurrencias policiales y las controversias sociales que inciden en las comunidades.
En ese contexto, la violencia de género es un problema que, por su magnitud, debe ser considerado como epidemia, un problema de salud pública y de seguridad pública, por lo tanto, tema de interés público.
La violencia es de interés público porque ha aumentado la frecuencia con que ocurre y, de modo general, afectado la vida de las personas, principalmente de aquellas que viven en los grandes centros urbanos.
En el contexto doméstico y social, existen diferentes los tipos de violencia contra la mujer: físicos, psicológicos, sexuales, siendo que todos esos tipos de violencia vienen creciendo de manera desordenada en el mundo entero.
La Organización de las Naciones Unidas para la Educación, la Ciencia y la Cultura UNESCO, realizó inversiones en un proyecto para analizar la importancia de la violencia y su destaque por la midia en el contexto internacional, así como la influencia de diversas experiencias de agresividad en la vida real y los diversos medios de comunicación disponibles para los niños.
La violencia abarca tanto el ámbito individual como el colectivo, tenemos: la "física", que engloba homicidios, agresiones, violaciones, robos a mano armada; la "económica", que consiste en la apropiación indebida de propiedad y de bienes; y, también, la "moral y simbólica", que trata de la dominación cultural, ofendiendo la dignidad y faltando el respeto al derecho de los otros.
Brasil tiene, en su historia, las marcas de la violencia, y muchas mujeres tuvieron sus vidas asociadas a ese fenómeno.
Como consecuencia de muchas denuncias se produjo la conquista de la aprobación de la Ley María de la Penha, que se constituyó como uno de los instrumentos de protección social de la mujer y que tiene por objetivo reducir la ocurrencia del fenómeno y castigar a los agresores.
Esta Ley, con el número 11.340, entró en vigor a partir del 22 de octubre de 2006. En el artículo 44, determina pena de detención para el agresor, de tres meses a tres años.
A pesar de la existencia de esa Ley, la violencia en el municipio de Belém, de enero de 2004 a septiembre de 2006, aproximadamente 23.746 mujeres, en la condición de víctimas de violencia, buscaron ayuda en la Comisaría de la Mujer.
A partir de la década del 80, el tema ha conquistado espacio creciente en la midia.
La violencia es presentada como relacionada a la disputa por el poder y como fenómeno que emerge con la posibilidad de negociación, de redefinición del entendimiento de la realidad y de la construcción de nuevos conceptos.
La midia, de modo genérico, representa los medios de comunicación, y se constituye en vehículo para la divulgación de asuntos de interés de la sociedad.
Los medios de comunicación de masa son fundamentales como formadores de opinión, en termos de orientaciones culturales, diferentes visiones sobre las creencias en el mundo, y diseminación global de valores e imágenes; considerando esa importancia, este estudio fue desarrollado orientado por la seguirte pregunta: ¿La violencia contra las mujeres amazónicas y su resultado son presentados por los periódicos?, mediante esa pregunta, fue definido como objetivo del estudio analizar la violencia contra las mujeres amazónicas, presentada en la midia del estado de Paraná, identificándose el tipo de violencia y su gravedad, y el encuadramiento del agresor en la Ley Maria de la Penha.
El estudio es del tipo exploratorio, de naturaleza cualitativa.
Fueron consultados 181 ejemplares de un periódico regional, publicado de enero a junio de 2007, siendo seleccionadas 164 notas, en los fascículos de actualidades y policial, sobre la violencia contra mujeres amazónicas, ocurrida en ese período.
De ese total, fueron incluidas, como corpus de análisis, 46 notas, una vez que atendían los criterios de inclusión: narrar violencia contra mujeres amazónicas, o sea, aquellas residentes en los estados de Acre, Rondonia, Amapá, Roraima, Amazonas y Pará, independiente del local de nacimiento y de la edad.
Fueron excluidas 118 notas por abordar: la violencia fuera de la Región Amazónica de Brasil y en otros países; la violencia a la salud; asaltos; y accidentes por causas externas.
La exploración de las notas del periódico fue realizada con la técnica de análisis de contenido, siendo que esta representa "un conjunto de técnicas de análisis de las comunicaciones que tiene por objetivo obtener, por procedimientos sistemáticos y objetivos de descripción del contenido de los mensajes, indicadores cuantitativos o no que permitan la inferencia de conocimientos relativos a las condiciones de producción/recepción variables inferidas de esos mensajes".
El análisis de contenido fue aplicado observando el análisis previo, realizado por intermedio de la lectura de los ejemplares diarios del periódico, a fin de identificar las notas sobre la violencia contra las mujeres amazónicas para, entonces, proceder a organizar y a leer esas notas.
En seguida, fue aplicada la regla de la exhaustividad, que consistió en la lectura de las notas publicadas en ese periódico, buscando comprenderlas como un todo, no priorizando o descartando cualquier dato.
También fue examinada la homogeneidad, para identificar la pertinencia y la adherencia de las notas del periódico, en el que se refiere a la ocurrencia de la violencia contra las mujeres, conforme preestablecido en el objetivo del estudio.
De esa manera, fue posible observar las repeticiones de las palabras y frases que surgieron y, entonces, agruparlas en categorías temáticas emergentes de los relatos presentados en las notas publicadas en el periódico.
A partir de ese momento, los hechos narrados por los periódicos fueron reunidos en tres grupos temáticos: a mujeres asesinadas con crueldad; b la violencia sexual contra mujeres no tiene edad; y, c la violencia contra mujeres y el límite de la Ley Maria de la Penha, que serán presentados en los resultados de este estudio.
De las 46 notas analizadas, 20 43,4% fueron incluidas en la categoría mujeres asesinadas con crueldad, siendo que los contenidos presentaban diversas formas de violencia, sea con el uso de la arma de fuego, con cuchillo, o paliza corporal.
MNP, 33 años, fue asesinada con tres tiros en la madrugada [...].
En el cuerpo de MNP había tres perforaciones de bala, en la cabeza, en el tórax y en el abdomen, conforme describió el comisario.
Ananindeua,PA nota publicada en 4 de enero de 2007, p.3, Cuaderno Policial.
[...]dueña de casa, CLGG, 39 años.
Ella fue liquidada con un tiro, posiblemente de pistola, que atravesó su tórax [...] nota publicada el 15 de enero de 2007, p.4, Cuaderno Policial.
Baleada, ella todavía tuvo fuerzas para andar algunos metros, donde su esposo estaba bebiendo con algunos amigos, se abrazó a él y dijo "R., me mataron", y en seguida falleció [...]. Apeú-Castanhal, PA nota publicada el 15 de enero de 2007, p.4, Cuaderno Policial.
Una mujer embarazada de casi cuatro meses apareció muerta, en las márgenes de la Bahía del Guajará ,semidesnuda, con marcas de paliza en la nariz y sospecha de estar con el cuello quebrado [...].
Belém, PA nota publicada el 19 de enero de 2007, p.4, Cuaderno Policial.
Una mujer fue asesinada con un golpe profundo en el cuello y casi tiene la cabeza decepada del cuerpo [...].
Ananindeua, PA nota publicada el 7 de febrero de 2007, p.3, Cuaderno Policial.
La mujer tuvo las piernas separadas del cuerpo y tenía un pedazo de madera dentro de la vagina.
Dom Eliseu, PA materia publicada el 4 de mayo de 2007, p.11, Cuaderno Actualidad. [...]
La agricultora ASE, 26 años, que estaba embarazada de cuatro meses.
El día martes, 15, después de descubrir que AS tenía un caso amoroso con un integrante del grupo, el cuarto acusado, identificado apenas como "Chico", tomó la escopeta y disparó contra la víctima, que tuvo muerte instantánea.
En seguida, los cuatro pegaron un cuchillo, que era usado en la cocina de la vivienda donde los hombres estaban abrigados, abrieron el abdomen de A y retiraron el feto y las vísceras de la víctima.
Después los acusados amarraron el cuerpo de la agricultora y lo tiraron el rio Capim, haciendo lo mismo con el feto y las vísceras luego en seguida [...].
Ipixuna, PA nota publicada el 2 de mayo de 2007, p.6, Cuaderno Policial.
EPS, 36 años, asesinada en la noche del martes con siete cuchilladas en cuanto dormía en una red [...].
Altamira, PA nota publicada el 30 de marzo de 2007, p.2, Cuaderno Policial.
Fueron encontradas 16 34,8% notas de periódico revelando que la violencia sexual contra la mujer no tiene edad, ya que se referían a ocurrencias que afectaban a mujeres en diferentes ocasiones de la vida.
PASN, de 24 años, es acusado de secuestrar y abusar sexualmente de una mujer [...].
El acusado habría obligado a la joven a entrar en un automóvil negro llevándola para un área desierta, donde habría practicado actos libidinosos con ella [...].
Belém, PA nota publicada el 2 de enero de 2007, p.3, Cuaderno Policial.
Una niña de tres años sufrió abuso sexual al final de la noche del sábado, antevíspera de Año Nuevo, después que la madre la dejo en la casa sola [...].
El principal sospechoso es el vigía JRP.
R, el "Rambo", de 37 años. [...]
Así que retornó a la residencia, 15 minutos después de ausentarse, ella encontró la puerta de la casa abierta y vio a la hija sangrando en las partes íntimas y en estado de pavor.
La niña contó lo ocurrido, relatando que también fue víctima de actos libidinosos diversos de orden carnal, acusando JR como autor de la barbarie [...]
Belém, PA nota publicada el 2 de enero de 2007, p.3, Cuaderno Policial.
Víctima de 13 años dijo que era sometida a la violencia del pariente desde los 11 años. [...]
COPS, de 55 años, el sospechoso de molestar a la adolecente desde cuando tenía 11 años. [...] cuando la niña completó 11 años de edad, CO habría pasado a atacarla, practicando actos libidinosos con la sobrina.
Al completar 12 años, el acusado habría conseguido estuprarla, según la denuncia.
Fueron expedidas varias órdenes para que C se presente y caso no comparezca, la autoridad va a solicitar su prisión preventiva. Ananindeua, PA nota publicada el 16 de febrero de 2007, p.5, Cuaderno Policial.
[...]AHAS, el "Buey", 19 años, está preso acusado de estuprar una adolescente de 14 años al final de la tarde del sábado, en Icoaraci. [...] la víctima fue arrastrada hasta un cubículo comercial [...].
El estuprador amenazaba cortar la garganta de la víctima con un cuchillo.
El "Buey" violentó a la joven y después la golpeó violentamente en el rostro.
Después de la violencia sexual amenazó a la adolescente, diciendo que quebraría su cabeza con un ladrillo.
El "Buey" fue actuado en flagrante por atentado al pudor y está preso en la cárcel de Icoaraci.
Belém, PA nota publicada el 19 de febrero de 2007, p.5, Cuaderno Policial.
Una joven fue golpeada y estuprada por dos hombres desconocidos, cuando se divertía en un bar en las márgenes del canal Agua Cristal, en el Bengui. [...].
Ananindeua, PA nota publicada el 19 de febrero de 2007, p.5, Cuaderno Policial.
Una adolescente de 17 años fue brutalmente estuprada y golpeada en la madrugada de ayer en un terreno abandonado [...].
Ulianópolis, PA nota publicada el 29 de marzo de 2007, p.1, Cuaderno Policial.
Fue encontrado en 10 21,8% notas de periódicos el registro de que la Ley Maria de la Penha fue aplicada en casos de violencia contra la mujer.
Una mujer embarazada de trillizos acusa su enamorado de agresión, PS.
S, de 29 años, accionó la policía alegando que su enamorado le habría dado un golpe en la barriga y otro en el brazo, en la vía pública. [...]
"Espero que quede preso, porque ahora la ley es más severa", dice la víctima.
Belém, PA nota publicada el 11 de enero de 2007, p.3, Cuaderno Policial.
[...] El marinero JMQ, de 60 años que venía desde hace algún tiempo usando un cordón eléctrico para golpear a su compañera SS., de 25 años, está preso en el Centro de Detención Provisoria del Coqueiro.
Este fue preso en flagrante con el "chicote" en el bolso y encuadrado en la Ley 11.304, de 2006, la llamada "Ley Maria de la Penha".[...]
Él llegó a golpearla con el "chicote" varias veces.
La última paliza sucedió el día tres, cuando el marinero aplicó varias chicoteadas en ella y también la golpeo con puntapiés y puñetazos [...]. Ananindeua, PA nota publicada el 9 de febrero de 2007, p.2, Cuaderno Policial.
MNSS,, de 41 años relató a la policía que ACS le pegó con un pedazo de tabla [...].
Detenido, el pintor confirmó que agredió a la mujer. "{e;ea,ps y yo le di algunos palos, dijo.
Marituba, PA nota publicada el 22 de febrero de 2007, p.3, Cuaderno Policial.
La violencia contra la mujer es reconocida como problema de salud pública y violación de los derechos humanos, en el mundo entero.
La violencia, a su vez, representa un riesgo para la salud de la mujer, ya que tiene consecuencias para su desarrollo y también para su efectiva participación social.
Las notas de periódico revelan que las mujeres amazónicas son víctimas de violencia con crueldad en las más diversas situaciones.
Los periódicos describen los eventos de manera explícita, de modo comprensible para toda la población, y eso puede constituirse en la formación de opinión de la sociedad, contribuyendo para su educación.
Y, de cierto modo, refleja que la lectura del mundo es más importante que la lectura de la palabra, o sea, es preciso que los hechos sociales sean transformados en informaciones con lenguaje accesible a la población y lleguen a los más diferentes lugares.
Los contenidos de las notas apuntan que la mujer, en muchas situaciones, no tuve oportunidad de defenderse, quedando en las manos de sus agresores, que buscaron las partes del cuerpo más vitales, o sea, cabeza, tórax y abdomen.
Esas agresiones son referidas en las notas de los periódicos como violencias que, dependiendo de la intensidad, acaban por resultar en homicidio.
Es fundamental, por lo tanto, difundir los problemas y los derechos sociales, siendo que los periódicos se constituyen en vehículos para la formación de opinión.
La violencia física es clasificada en moderada y severa.
En las notas de los periódicos fue observado que las víctimas fueron sometidas a violencia severa y con uso de varios medios, lo que revela la agresividad a que las mujeres están expuestas.
La violencia se agrava en todo el mundo como un fenómeno complejo.
Hay que considerar que los agresores también son víctimas, ya que la violencia puede retratar sufrimiento mental, uso indebido de drogas lícitas e ilícitas, y otros fenómenos sociales.
La violencia sexual contra las mujeres ocurrió en diferentes edades.
En las notas es descrito ese tipo de violencia perpetrado por el agresor en mujeres adultas, adolescentes y en niños de diferentes edades.
La violencia sexual contra la mujer es la forma de violencia más común practicada por el compañero íntimo.
La misma es entendida como acción o conducta en que ocurre el control y la subordinación de la sexualidad de la mujer y también como forma del hombre demonstrar su poder y su fuerza física.
Esa es también desencadenadora de varias situaciones sociales de conflicto a que las mujeres están sometidas, cuando es ejercida por miembros de la familia, enamorado o conocido.
Las mujeres, en general, están emocionalmente envueltas con quien las victimiza y, en gran parte, dependen económicamente del verdugo, excepto en los casos de estupro en vía pública.
Esa violencia ocurre en todos los países del mundo, independientemente de grupo social, económico, religioso o cultural.
Tal tipo de violencia ocurre en amplia variedad de situaciones tales como estupro, sexo forzado en el casamiento, abuso sexual infantil, abuso incestuoso y asedio sexual.
Así, la violencia sexual, de la cual las mujeres son las mayores víctimas, incluye, entre otros: el estupro, actos obscenos, caricias no consentidas, sexo forzado en la relación conyugal y el impedimento por el compañero para que sean usados métodos contraceptivos, hiriendo los derechos reproductivos de la mujer.
Considerados crímenes hediondos, consumados o no, el estupro y el atentado violento al pudor se caracterizan por contacto sexual no consentido.
Es necesario también destacar que el profesional de salud necesita estar informado sobre los fenómenos emergentes en la sociedad, el modo como inciden, las secuelas asociadas que, en general, resultan en una atención en los servicios de salud.
La violencia contra las niños genera sufrimientos mentales que podrán acompañar a la mujer durante todos los años de su vida y constituyen en crimen hediondo a la sociedad.
La violencia también fue ejercida contra la mujer durante el período de gestación y produjo consecuencias graves, como hemorragias e interrupción de la gravidez.
En la literatura consultada se cita que la violencia física contra mujeres embarazadas aumenta el riesgo de prematuridad, sufrimiento fetal o muerte, y de nacimiento con bajo peso.
Las notas de periódico citan la aplicación de la Ley Maria de la Penha en los casos presentados.
La existencia de la Ley y su aplicación se constituyen en instrumentos para reducción de la violencia contra las mujeres.
Esa ley constituye, también, un instrumento jurídico para que la sociedad comprenda que la violencia contra la mujer representa un delito, ya que hiere los derechos humanos.
La violencia contra la mujer, es una patología social que envuelve a hombres y mujeres; en Brasil, es objeto de varias directrices políticas para su reducción, y esa ley retrata que los derechos deben ser protegidos, por la fuerza de la ley.
La violencia contra la mujer, como fenómeno social, viene siendo estudiada, y los resultados se encuentran publicados en revistas científicas de reconocida calificación, como es el caso de este periódico de enfermería, como asociada al uso de drogas y resultando en problemas en el contexto de la familia y del trabajo.
El uso de drogas, lícitas e ilícitas, por jóvenes universitarios, también es presentado como desencadenador de violencia.
Además de eso, el papel materno en el contexto de mujeres con hijos pequeños que hacen o hicieron tratamiento para el problema de la dependencia de alcohol o drogas también es destacado.
La violencia sexual contra las mujeres es, también, analizada en relación al riesgo para el HIV y adopción de quimioprofilaxis.
Por otro lado, existen análisis acerca de la autoestima de mujeres que fueron violentadas sexualmente y el soporte representado por los profesionales de la área de la salud para la superación de los daños resultantes de esas vivencias.
Esas publicaciones representan argumentos científicos que reafirman la violencia contra la mujer como fenómeno social.
El tema de la violencia es pauta de discusión en varios países del mundo.
La principal causa de esas discusiones es el aumento de casos y de la gravedad de los mismos.
Por lo tanto, los profesionales de la salud necesitan estar informados sobre los fenómenos emergentes en la sociedad y el modo como inciden, ya que se trata de un problema de salud pública y la mayoría de las veces resultan en atención en los servicios de salud.
La violencia, en la realidad amazónica, registrada en el periódico, presentó tipo y gravedad variada.
En pleno siglo XXI, la mujer es sometida a golpes y puntapiés, a palizas con cordón eléctrico y con tablas de madeira, a que le arranquen la piel del cráneo, y, también, a violencia sexual.
La violencia de todos los tipos y gravedad incide en mujeres de diferentes edades.
El resultado de la violencia también está asociado al homicidio y ese es realizado con armas de fuego, arma blanca y otros medios.
Los medios y la forma de los homicidios contra las mujeres denotan crímenes bárbaros como el descuartizamiento, cortes profundos en la región del cuello, abertura de abdomen con exposición de vísceras y retirada de feto, además de la introducción de madera en órganos genitales.
La violencia sexual ocurre contra mujeres que pertenecen a diferentes intervalos de edad y culmina, inclusive, en homicidio.
Fue observado que la violencia sexual está asociada a la violencia física y, también, a otras amenazas.
Las notas de periódicos revelan que el agresor es encuadrado en la Ley Maria de la Penha, y que también ese recurso fue buscado por la propia mujer, cuando la misma sobrevivió a la violencia.
Los resultados de este estudio revelan que la violencia es una realidad social retratada por la prensa del estado de Paraná con lenguaje accesible a la población en general, particularmente a las personas que saben leer y tienen acceso al periódico.
La midia, al destacar los temas de relevancia social, además de influenciar comportamientos de la sociedad, colabora directamente para la construcción de políticas públicas.
Por lo tanto, mucho más que fomentadora del comportamiento violento de un ciudadano, la midia debe ser entendida como instrumento de control social que contribuye o no para que el Estado asuma su papel frente a estos asuntos.
En el caso brasileño, es fundamental, también, divulgar la Ley Maria de la Penha, que asegura derechos a la mujer, como la protección del estado y sanciones al agresor.
Se destacan como contribuciones, del presente estudio, para el conocimiento ya publicado, la adopción de fuente de datos que sean de uso corriente de gran parte de la población periódico, así como la transformación de datos de dominio público como informaciones que retratan determinado contexto brasileño Amazonia.
La lectura de un periódico, como componente de la metodología de un estudio, también se constituyó en un diferencial.
El resultado de esa lectura se traduce en argumentos para que los enfermeros y otros profesionales de salud comprendan como la violencia contra las mujeres es vista por la sociedad.
Esa aproximación con la realidad cotidiana ofrece subsidios para estimular a las mujeres, durante el cuidado de enfermería, para que conozcan los problemas y encuentren estrategias para superarlos.
Introducción
La epidemiologia, el cuadro clínico y el pronóstico de las enfermedades cardiovasculares son distintos en varones y mujeres.
Típicamente, las mujeres desarrollan este tipo de enfermedad diez años tras los varones.
En el grupo de edad de los 50 a los 64 años, ellas presentan un aumento considerable en el riesgo cardiovascular.
Este cambio en el perfil de riesgo cardiovascular coincide con el climaterio y se caracteriza por el surgimiento o empeora de algunos factores de riesgo: obesidad central, hipertensión arterial sistémica HAS y dislipidemia.
Este conjunto de factores sumado a la hiperglucemia o a la resistencia a la insulina componen el concepto del síndrome metabólico SM.
La cuestión a respeto del rol de la menopausia como factor de riesgo para el SM es anterior al establecimiento del concepto del síndrome como se conoce actualmente.
Desde la década de 70, los estudios muestran una asociación causal entre la menopausia y los factores de riesgo componentes del SM, mientras que otros atribuyen el aumento del riesgo solamente al proceso de envejecimiento.
Estudios latinoamericanos con menopáusicas demostraron que la edad, sedentarismo, tiempo de menopausia, obesidad e hipertensión aumentan el riesgo de desarrollar SM.
El riesgo de enfermedad arterial coronaria EAC atribuido a la SM parece ser especialmente alto en el sexo femenino, y se estima que la mitad de los eventos cardiovasculares en las mujeres esté relacionada al SM.
La asociación entre la menopausia y el SM es controvertida, sin embargo, independientemente de la menopausia ser o no un factor de riesgo aislado para el SM, cualquier aumento en la prevalencia conducirá a resultados indeseables, entre estos el aumento de las enfermedades cardiovasculares.
En Brasil, especialmente en las regiones norte y nordeste, los estudios que dicen respecto al SM en la población general son muchísimo raros.
Más raros todavía son los que correlacionan el SM al climaterio.
Esta carencia de datos, añadida a la importancia del SM como factor de riesgo cardiovascular no motivó a realizar este estudio, cuyo objetivo fue determinar la prevalencia del SM y de sus componentes en mujeres climatéricas, en la pre y posmenopausia, así como la asociación entre el estado menopáusico y el SM.
Estudio transversal y analítico realizado de febrero a septiembre de 2008 en ambulatorio de ginecología de un hospital público terciario, siendo reclutadas a 355 pacientes, de las cuales 32 se recusaron a participar en la investigación.
Población
Mujeres climatéricas 40 a 65 años sintomáticas, con útero intacto y sin terapia hormonal.
Fueron constituidos dos grupos: mujeres posmenopáusicas y mujeres premenopáusicas.
El cálculo muestral, considerándose la prevalencia de SM del 30%, intervalo de confianza del 5%, precisión absoluta del 3%, fue de 323 pacientes.
Definiciones
Climaterio - Período de la vida de la mujer comprendido entre el fin de la fase reproductiva y el inicio de la senectud 40 a 65 años de edad.
Climaterio sintomático - Caracterizase por: inestabilidad vasomotora, sangrado menstrual irregular, síntomas psicológicos y atrofia geniturinaria.
Menopausia - Última menstruación espontánea.
Premenopausia - Período en que la mujer climatérica presenta aún ciclos menstruales, regulares o no.
Perimenopausia o transición menopáusica - Período que tiene inicio dos años antes de la última menstruación, extendiéndose hasta un año después.
Las mujeres presentan ciclos menstruales irregulares y alteraciones endócrinas.
Posmenopausia - Período iniciado un año tras la última menstruación.
Se subdivide en precoz hasta cinco años de la última menstruación o tardía más de cinco años.
Síndrome metabólico - Trastorno representado por un conjunto de factores de riesgo cardiovascular relacionados a la deposición central de grasa, resistencia insulínica, HAS, HDL-colesterol HDL-c bajo e hipertrigliceridemia, diagnosticado de acuerdo con los criterios del Programa Nacional de Educación en Colesterol - III Panel de Tratamiento de Adultos National Cholesterol Education Program's Adult Treatment Panel III - NCEP-ATP III-2005 y de la Federación Internacional de Diabetes International Diabetes Federation - IDF-2005 Tabla 1,
Según el NCEP-ATP III, el SM representa la combinación de tres de las siguientes variables: diabetes, HAS, obesidad abdominal, hipertrigliceridemia, bajo HDL-c.
De acuerdo con la IDF, el diagnóstico se hace por la presencia de obesidad abdominal CA >80 cm y más dos criterios entre los presentados en la Tabla 1.
Recolección de datos
Se completó una ficha-protocolo que contenía: edad, grupo pre o posmenopausia, color de la piel, ocupación, antecedentes personales y familiares, tabaquismo, etilismo, medicamentos, presión arterial, circunferencia abdominal CA, circunferencia de la cadera CC, IMC, trigliceridemia, HDL-c, glucemia de ayuno.
Para la "edad", se adoptaron cuatro categorías: 40-45; 46-50; 51-55 y 56-65 años.
Para "ocupación", se adoptaron tres categorías: no manual; manual y fuera de la población económicamente activa PEA.
Los datos se digitaron en MS-Excel Microsoft, Charlotte, NC, USA y, acto seguido, exportados al Stata 10.0 Statacorp, College Station, TX, USA para el análisis estadístico.
Los datos se presentaron como promedio, desviación estándar, porcentajes, odds ratio e intervalos de confianza.
La asociación entre el estado menopáusico y el SM se verifico en modelo de regresión logística simple, estimándose el odds ratio y su intervalo de confianza del 95%.
Se llevó a cabo también el análisis bivariado entre grupo de edad, color de la piel y la ocupación con el SM. En modelo de regresión logística múltiple, se calculó el odds ratio del estado menopáusico con relación al SM, ajustado para grupo de edad, color de la piel y ocupación.
Los análisis se hicieron separadamente con los criterios NCEP e IDF.
Un valor de p<0.05 se consideró significante estadísticamente.
Los datos se recolectaron tras la aprobación por el Comité de Ética en Investigación de la Institución, y las pacientes firmaron un Formulario de Consentimiento Informado.
La edad promedio de la población estudiada fue de 49,7 años.
La prevalencia de SM por los criterios del NCEP fue de un 34,7% 112 casos, mientras que, por la IDF, fue de un 49,85% 161 casos.
De las 323 mujeres, 154 47,68% estaban en la premenopausia, y 169 52,32%, en la posmenopausia.
La SM fue más prevalente en la posmenopausia que en la premenopausia por ambos criterios.
Según el NCEP, un 44,4% de las posmenopáusicas presentaron SM en comparación al 24% en la premenopausia - OR=2,52 IC=1,56-4,07, p<0,001.
Ya por la IDF, la SM estuvo presente en un 61,5% de las posmenopáusicas y en un 37% de las premenopáusicas - OR=2,72 IC=1,74-4,27, p<0,001.
Con relación a las franjas etarias, el SM fue más frecuente cuanto mayor la edad de la paciente, habiendo asociación estadísticamente significativa entre la edad y la ocurrencia de SM por ambos criterios p<0,001.
Cuando utilizado el concepto del NCEP, no hubo asociación estadísticamente significativa p=0,228 entre el color del la piel y la ocurrencia de SM, a pesar de su mayor frecuencia en aquellas de color negra 42,9%, seguidas por blancas 37,9% y pardas 31%.
Dicha asociación también no se observó cuando utilizado el concepto de la IDF p=0,323; aunque el SM haya sido más prevalente en las mujeres negras 59,2% seguidas por pardas 49,2% y blancas 46%.
En cuanto a las ocupaciones, se observó que el SM se mostró predominante en las mujeres fuera de la población económicamente activa PEA en ambos protocolos de diagnóstico.
Segundo el NCEP, el SM estuvo presente en un 42,2% de las mujeres fuera de la PEA, en un 29,8% de aquellas con ocupaciones no manuales y en un 29,7% de las mujeres con ocupaciones manuales p=0,071.
No hubo asimismo asociación estadística entre las categorías de ocupación y la prevalencia de SM según el IDF p=0,110.
La prevalencia de SM, distribuida en cuanto la edad, estado menopáusico, color de la piel y ocupación, se encuentra detallada en la Tabla 2 NCEP y en la Tabla 3 IDF.
Cuando los componentes del SM se analizan aisladamente, el HDL-C bajo presentó prevalencia de un 79,6% n=257, seguido por la HAS en el 65% de las pacientes n=210, hipertrigliceridemia en un 12,4% n=40 e hiperglucemia en un 11,8% n=38.
La prevalencia de obesidad abdominal fue un 40,9% n=132 por los criterios del NCEP CA >88 cm y de un 81,1% n=262 según el concepto de la IDF CA >80 cm.
La prevalencia de todos los componentes estudiados fue mayor entre las posmenopáusicas que entre las premenopáusicas, presentando significancia estadística solamente la obesidad abdominal y la HAS CA-IDF p=0,049 CA-NCEP p<0,001 HAS p=0,001 Tabla 4.
El número de componentes entre las portadoras de SM también fue analizado.
Según el NCEP, un 73,2% de las portadoras de SM presentó tres, un 19,6% presentó cuatro, y un 7,1% presentó todos los cinco componentes del SM.
Cuando utilizado el criterio de la IDF, un 77,6%, un 15,5% y un 6,8% de las portadoras del SM presentó, respectivamente, tres, cuatro y cinco componentes.
Respecto al estado menopáusico, el número de componentes entre las portadoras de SM se mostró aumentado entre las posmenopáusicas en ambos criterios de diagnóstico.
Hubo asociación estadísticamente significativa entre aumento de la edad y prevalencia de SM por el concepto del NCEP p<0,001 y por la IDF p=0,005.
Por los criterios del NCEP, se observó incremento de 15 veces en el riesgo de SM en mujeres en el grupo de edad de 56 a 65 años OR=14,87 IC 4,24-52,13 cuando comparadas a aquellas entre 40 y 45 años.
También hubo aumento significativo 7,5 veces del riesgo de SM cuando los mismos grupos de edad se compararon según el concepto de IDF.
Con relación al estado menopáusico, color de la piel y ocupación, el análisis multivariado no demostró asociación estadísticamente significativa entre estas variables y la ocurrencia de SM Tabla 5 - NCEP Tabla 6 - IDF.
Discusión
El concepto de SM ya existe desde hace muchas décadas; sin embargo, solamente a partir de la uniformización de los criterios de diagnóstico, fue posible comparar la prevalencia entre las poblaciones.
Diferencias genéticas, alimentarias, nivel de sedentarismo, edad, sexo y hábitos de vida influencian la prevalencia del SM y sus componentes.
La prevalencia del SM en mujeres es muy variable.
De acuerdo a las características de la población estudiada y del criterio de diagnóstico adoptado, se encuentran prevalencias que van desde un 10,7% en mujeres coreanas con edad superior a 30 años por el NCEP hasta el 74% en posmenopáusicas coronariópatas en la ciudad de Birmingham EUA por la IDF.
La prevalencia general de SM por el NCEP, en este estudio, fue de un 34,7%.
Estos datos están de acuerdo con los encontrados por Ford et al en 4.441 mujeres americanas con edad superior a 40 años, 33%.
Deibert et al, al seguir mujeres climatéricas por 12 meses en Alemania, ha encontrado prevalencia de un 36,1% de SM NCEP.
En este estudio, por el concepto del NCEP, la prevalencia del SM entre las posmenopáusicas 44,4% fue mayor que entre las premenopáusicas 24%.
Este dato es compatible con un estudio multicéntrico de 2007 realizado con 3.965 mujeres climatéricas latinoamericanas, que diagnosticó SM en un 42,9% de las posmenopáusicas y en un 28,1% de las premenopáusicas.
Deibert et al encontraron prevalencia de un 36,1% en la posmenopáusica y de un 22,7% en la premenopausia.
Estudios con mujeres menopáusicas en Canadá, Ecuador y Corea del Sur encontraron prevalencias del 31%, un 41,5% y un 54,6% respectivamente.
Por los criterios de la IDF, se observó mayor prevalencia de SM entre las posmenopáusicas 61,5% con relación a las premenopáusicas 37%.
Influencias socioculturales, hábitos alimentarios, nivel de sedentarismo y diferente urbanización entre las poblaciones también alteran la prevalencia del SM, lo que puede justificar esta diferencia.
En cuanto al grupo de edad, este estudio encontró una prevalencia creciente del SM. Según el NCEP, un 14,1% entre 40 y 45 años y un 66,7% entre 56 y 64 años.
Por el concepto de la IDF, un 33,3% y un 82,4% en los mismos grupos de edad.
Este dato se mostró estadísticamente significativo tanto en el análisis univariado como en el multivariado.
En Brasil, datos epidemiológicos a respeto del SM son raros en la población general y aún más raros entre mujeres climatéricas.
Un estudio realizado en el semiárido de Bahía con 138 mujeres encontró un 18,2% de SM NCEP-2001 en mujeres con edad inferior a 45 años y un 56,9% en aquellas con 45 años o más.
Estudio conducido en Vitória-ES que evaluó 887 mujeres encontró prevalencia de SM NCEP-2001 de un 33,6% en mujeres de 45 a 54 años y de un 53,4% entre 55 y 64 años.
Estudio llevado a cabo en las Islas Seychelles encontró prevalencias del 46% y el 68% en mujeres en los grupos de edad de 45-54 y 55-64 años.
El aspecto genético puede contribuir a la alta prevalencia encontrada en este estudio, ya que el trazo negroide se encuentra ampliamente distribuido en la población estudiada 73,1% negras/pardas.
El mismo ocurre en las poblaciones estudiadas en Bahía 84,3% y en Espírito Santo 66,8%.
Es importante destacar la alta frecuencia de los componentes del SM entre los afro-descendentes, tales como HAS más precoz y más prevalente, obesidad y DM tipo 2, particularmente en las mujeres negras.
Cuando los componentes del SM se analizan aisladamente, la alteración más encontrada fue la obesidad abdominal por la IDF CA >80cm, con una frecuencia de un 81,1%.
Como el criterio de obesidad abdominal por la IDF es más riguroso que el del NCEP CA >88cm, y ya que las mujeres climatéricas presentaron un aumento estadísticamente significativo de la CA, este componente se convirtió en lo más frecuente, seguido por el HDL-c bajo 79,6%, HAS 65%, obesidad abdominal NCEP 40,9%, hipertrigliceridemia 12,4% e hiperglucemia de ayuno 11,8%.
Cuando analizados los componentes del SM con relación al estado menopáusico, el mismo orden de frecuencias se mantuvo, y todas las alteraciones fueron más frecuentes en el grupo posmenopausia.
Oliveira et al encontraron el mismo orden de fecuencias, en los siguientes porcentajes: 84,1%, 53,6%, 47,1%, 18,1% y 16,7%.
En Vitória-ES, hubo solamente una inversión en los primeros componentes, los demás siguieron el mismo orden.
En estudio llevado a cabo en Porto Alegre, un 5,1% de las mujeres presentó agregación de cuatro a cinco factores de riesgo para enfermedades cardiovasculares, y un 4,5% presentaban hipertensión y diabetes agregados, dos componentes del SM.
Oh et al estudiaron 449 mujeres surcoreanas y encontraron como componentes más frecuentes: HDL-c bajo, HAS, hipertrigliceridemia, hiperglucemia y obesidad abdominal.
Según los autores, las características genéticas de la población coreana son responsables por esta menor prevalencia de obesidad abdominal.
Los estudios que objetivan demonstrar la correlación entre la menopausia y los factores de riesgo cardiovascular, incluyendo el SM, son contradictorios.
Una mayor prevalencia de cada factor y del SM entre mujeres menopáusicas que en mujeres en edad fértil es el resultado más encontrado.
En las décadas de 1980 y 1990, Staessen et al demostraron que mujeres menopáusicas y más ancianas tenían PA mayor que mujeres en la premenopausia y más jóvenes.
En 1987, Villecco et al encontraron "incremento temporal en la PA, relacionado a la falla ovárica".
Hjortland et al siguieron a 1.686 mujeres climatéricas y no encontraron diferencia significativa en el peso, en la PA y en la glucemia en la posmenopausia.
Una reciente revisión en la California que correlacionó la menopausia quirúrgica al riesgo cardiovascular no ha podido realizar la meta-análisis pretendida debido a la heterogeneidad de los resultados encontrados, así como a las fallas metodológicas de los estudios.
Estos resultados conflictivos pueden atribuirse a varios factores: distintos diseños metodológicos, población estudiada, grupo de edad, tiempo desde la menopausia, menopausia espontánea o quirúrgica, criterios diagnósticos del SM y hasta mismo severos errores metodológicos.
Un estudio llevado a cabo en la Universidad de Bristol, por ejemplo, el estado "menopáusica" fue atribuido a toda mujer con edad superior a 50 años, bajo el argumento de que "esta es la edad promedio de la menopausia en la mujer británica".
Ante tantos factores de confusión, se vuelve difícil extraer alguna conclusión definitiva de estos estudios.
Hay una creencia generalizada de que las mujeres pierden la "ventaja cardiovascular" tras la menopausia, aumentando la morbimortalidad cardiovascular.
El descenso de la función ovárica es considerado como la causa de este fenómeno.
Las estadísticas disponibles no suministran soporte a una conclusión definitiva sobre el rol de la menopausia como factor de riesgo aislado para el aumento en la prevalencia da SM. En este estudio, las mujeres menopáusicas presentaron una prevalencia más alta del SM cuando considerados ambos criterios de diagnóstico, además de esta diferencia no se mostró estadísticamente significativa cuando realizado el ajuste por la edad, lo que diverge de la mayoría de los estudios.
La estratificación en grupos de edad de mostró estadísticamente significativa en el análisis univariado y multivariado.
Por tanto, los resultados encontrados nos permiten concluir que, en la población estudiada, el aumento en la prevalencia del SM en las mujeres menopáusicas fue causado principalmente por el aumento de la edad.
Casiglia et al, al estudiar a 9.364 mujeres y varones italianos encontraron resultados semejantes a los de este estudio: mayor prevalencia de los componentes del SM en la posmenopausia, además de esta diferencia desapareció tras ajuste para edad.
Los autores citan, en la conclusión del trabajo, que "los efectos cardiovasculares usualmente atribuidos a la menopausia parecen ser una mera consecuencia de la mayor edad de las menopáusicas".
La cuestión alrededor del rol de la menopausia como factor de riesgo para el surgimiento del SM y de sus consecuencias permanece controvertida.
Una limitación de este estudio fue el número pequeño de la población estudiada, aunque los resultados están de acuerdo con diversos otros trabajos.
Debido a la heterogeneidad étnica y cultural de la población de esta región, se necesitan desarrollar otros estudios para confirmar los resultados encontrados y, a partir de ahí, desarrollar acciones de prevención del SM en las mujeres climatéricas.
Conclusión
El SM fue más prevalente en la posmenopausia que en la premenopausia por ambos criterios.
La menopausia no se constituyó un factor de riesgo independiente para el SM, y la edad es el principal factor de riesgo independiente para su ocurrencia.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de disertación de Maestría de Eduardo Durans Figueredo por la Universidad Federal del Maranhão y del Hospital Tarquínio Lopes Filho.
La hipertensión arterial es una enfermedad crónica con múltiples factores caracterizada por niveles de tensión elevados >140/90 mmHg en los adultos y sustentados.
Ocasiona alteraciones especialmente en algunos órganos como corazón, encéfalo, riñones y vasos sanguíneos, además de alteraciones metabólicas.
De esa forma, aumenta el riesgo de eventos cardiovasculares fatales y no fatales que representan la primera causa de morbidez y mortalidad en nuestro medio.
En 2006, ocurrieron en Brasil 302.682 muertes por enfermedades del aparato circulatorio, lo que correspondió a 29,4% del total de muertes.
La hipertensión arterial es asintomática, en la mayoría de las veces, y la única manera de identificarla es midiendo la presión.
A pesar de la comprobada eficacia del tratamiento con medidas medicamentosas y no medicamentosas, el control de la hipertensión arterial es todavía un desafío a ser vencido.
Apenas cerca de un tercio de los hipertensos están con sus niveles de presión controlados, probablemente en función de la baja adhesión al tratamiento.
Frente a estas colocaciones, nos preguntamos ¿Cómo la enfermería visualiza el contexto de la asistencia a la persona hipertensa? o ¿Qué se ha producido en investigación que atienda las necesidades, contextualiza la problemática y presenta propuestas?
Analizando la producción en cuatro periódicos nacionales, con clasificación Qualis A de la CAPES, sobre hipertensión arterial, fueron encontrados 58 artículos publicados.
La mayoría de los artículos 47 era de estudios descriptivos y exploratorios, apenas dos comprobaron alguna intervención relacionada a la asistencia a los hipertensos, y los demás eran de revisión de literatura y relatos de experiencias.
Se verificó que el principal aspecto abordado recayó en la identificación de las características de los hipertensos, identificando sus necesidades para trazar un perfil incluyendo variables estructurales, socioeconómicas, psicoemocionales, conocimientos sobre enfermedades y tratamiento, calidad de vida, entre otros.
Se destaca que la temática adhesión al tratamiento, la mayoría de las veces, no fue el principal enfoque abordado, pero considero que la búsqueda para identificar y conocer está íntimamente relacionada, más, con los factores que dificultan de que a los que facilitan el proceso de la adhesión.
La expresión "adhesión al tratamiento" se refiere al grado de cumplimiento de las medidas terapéuticas indicadas, sean ellas medicamentosas o no, con el objetivo de mantener la presión arterial en niveles controlados.
La adhesión es un proceso comportamental complejo, fuertemente influenciado por el medio ambiente, por los profesionales de la salud y por los cuidados de asistencia prestados.
La no adhesión es un obstáculo que impide alcanzar los objetivos terapéuticos y puede constituirse en una fuente de frustración para los profesionales de la salud.
Las variables biosociales como edad, sexo, raza, escolaridad, nivel socioeconómico, ocupación, estado civil, religión, hábitos de vida, aspectos culturales y, creencias sobre la salud, deben ser consideradas en la adhesión al tratamiento.
El conocimiento sobre la enfermedad y el tratamiento también son variables a ser destacadas, ya que se ha se verificado que, de un modo general, los hipertensos poseen información sobre su problemática de salud, sin embargo no están debidamente controlados.
La discrepancia entre tener información al respecto de la enfermedad y su tratamiento y, conseguir controlar la presión arterial, apunta para la diferencia esencial entre conocimiento y adhesión.
En cuanto el conocimiento es racional, la adhesión es un proceso complejo, que envuelve factores emocionales y barreras concretas, de orden práctica y logística.
La cronicidad de la enfermedad y la ausencia de sintomatología específica; así como las complicaciones a largo plazo, también merecen atención.
Además, la relación que se establece con los miembros del equipo de salud, puede ser la base de sustentación para hacer efectivo el éxito del tratamiento.
Las características del tratamiento medicamentoso pueden influir en la adhesión, destacándose entre ellos, el costo, los efectos indeseables, los esquemas terapéuticos complejos y, el tratamiento por toda la vida, además del acceso a los servicios de salud.
Considero que ya tenemos conocimiento suficiente sobre la problemática que envuelve el contexto de la persona hipertensa, en nuestro medio.
La próxima etapa debe contemplar la proposición de estudios con implementación y evaluación de estrategias que puedan ser útiles para modificar el panorama actual.
La literatura apunta numerosos recursos que pueden ser útiles, sin embargo, el enfermero debe comprobarlos y adecuarlos a las reales necesidades de los hipertensos.
Lo que se relata aquí es la experiencia subjetiva de la muerte de un pariente, por el cual se es responsable, en un contexto hospitalario que dispone del estado del arte en tecnologías médicas y del acceso al más avanzado conocimiento científico; y en un contexto religioso, moral e institucional en el cual las creencias, las costumbres y prácticas jurídicas regulan y normativizan la experiencia de la muerte en nuestra sociedad.
El autor es arquitecto y urbanista y actualmente ejerce la maestría en la Facultad de Arquitectura y Urbanismo de la Universidad Federal de Río de Janeiro FAU-UFRI.
Su formación incluye, también, maestrado en salud pública por la Escuela Nacional de Salud Pública Sérgio Arouca de la Fundación Oswaldo Cruz Ensp-Fiocruz, además de dos doctorados, uno en Psicología, por la Pontificia Universidad Católica de Río de Janeiro PUC-Rio, y otro en urbanismo, por el Programa de Posgrado en Urbanismo ProUrb de la FAU-UFRJ.
Tal formación académica podría a priori descalificar este relato como trabajo científico, dada la distancia entre la formación profesional básica del autor y las áreas del conocimiento en las cuales los asuntos en cuestión son investigados.
Además de eso, la relación de parentesco y afecto entre el autor y el sujeto objeto de la observación también podría perjudicar el distanciamiento metodológico que se impone a la investigación científica.
Por otro lado, no es razonable despreciar el valor del relato directo de un investigador preparado en la práctica científica que experimenta, como familiar, la terminación de la vida de un ente querido en internación hospitalaria.
Es en la expectativa de que este relato pueda contribuir a la reflexión de los profesionales de la salud que trabajan en instituciones hospitalarias, intensivistas o no, que lo presento bajo la forma de una crónica.
La reflexión adquiere una extraordinaria relevancia frente al evidente conflicto moral que se establece entre el oscurecedor tabú, involucrando la idea de la muerte en las sociedades occidentales y las recientes normas publicadas por el Consejo Federal de Medicina CFM.
Normas estas que, mediante procesos jurídicos distintos, pasan a admitir que los profesionales acaten una deliberación previa del paciente acerca de la suspensión del tratamiento curativo y administración de cuidados paliativos, en los casos en que la muerte es inminente y sin expectativa de cura y que el prolongamiento de la vida sólo aumenta el sufrimiento de este paciente.
El cuadro de la internación
La internación ocurrió el 23 de diciembre de 2014, en un hospital de una capital situada a aproximadamente 2000 kilómetros de aquella donde resido.
Estábamos, entonces, mi familia y yo, en tránsito hacia esa ciudad, donde iríamos a pasar la Navidad junto con mi padre, objeto de este relato.
Viajábamos en automóvil y nos encontrábamos incomunicados.
Cuando llegamos, a la noche, él ya estaba en el post-operatorio en la unidad de terapia intensiva UTI.
Indisposición, inapetencia y postración fueron los síntomas que llevaron al personal que lo acompañaba a buscar auxilio médico.
Presentaba un ritmo cardíaco bajo, con una frecuencia de 30 latidos por minuto, caracterizando un cuadro de bradicardia.
La indicación médica consistió en una internación inmediata para la implantación de un marcapasos.
El parte diario agregaba al historial el uso sistemático de propranolol, suspendido desde hacía dos días por el médico asistente.
Los datos del examen físico confirman 33 latidos por minuto.
El diagnóstico confirmado es bradicardia sintomática y bloqueo atrioventricular BAV de 2º grado.
La derivación es para un marcapasos provisorio.
El resultado, anotado bajo el código 1500, es insuficiencia cardíaca congestiva.
La evaluación pre-anestésica señala hipertensión y arritmia en el campo cardiocirculatorio y demencia en el neurológico.
La evaluación médica señala imposibilidad de apreciación del estado emocional, resultante de una barrera de comunicación por limitación físico-psíquica.
La cirugía tuvo lugar entre las 17 y las 18 horas de aquel día.
El primer informe del post-operatorio, ya en el día 24, trae la evaluación fisioterapéutica cardiorrespiratoria.
Entre otros datos, califica el estado del paciente como en alerta, confuso y no cooperativo.
En esta mañana, pude establecer el primer contacto con mi padre.
Ya no estaba intubado, pero aun así no conseguía articular palabras, sólo emitía sonidos.
Parte de esta dificultad era fruto de la demencia, ya que desde hace más de un año usaba la voz principalmente para expresar emociones y no tanto para formular conceptos inteligibles.
Otra parte, de acuerdo a lo que me explicó el médico presente, correspondía al hecho de que su garganta estaba lastimada por la intubación.
Se encontraba despierto, confuso y extremadamente agitado.
Estaba amarrado a la camilla por unas ataduras en las muñecas y las rodillas y hacía esfuerzos ininterrumpidos para liberarse de las amarras.
Hablaba o emitía sonidos en un discurso fluido pero paragramático y constante, sin pausas ni alteraciones sintácticas.
Varios dispositivos estaban conectados a su cuerpo: electrodos en el tórax, sensor en un dedo, sonda uretral, dos sondas nasales, sonda intravenosa, además de la máscara de oxígeno.
Eran evidentes su intensa incomodidad y la total ausencia de entendimiento de su propia situación.
El pedido de ayuda y por la liberación y alivio era indudable.
Estaba explícito en el esfuerzo de liberarse de las ataduras, por los sonidos que emitía y por sus expresiones faciales, denotando un estado que sólo puedo definir como desesperación.
Lo notorio de la situación, de acuerdo a lo que reconsidero hoy, resultaba del estado de demencia.
En mi experiencia personal, la principal causa del malestar correspondía al sentimiento de impotencia, resultante de la total imposibilidad de ofrecer a mi padre cualquier forma de comprensión o explicación sobre lo que pasaba con él.
Y parecía evidente que, para él, la principal causa del malestar era la ausencia de entendimiento de su propia situación.
Según los registros del prontuario, la entrada en la UTI tuvo lugar a las 18.57 hs. del 23 de diciembre y el pasaje a una sala común a las 18.19 hs. del día 26.
En este período, se nos permitió visitarlo dos veces por día, durante algunos minutos, y el cuadro que pudimos verificar en todas las visitas se mantuvo conforme a lo que describí.
A continuación, transcribo el extracto del prontuario médico, con las anotaciones y prescripciones que me parecen más relevantes para la comprensión de la evolución de la situación de mi padre durante el período en que permaneció en la UTI:
18.57 hs: prescripción de Precedex [clorhidrato de dexmedetomidina, -analgésico y sedante agonista alfa- 2 adrenérgico, para pacientes en tratamiento intensivo].
8.27 hs. [anotaciones del médico]: paciente agitado, recibe Precedex a 10 ml/h; prescribo Haldol[antipsicótico usado contra psicosis y esquizofrenia y como antidistónico, para náuseas y vómitos].
8.45 hs.: extubación saturando 89%-91%.
9.02 hs. [anotaciones del médico asistente]: paciente portador de cardiopatía hipertensiva e isquémica, diabético tipo 2, demencia senil, bloqueo AV [bloqueo atrioventricular] total, implante marcapasos transitorio y, a seguir, definitivo, agitado, … intentar extubación aunque en condiciones no ideales; prescribo quetiapina [antipsicótico]de uso crónico.
9.25 hs.: solicitud de swab rectal [recolección de muestras].
10.40 hs. [anotaciones del médico de guardia]: paciente sedado con Precedex a 10 mL/h; prescribo Haldol SN, FC 64 [frecuencia cardíaca].
12.31 hs. [anotación del médico]: prescribo fisioterapia.
13.01 hs. [anotaciones del fisioterapeuta]:paciente … despierto y bastante agitado, no responde a comandos; realizo extubación acompañada del MP[marcapasos], FC 89, sat. 92%.
13.59 hs. [anotaciones del médico]:Precedex 10 mL/h, apertura ocular al estímulo doloroso, no obedece a comandos, períodos de agitación, creo que este debe ser el cuadro neurológico de base del paciente, reiniciando Seroquel[quetiapina – antipsicótico] y Exelon[rivastigmina – demencia en Alzheimer y Parkinson],dejo Haldol de rescate, reduzco Precedex.
16.31 hs. [anotaciones del nutricionista]:paciente despertó y está muy agitado, sin condiciones de VO [alimentación por vía oral].
16.36 hs. [anotaciones del médico]:paciente muy agitado, intenta salir de la camilla, confuso, Precedex reducido a la tarde, haloperidol ahora, aumento Precedex, sin condiciones de dieta VO períodos de somnolencia y agitación; prescribo SNE [sonda nasoentérica].
18.07 hs. [anotaciones de la enfermería]:paciente con agitación psicomotora, se realiza intento de pasaje de SNE sin éxito, … médico de guardia indica aumentar sedación endovenosa con aplicación de una ampolla de Haldol.
18.40 hs. [anotación de la enfermería]:paciente agitado.
02.54 hs. [anotaciones de la enfermería]:subjetivo: sin condiciones de evaluación, paciente intranquilo, con sedación continua RASS +2[escala de agitación y sedación], introductor valvulado SCD infundiendo[catéter valvulado con acceso por la vena subclavia directa] Precedex a 20 mL/h, SGF a 40 mL/h, FC 79 bpm.
11.24 hs. [anotaciones del médico asistente]:paciente inquieto, confuso, mucha secreción purulenta, FC 70 bpm.
11.28 hs. [anotación del médico de guardia]:prescribo Zyprexa [olanzapina – antipsicótico].
17.02 hs. [anotaciones del fisioterapeuta]:… paciente agitado y no responsivo ….
18.06 hs. [anotaciones de la enfermería]:paciente inquieto en la camilla, médico asistente pasa SNE, se realiza RX de control y se inicia dieta a 38 mL/h, introductor valvulado SCD infundiendo Precedex a 20 mL/h, SGF a 40 mL/h.
21.35 hs. [anotaciones del médico de guardia]:confuso, agitado, eupneico; FC 60 bpm; Haldol ahora.
22.17 hs. [anotación de la enfermería]:agitado, confuso, apertura ocular espontánea, ventilando espontáneamente por catéter nasal 2 L/m O2, introductor valvulado … infundiendo Precedex a 20 mL/h, SFG a 40 mL/h [suero glicofisiológico].
8.29 hs. [anotaciones del médico asistente]:mismo cuadro, RC 60 COM [reserva coronaria 60], se aumenta dosis de quetiapina; alta de la UTI.
12.44 hs. [anotaciones del fisioterapeuta]:paciente … agitado y no responsivo ….
15.38 hs. [anotaciones del fisioterapeuta]:… agitado y no responsivo ….
18.29 hs.: salida de la UTI; [anotaciones de la enfermería del piso]: recibo paciente, proveniente de la UTI …; previo: Alzheimer, HAS [hipertensión arterial sistémica], DM [diabetes mellitus], déficit auditivo; paciente acompañado por el hijo; subjetivo: perjudicado; se administra Haldol para agitación psicomotora; objetivo: muy agitado, confuso …, manteniendo contención mecánica [amarras] para evitar retiro de la SNE[sonda nasal].
Lo que parece destacarse en estas anotaciones es el esfuerzo médico para controlar, mediante el uso de medicamentos que pueden ser enmarcados en la categoría general de los antipsicóticos, las señales de ansiedad y malestar que se aprecian bajo la forma de inquietud, confusión y agitación y que eran atribuidos a la demencia propia del Alzheimer.
Posteriormente, se verificó que estos esfuerzos estaban, en realidad, contribuyendo a producir tal cuadro, cuando fue diagnosticada la impregnación por Haldol, cuyos efectos corresponden justamente al cuadro que el medicamento está destinado a controlar.
El alta de la UTI fue negociada con el médico asistente.
En las 72 horas en que allí permaneció, mi padre no durmió y se mantuvo en constante estado de agitación.
El ambiente árido y agitado de la UTI, la constante manipulación del cuerpo, la ausencia de la familia, que sólo podía permanecer algunos minutos por día en dos rápidas visitas, parecían dejar marcas evidentes en su estado psicológico.
Era notorio su elevado grado de estrés, demostrado por el estado de inquietud, por el ritmo invariable del discurso confuso y por las expresiones faciales.
El enorme esfuerzo que mi padre constantemente hacía para liberarse de las amarras comenzaba a producir fuertes alteraciones en su ritmo cardíaco.
Frente a estas alteraciones se hacía cada vez más evidente que el marcapasos no era capaz de producir los efectos deseados.
Por un lado, había un cuerpo sujetado, objeto abierto a la manipulación técnica; por el otro, un sujeto psíquico demente que, en la ausencia de la comprensión de su situación, resiste al proyecto técnico al cual estaba sometido.
Se trata, de hecho, de un proyecto tecnocientífico que dispone no sólo del conocimiento científico, sino también de los medios mecánicos, electrónicos, informáticos y químicos necesarios para la consecución de sus fines, los cuales, por principio ético, posibilitan el mantenimiento de la vida.
El acceso venoso, en particular, que abre el cuerpo a la manipulación química, transformándolo en objeto dócil de la interpretación y de la voluntad médica, garantiza la practicabilidad técnica de ese proyecto.
Todo está dispuesto en una composición funcional, planeada de acuerdo a las demandas de la técnica médica y expresada por una estética de la limpieza y de la pureza.
El cuerpo objeto, subyugado por el acceso químico venoso y por las amarras, mantenido en estado somático de vida por las sondas de alimentación, ventilación e hidratación y aislado del ambiente por las sondas de eliminación, es un objeto cómodo a la manipulación médica.
Algo, mientras tanto, parece fallar.
Frente a la singularidad de un sujeto demente, la generalidad del proyecto técnico no encuentra la respuesta esperada.
Falla, como toda racionalidad falla frente a la irracionalidad.
Y, frente a esta última, la razón sólo puede imponerse por un único medio: la fuerza.
Las amarras que atan al sujeto a la camilla son el testimonio inequívoco.
El período en el establecimiento hospitalario se extendió de las 18.30 hs. del día 26 de diciembre hasta las 10.30 hs. del día 30, cuando tuvo lugar el fallecimiento.
Este intervalo se divide en dos partes.
La primera se extiende hasta la 1.40 hs. del día 27, cuando el equipo de guardia decide reinternar al paciente en la UTI ante la evidencia, anotada en el prontuario, de la disfuncionalidad del marcapasos y del estado neurológico del paciente, marcado por la agitación.
Fui informado a las 2 horas por un llamado telefónico de mi hija, que acompañaba a mi padre aquella noche.
Ella relató que, tras la última aplicación de Haldol, tuvo lugar un pico de agitación, sucedido de fuertes variaciones del ritmo cardíaco.
El médico del hospital, a pedido de la enfermería, había optado por el retorno a la UTI.
Le indico a mi familia que nieguen el permiso y que soliciten al médico aguardar hasta mi llegada, que se da 30 minutos después.
Conversamos, el médico y yo, cerca de 30 minutos.
Se trataba de un joven cuya formación, en el transcurrir de la conversación, se reveló con un contenido mucho más amplio y sofisticado del alcance básico de la formación técnica en medicina.
No consigo recuperar de mi memoria el tenor exacto de aquella conversación y no realicé anotaciones sobre esa ocasión, pero recuerdo una expresión usada por el profesional en determinado momento: “No tengo la pretensión de ser Dios”.
Recuerdo claramente que en aquel instante se me vinieron a la cabeza los comentarios de Sigmund Freud en “El malestar en la cultura”, sobre la concepción ideal de omnipotencia y omnisciencia proyectada por los hombres en sus dioses: El hombre se ha convertido en una especie de “Dios prótesis”, por así decirlo.
Cuando hace uso de sus órganos auxiliares, él es verdaderamente magnífico; estos órganos, sin embargo, no crecieron en él y, a veces, todavía le causan muchas dificultades.
Realmente, me hallaba frente a una dificultad: todo indicaba que en aquel momento mi padre ya no saldría de aquel hospital con vida, aun cuando el ambiente de la UTI permitiese que esta vida fuese virtualmente mantenida de modo indefinido.
Estaba establecida aquella situación en que no habría muerte natural.
A partir de allí, comprendimos –el médico del hospital y yo- que la muerte de mi padre era una cuestión de toma de decisión.
No vacilé en tomarla, luego de una breve conversación con mi familia.
Pero sucede que el poder de decisión en el ambiente hospitalario es compartido con muchos actores, todos ellos sometidos a diferentes sistemas de convicciones y presionados por valores morales y dispositivos legales que consideran a la vida un valor de naturaleza claramente trascendental.
Lo que transcurrió, de aquel momento en adelante, fue un conflicto entre estos sistemas de convicciones.
En un ambiente hospitalario como aquel, que dispone de un conocimiento científico y recursos técnicos avanzados, la vida somática está, de hecho, lejos de ser perdida.
A cada “anormalidad” de las funciones vitales, el médico da la respuesta técnicamente correcta.
Para la ética médica y los valores morales involucrados, la perspectiva correcta del sujeto médico sería el mantenimiento de la vida biológica del cuerpo objeto por él manipulado.
¿Pero será que lo correcto es el punto de vista del sujeto paciente?, ¿será que es correcto no considerar al paciente como capaz de decidir sobre lo que es correcto?, ¿será que es correcto interpretar la resistencia irracional del sujeto demente como una incapacidad de decisión sobre su propia vida?.
Finalmente, ¿será que lo correcto, desde el punto de vista de la técnica, no es lo correcto desde el punto de vista de su beneficiario?, ¿a quién beneficia ésta?, ¿al sujeto médico que la manipula o al cuerpo objeto técnicamente manipulado?.
A continuación, registro los extractos del prontuario médico conteniendo la descripción de los eventos clínicos de la madrugada del día 27 de diciembre que demuestran la magnitud de la angustia de este cuadro, tanto para mi padre, mi hija y para mí, como para los profesionales que lo asistían:
1.35 hs. [anotaciones del médico del hospital]: llamado por cuadro de agitación psicomotora.
Espástico, señales de impregnación por el haloperidol rueda dentada, acatisia.
Sin quejas específicas.
Acompañante explica lo que ocurrió [la elevación del cuadro de agitación psicomotora] luego del uso de haloperidol y Seroquel. … FC [frecuencia cardíaca] variando entre 45 y 86 bpm.….A – impregnación por haloperidol.
Disfunción del marcapasos.
Nueva infección sin foco definido.
Deterioro clínico a esclarecer.
1.42 hs.: ECG: bradicardia sinusal, sin señales de entrada del MP [marcapasos], FC ~40 bpm….
2.00 hs: contacto al cardiólogo de guardia, muestro el ECG: ritmo sinusal, FC ~40-50 bpm.
Nada por hacer en el momento.
2.38 hs: permanece esfuerzo ventilatorio, taquipneico, … bradicardíaco e hipoxémico mejora con máscara de Hudson 10 L/m; riesgo de evolución a insuficiencia ventilatoria; solicito cama de UTI; aguardo familiar – hijo conforme lo solicitado por la nieta del paciente.
3.24 hs: familiar [hijo del paciente]solicita que el paciente no sea derivado a la UTI.
Solicita restricción de medidas terapéuticas y priorización del confort del paciente.
Acato solicitud y suspendo la cama de la UTI.
A pesar de que fue anotada, verificamos que la solicitud fue sólo parcialmente atendida, por causa de la intensa rotación de diferentes profesionales que, apoyados por el poder discrecional atribuido al personal médico en el ambiente hospitalario, intervienen según sus propias creencias y valores.
Mi padre no retornó a la UTI, pero las medidas terapéuticas fueron mantenidas e intensificadas por los médicos y enfermeros que sucedieron al médico hospitalario, autor de las anotaciones en el prontuario citado.
Mientras tanto, no podía haber ya ninguna duda: el eje de la estrategia terapéutica –el implante del marcapasos- había fallado.
No había más ninguna expectativa razonable de cura o superación del cuadro que llevará a la internación.
De ahora en adelante, era una cuestión que escapaba al campo de la técnica médica curativa y se movía exclusivamente por valores morales y por los temores impuestos por los dispositivos legales.
Comenzaba, entonces, la segunda parte de este período, iniciado con la salida de la UTI.
De este momento en adelante, las cuestiones que surgían pasaron a ser las de la asimilación de estos hechos en el contexto afectivo familiar y de la resistencia a la obstinación terapéutica en el contexto hospitalario, con el objetivo de evitar o minimizar sufrimientos improductivos o estériles.
El cuadro del fallecimiento
Este cuadro no era claro para mí en aquel momento, pues sólo tuve acceso al prontuario médico luego de la muerte de mi padre.
El discurso médico es siempre encriptado, jamás claro ni objetivo.
El verbo “aguardar” rige dicho discurso.
De todos los médicos y enfermeros con quien tuve la oportunidad de dialogar, el mencionado médico hospitalario fue el único que no vaciló en ofrecer todos los esclarecimientos solicitados y asumir la responsabilidad por los pronósticos definidos.
El fallecimiento era una cuestión de tiempo –tiempo que dependería intrínsecamente de las elecciones terapéuticas adoptadas.
La decisión por el veto al retorno a la UTI no se dio, de ninguna manera, basada en los análisis y reflexiones que sólo posteriormente pude realizar, sino en la evidencia, ya innegable, de la irracionalidad terapéutica y de la absoluta falta de propósitos inteligibles en la estrategia terapéutica propuesta.
La frase más utilizada por el equipo terapéutico era: “Tenemos que aguardar”.
Pese a la modificación de los medicamentos, mi padre pasó el resto de la madrugada del día 27, y hasta poco después del amanecer, despierto, confundido y atado a la camilla.
Mantiene los ojos abiertos y fijos en el techo.
Nos turnamos, mi hija y yo, ofreciendo nuestra mano, a la cual él se mantenía fuertemente agarrado.
Su mano transmite la fuerte inquietud que lo anima: siempre en movimiento, muchas veces clavando las uñas y lastimando la mano de quien lo sujeta.
Alrededor de 8 horas después, recibimos la visita del médico asistente.
Soy informado de que debemos aguardar.
Frente a este cuadro, solicité la presencia de un especialista en sufrimiento.
Las siguientes son las anotaciones del médico asistente en el prontuario:
10.57 hs.: evaluación por acatisia: el paciente venía en uso de haloperidol, clorpromazina y quetiapina.
Inició, esta madrugada, con agitación psicomotora intensa.
Manejado por el MH y por el MA, que solicitó acompañamiento neurológico.
Converso con el hijo, que corrobora el proceso de empeoramiento luego del uso de los neurolépticos y que insiste en el manejo de confort, vetando el ingreso del paciente a la UTI.
Al examen: tax 37,5; ronquidos pulmonares; acatisia; lenguaje incomprensible; mueve los cuatro miembros; pupilas normales.
Complemento: dejo amantadina y diazepam fijos; 5 mg de diazepam IV ahora.
Estamos en el inicio de la tarde del día 27.
Observamos que las heces comienzan a desbordarse de los pañales.
Para no generar problemas con el equipo de enfermería, resolvemos, mi familia y yo, realizar nosotros mismos el reemplazo.
Colocamos a mi padre de costado y, mientras yo lo sujetaba, mi familia cambiaba el pañal y limpiaba las heces acumuladas.
Sin embargo, la alimentación ininterrumpida por sonda había producido un gran volumen de heces aun no eliminadas, de modo que, al mover su cuerpo para la fijación de los nuevos pañales, mi padre comenzó un intenso proceso de evacuación que se desparramó por casi toda la camilla.
Mi hija pide ayuda a la enfermería y somos asistidos por dos técnicas.
Las maniobras necesarias para lidiar con la situación, que implican el completo reemplazo de todas las sábanas y frazadas, exigen varios movimientos del paciente, quien se resiste con esfuerzos vigorosos, provocando inmediatas y fuertes variaciones en su ritmo cardíaco y el retorno a un estado de inquietud apreciable.
La nueva medicación consigue producir sedación parcial, con alternancia de momentos de sueño y otros de permanecer despierto y de intensa agitación.
El sueño es, también, muy perturbado.
Constantes espasmos con movimientos trémulos de los miembros, momentos de balbuceo con pocos sonidos dispersos y expresiones faciales intensas.
La enfermería continua monitoreando las señales vitales y proveyendo la aplicación de suero, alimentación y medicamentos, rutinariamente y/o en respuesta a la variación en las señales vitales, particularmente de la insulina.
Este cuadro no se modifica y se va a prolongar hasta el día 29, siendo visibles el constante deterioro de las señales vitales y la pérdida de fuerza y amplitud de los movimientos corporales y del habla.
Era visible que la vida de mi padre se agotaba, desvaneciéndose a cuentagotas, al mismo tiempo que goteaban los sueros, alimentos y medicamentos a través de las diversas sondas y accesos.
La madrugada del día 29 fue una de las más difíciles.
Las anotaciones en el prontuario son esclarecedoras:
5.23 hs. [anotaciones de la enfermería]:subjetivo: perjudicado, administrando diazepam 2´ + Fenergan 1´ durante la noche, para la agitación psicomotora.
Objetivo: somnoliento, muy agitado por períodos, confuso…, ventilando con O2 a 15 L/m por máscara de Hudson. Se realiza intento de mantener con óculo nasal, pero sin éxito.
Desatoró ….
11.19 hs. [anotaciones del neurólogo]:evaluación por acatisia; paciente en máscara de Venturi, con discreto esfuerzo respiratorio.
Familiar expresa el deseo de no instaurar medidas avanzadas de soporte a la vida, solicita sedación para confort; afebril; CD: prescribo morfina, si es necesario; converso largamente con familiares; demás definiciones a criterio del médico asistente.
17.30 hs. [anotaciones de la enfermería]:paciente MEG, presentando esfuerzo ventilatorio con O2 MH a 15 L/m; se administra morfina, conforme a prescripción médica.
17.59 hs.: Paciente presentó mejora del esfuerzo ventilatorio luego de aspiración de VAS y administración de medicación fija.
La cuestión del uso de la morfina es, muy probablemente, la más reveladora del aspecto moral que involucra este momento.
Como cualquier opiáceo o droga similar de uso recreativo, la morfina asocia una potente capacidad anestésica y de sedación a una singular capacidad de producir placer e incluso euforia.
En contrapartida, provoca depresión respiratoria y, en un cuadro de dificultad y esfuerzo ventilatorio como aquel, tiende a apresurar la muerte.
Además de esto, la morfina provoca un síndrome de dependencia, lo cual, en el caso de mi padre, era completamente irrelevante.
Por un lado, sedación y placer; por el otro, reducción del tiempo de vida.
Cabe preguntar: ¿qué vida?, ¿aquella que es sometida a tal nivel de intervención química, constatado en la lectura del prontuario, sólo para que se torne mínimamente viable y soportable, como en el caso de la sedación?, ¿es por más de algunas horas de ese tipo de vida que es negado el placer de la morfina?.
El placer está, de hecho, muy mal visto en nuestra cultura.
Desde la manzana de Eva, el placer está relacionado a una parte significativa de lostabúes o pecados normativizados por las religiones.
El placer es asociado a la sexualidad y, consecuentemente, a la lujuria y a la degeneración moral.
Degeneración siempre pagada con tiempo de vida.
Es conocida la asociación entre el uso de drogas y la muerte.
El precio del placer es, para nuestra cultura, pagado con la moneda del tiempo de vida.
No causa espanto que, en el ambiente hospitalario, donde todo está dispuesto según los principios del sustento de la vida y donde todos los esfuerzos son trabados en una lucha reñida contra la muerte, el uso de la morfina sea siempre algo medido y comedido.
Ciertamente, en nuestra cultura, el hospital no es un buen lugar para morir.
Allí, no es posible una buena muerte.
A las 17.59 hs., una enfermera, casi jubilosa con la mejoría del paciente, registra en el prontuario que no aplicó la morfina prescripta.
A las 10 horas del día siguiente, mi padre falleció.
Dieciséis horas de placer le fueron suprimidas.
¿A cambio de qué?, ¿de algunas horas más de qué?.
Entre la decisión médica de instauración de procedimiento quirúrgico para la implantación del marcapasos en un paciente de 92 años, demente y con el historial aquí descripto, y el fallecimiento, pasaron 161 horas -161 horas atado a una camilla de hospital, con todas las incomodidades de un post-operatorio cardíaco y más del 80% de ese tiempo en estado “despierto, inquieto, confuso, acatísico” y constantemente sometido a todo tipo de manipulación, como se verifica en las notas del cuadro clínico:
9.54 hs. [anotaciones de la enfermería]:subjetivo: perjudicado.
Objetivo: somnoliento, MEG, mucosas húmedas e hipocoradas, ventilado con O2 a 15 L/m por máscara de Hudson; con esfuerzo ventilatorio, sat.
SNE a 75 mL/h, con buena aceptación.
Mantiene introductor valvulado en SCD infundiendo SRT PMV sin señales flogísticas en la inserción.
Curado con gaza y Micropore. Abdomen flácido, RHA + SCE con hematoma.
Extremidades acaloradas y perfundidas.
Mantienen contención mecánica para evitar retiro de la SNE.
Uso de pañales.
Diuresis espontánea.
10.30 hs. [anotaciones de la médica hospitalaria]: soy llamada por la enfermera para constatar la muerte del paciente PNR.
Muerte constatada a las 10.30 hs.
Consideraciones finales
La muerte es tabú en nuestra cultura.
Todavía escapa al ámbito de aquello con lo que conseguimos lidiar racionalmente.
El límite de la ciencia médica o de aquellos que la practican, es la lucha por la vida.
En todos los diálogos que tuve con médicos en el ambiente hospitalario, la muerte fue asunto evitado, eludido, silenciado.
Fuera de ese medio, tuve la oportunidad de conversar con médicos de experiencia que mencionaron raros casos de una actitud más piadosa frente a la muerte.
De modo general, mientras tanto, el ambiente hospitalario, al mismo tiempo que proporciona el completo sustento de la vida, permite la muerte solitaria, desamparada y sin ningún tipo de asistencia.
Independientemente de ocurrir dentro de algunas horas o de prolongarse en una decadencia que puede durar días, semanas o hasta meses, todo es realizado para atrasarla y muy poco para tornarla una buena experiencia.
Frente a la insuperable resistencia de los profesionales en discutir, aceptar y facilitar este imperativo existencial –la muerte-, poco nos fue posible, además de desatar a mi padre en los minutos que precedieron a su muerte.
Introducción
Los disturbios osteomusculares relacionados al trabajo DORT representan una importante causa de morbilidad e incapacidad en los países industrializados, en donde producen un gran impacto económico.
Su gestión y prevención exige cuidadosa evaluación de las actividades profesionales de los trabajadores y de las condiciones de trabajo, incluyendo los aspectos técnicos y de organización del trabajo.
En ese sentido, los investigadores brasileños adaptaron instrumentos, establecidos para la evaluación de los problemas musculares-esqueléticos en los trabajadores, incluyendo el cuestionario Nórdico, o de Disfunciones de los Brazos, Hombros y Manos DASH y el de Evaluación de Dolor Lumbar Oswestry.
Sin embargo, la mayoría de esos cuestionarios se dirige a determinadas regiones anatómicas y no abarcan la naturaleza del trabajo y las condiciones de trabajo que pueden estar asociadas a los síntomas.
El cuestionario Cultural and Psychosocial Influences on Disability CUPID es un instrumento más amplio, que verifica las características demográficas, una gama de actividades físicas en el trabajo, aspectos psicosociales del trabajo, síntomas musculares-esqueléticos en varios sitios anatómicos, asociados a: incapacidad para tareas diarias comunes, salud mental, tendencia para preocuparse con los síntomas somáticos comunes no musculares-esqueléticos, y con creencias sobre la naturaleza y la gravedad de los DORTs.
El abordaje teórico de la concepción de cuestionario se basa en la hipótesis de que los síntomas del DORT y las incapacidades son influenciadas tanto por creencias culturales y expectativas como por actividades físicas y salud mental.
El cuestionario CUPID consiste en dos partes: un cuestionario base, que puede ser usado para recolectar datos sobre los trabajadores, en investigaciones transversales, y un cuestionario de acompañamiento más corto, que evalúa el curso y el impacto de los síntomas en un período posterior.
El cuestionario CUPID, actualmente, está siendo usado en un estudio multicéntrico internacional  Cros-cultural Study of Musculoskeletal and Other Somatic Symptoms and Asociated Disability, con el apoyo financiero de la Fundación Colt, destinado a comparar la prevalencia de síntomas musculares-esqueléticos e incapacidades de los trabajadores que ejercen actividades físicas similares en múltiples configuraciones culturales.
Brasil participa del proyecto CUPID con otros 21 países.
Para la recolección de datos, fue necesario traducir el cuestionario CUPID para el portugués, hablado en Brasil y, en seguida, verificar su validad y aplicabilidad de la retrotraducción independiente para el inglés y realizar una prueba piloto en una muestra de trabajadores brasileños.
La importancia de la adaptación del cuestionario para la cultura brasileña es orientada para el completo y preciso diagnóstico, que permite propuestas de prevenciones apropiadas y efectivas para evitar síntomas musculares-esqueléticos, relacionados al trabajo y sus deficiencias resultantes.
También, la comparación internacional de los datos evidencia las influencias de las diferentes culturas en la manifestación de los síntomas musculares-esqueléticos, relacionados al trabajo y a sus incapacidades.
Por esa razón, Inglaterra, Australia, Italia, Nueva Zelandia, Grecia, África del Sur y Brasil están realizando estudios con trabajadores de enfermería en ese proyecto.
Así, con el objetivo de probar la capacidad del instrumento para identificar síntomas musculares-esqueléticos en diferentes países y culturas, fue propuesto un estudio multicéntrico internacional, siendo que Brasil participa del proyecto CUPID con otros 21 países.
La adaptación cultural del CUPID difiere de otros estudios del mismo tipo que proponen la investigación de las propiedades psicométricas de cuestionarios, porque fueron concebidos teniendo como referencia una escala tipo Likert.
El CUPID es un instrumento en que la mayoría de las respuestas está bajo la perspectiva cualitativa.
Por otro lado, el cuestionario es muy extenso, lo que torna difícil la aplicación de otras técnicas para la validación del contenido, en corto plazo.
Por lo tanto, esta publicación pretende contribuir para la comprensión de la adaptación cultural de ese tipo de instrumento sobre la salud de los trabajadores, mostrando en detalles las etapas.
El objetivo fue evaluar la traducción del cuestionario CUPID para el idioma portugués, hablado en Brasil, verificando la exactitud de la traducción, su validad de contenido, y si ese podría ser comprendido claramente, cuando aplicado en una muestra de trabajadores de enfermería.
Procedimientos para la adaptación
El estudio está caracterizado como metodológico.
Procedimientos para la adaptación
La adaptación del cuestionario CUPID fue realizada siguiendo los pasos que son recomendados internacionalmente para traducción, retrotraducción, evaluación de las traducciones por una comisión de jueces y, por último, prueba piloto de la versión prefinal.
Traducción
El cuestionario CUPID fue traducido del idioma original  inglés  para el idioma portugués, hablado en Brasil, por un traductor nativo bilingüe.
Después de la traducción, el traductor y el investigador responsable realizaron un resumen de los ajustes en esa fase.
El cuestionario traducido fue enviado para el coordinador general del proyecto que no indicó ajustes.
Retrotraducción
La retrotraducción independiente para el inglés fue realizada por traductor bilingüe norteamericano, cuya lengua materna era el inglés, hablado en los Estados Unidos.
Esa versión fue evaluada y comparada con la original en inglés para identificar discrepancias.
El cuestionario fue, entonces, presentado al coordinador general del proyecto, que sugirió ajustes para preservar el mismo significado que el idioma original  inglés, hablado en el Reino Unido.
Comisión de jueces
Las versiones traducidas y retrotraducidas del cuestionario fueron presentadas a una comisión de jueces de especialistas en el asunto.
Esa comisión de jueces fue compuesta por ortopedistas, médicos, fisioterapeutas, enfermeros y terapeutas ocupacionales; ellos evaluaron las traducciones e hicieron alteraciones para producir una versión prefinal del cuestionario.
Como parte de ese proceso, fue verificada la validad de contenido de las preguntas.
El índice de validad de contenido IVC fue verificado para cada ítem del cuestionario, indicando el porcentaje de concordancia entre los especialistas, con nivel preestablecido de IVC=0,80 como aceptable.
Después de los ajustes necesarios, la versión prefinal del cuestionario fue reenviada para el coordinador general del proyecto que hizo más ajustes.
A continuación, la versión prefinal del cuestionario CUPID fue probada en un estudio piloto.
Prueba piloto
El objetivo del estudio piloto fue establecer si el cuestionario podría ser satisfactoriamente comprendido y completado por personas de la población objeto.
La posibilidad de ajustes se consideró en 15% o más; caso los participantes tuviesen dificultad para comprender o responder algún ítem del instrumento.
Escenario y sujetos
El local del estudio fue el Hospital Universitario de la Universidad de Sao Paulo HU-USP - Departamento de Enfermería.
Los sujetos fueron cuarenta 40 trabajadores de enfermería, incluyendo enfermeros, técnicos y auxiliares en enfermería.
Los criterios de inclusión fueron: edad entre 20 y 59 años, empleados en el Departamento por lo menos hace 12 meses.
Fueron excluidos los trabajadores que estaban ausentes o en vacaciones, así como los enfermeros que estaban envueltos apenas en actividades administrativas.
La muestra de estudio fue compuesta por 11 enfermeras 26%, 16 técnicos de enfermería 41% y 13 auxiliares de enfermería, distribuidos en varias unidades y turnos.
Recolección de datos
La recolección de datos fue realizada durante los meses de julio y agosto de 2008.
La muestra del estudio fue identificada a partir de lista de todos los trabajadores de enfermería del Departamento de Enfermería, siendo los nombres de los trabajadores 40 seleccionados aleatoriamente.
El investigador responsable entró en contacto con esos individuos cuando estaban en el trabajo y explicó el proyecto y sus objetivos.
Después de haber obtenido el consentimiento, el investigador dio una copia de la versión prefinal del CUPID para que fuera llenado por cada participante, solicitando que fuese devuelto al final del turno de trabajo.
Los participantes fueron orientados para que en caso de dificultad para comprender o responder a una pregunta, deberían dejarla en blanco, permitiendo así, el control sobre la necesidad de ajustar el instrumento.
Los datos recolectados fueron inseridos en una planilla electrónica Excel, versión 2007 y analizados utilizando estadística descriptiva.
El enfoque principal se dirigió para los ítems del cuestionario que no habían sido respondidos satisfactoriamente.
El estudio recibió aprobación en el Consejo Nacional de Ética en Investigación CONEP/MS y del Comité de Ética en Investigación del HU-USP.
Todos los participantes firmaron el término de consentimiento libre y esclarecido TCLE.
Adaptación del cuestionario CUPID
Adaptación del cuestionario CUPID
Como ya fue descrito, la adaptación del CUPID fue realizada en una serie de etapas que incluyeron la evaluación de retrotraducción, traducción por una comisión de jueces y prueba piloto de la versión prefinal.
Traducción
Durante la traducción, fue necesario adaptar algunos términos para mantener el mismo significado que el original Figura 1.
Retrotraducción
Durante la retrotraducción del cuestionario CUPID, no fueron encontrados ítems que necesitasen alteración.
Las preguntas mantuvieron el significado de la versión original.
El coordinador general del proyecto apuntó palabras y frases que podrían implicar en una divergencia de significado, comparando con la versión retrotraducida del original y, cuando había duda, la misma fue discutida con el traductor.
Comisión de jueces
Después de la evaluación del comité de jueces, el CUPID sufrió más ajustes, de acuerdo con la orientación de los especialistas, cuando el índice de contenido de validad CVI era inferior a 0,80.
Se consideró desnecesario retornar las respuestas para los jueces, considerando que el CVI fue, inferior a 0,80, en apenas 3 ítems, con acuerdo satisfactorio para las otras 73 preguntas.
Los problemas identificados por los especialistas que produjeron alteraciones están descritos en la Figura 2.
Las adaptaciones complementarias, que fueron hechas por el coordinador general, constan en la Figura 3.
La versión prefinal del cuestionario CUPID que fue obtenida en esa fase y, a seguir, fue comprobada con el estudio piloto.
Resultados del estudio piloto
Perfil de los trabajadores de enfermería
Todos los 40 trabajadores de enfermería, seleccionados para el estudio piloto, concordaron en participar.
Dentro de ese grupo, 40% tenían edad entre 40 y 49 años, 25% entre 50 y 59 años, 22,5% entre 30 y 39 años y 10% entre 20 y 29 años.
La mayoría 90% era mujer.
A pesar de que hubo un aumento substancial del número de hombres en la profesión de enfermería, las mujeres todavía constituyen la gran mayoría de los trabajadores de enfermería, en Brasil.
Como ya se describió, el estudio fue compuesto por 11 enfermeras 26%, 16 técnicos de enfermería 41% y 13 auxiliares de enfermería 33% de varias unidades y turnos.
En el estado de Sao Paulo, el personal de enfermería está compuesto por 20% enfermeros, 17% técnicos de enfermería y 62% auxiliares de enfermería.
Los datos muestran que el hospital de estudio cuenta con un equipo de trabajadores de enfermería más calificados, en relación a otros hospitales de la ciudad de Sao Paulo y, tal vez, de Brasil.
Con relación a otras características personales, 92% de los participantes eran diestros, 55% eran blancos y 20% negros, 72% habían terminado la enseñanza fundamental, hasta los 16 años de edad, 80% tenían entre 151 y 170 centímetros de altura y 47% eran fumantes.
La mayoría de los trabajadores de enfermería 95% estaba trabajando en el hospital por más de cinco años.
En otras palabras, eran profesionales con experiencia que estaban adaptados al proceso de trabajo.
Actividades profesionales actuales
Cerca de 72% de los trabajadores de enfermería informaron que, en un día típico de trabajo, ellos efectúan movimientos repetitivos de las muñecas y dedos durante más de cuatro horas, en total; 80% refirió que su trabajo envuelve flexión repetida y estiramiento del codo por más de una hora, en total; 50% levantan pesos de 25kg o más con las manos; 37% se arrodillaban o agachaban por más de una hora y 60% refirió que trabajaba bajo presión para concluir tareas.
La mayoría de los participantes 80% relató que toma decisiones, frecuentemente o a veces, sobre cómo hacer su trabajo y 50% sobre lo que hacer en su trabajo; 57% informó que raramente o nunca toman decisiones sobre su turno y descansos; la mayoría recibe ayuda en su trabajo, siempre que necesario, relatando, también, satisfacción y seguridad en su trabajo.
Síntomas
Lumbago, en los últimos 12 meses, fue relatado por 65% de los participantes.
Eso comparado con 9% para el cuello, 50% para los hombros de uno o de ambos, 25% para uno o ambos codos, 47% para una o las dos muñecas y 47% para una o las dos rodillas.
En la mayoría de los casos, relataron dolor persistente, de una a cuatro semanas, y la necesidad de consulta con un profesional de la salud.
A pesar de la frecuencia del dolor relatado, la ausencia del trabajo fue rara.
Dolores de otras personas
La mayoría de los participantes relató que tenía conocimiento de otras personas, en el trabajo o fuera de él, con dolor en la espalda o en el brazo.
Integralidad de las respuestas
La proporción de individuos que falló al responder a una pregunta, satisfactoriamente, varió entre 2 y 12%.
Eso no fue considerado indicativo para la necesidad de ajustar el cuestionario.
Conclusión
El cuestionario CUPID traducido es considerado como un instrumento satisfactorio para la verificación de las actividades ocupacionales, aspectos psicosociales del trabajo, síntomas musculares-esqueléticos e incapacidad asociada, en trabajadores de enfermería brasileños.
Como profesionales de salud, con niveles intermediarios de educación, los trabajadores de enfermería están más familiarizados con la terminología usada en el cuestionario de que muchos otros grupos profesionales, y eso puede facilitar la comprensión de su contenido.
Pueden surgir dificultades en la aplicación del instrumento en otros grupos de trabajadores, y, en ese caso, él puede ser mejor administrado con una entrevista, en lugar de la autoaplicación .
Además de eso, la prueba piloto de validad del cuestionario mostró resultados satisfactorios, Sin embargo, otros estudios deberán ser conducidos, incluyendo otras pruebas de la validad de esa versión brasileña.
Introducción
El trasplante de hígado permite al paciente con enfermedad hepática terminal la oportunidad de aumentar su calidad de vida, junto con el aumento de la sobrevida.
Sin embargo, los resultados están estrechamente vinculados con el compromiso diario del paciente con la terapia inmunosupresora.
El tiempo de supervivencia del receptor del injerto puede variar de acuerdo con el diagnóstico inicial, que oscila entre 60 y 70% en los primeros cinco años, dependiendo del tipo de enfermedad primaria que conduce a la necesidad de trasplante.
Vale la pena señalar que el procedimiento permite que aproximadamente el 80% de los pacientes reanuden sus actividades de trabajo.
Está claro que la falta de adherencia a la terapia inmunosupresora aumenta el riesgo de pérdida del injerto, además, hay un aumento de la morbilidad, representada por la presencia de temblor, neurotoxicidad y la insuficiencia renal aguda y también el aumento de la mortalidad y re-hospitalización , elevando los costos para el sistema de salud.
Por lo tanto, la adhesión al plan de tratamiento se puede definir como el comportamiento del paciente, el cual cumple con las recomendaciones acordadas con los profesionales de la salud en relación con la ingesta de sus medicamentos, siguiendo la dieta o cambiando su estilo de vida.
La evaluación de la adherencia a la terapia con medicamentos es una tarea compleja.
Sin embargo, se han propuesto algunos métodos para su verificación, que van desde la aplicación de cuestionarios, la medición de dosis del fármaco en suero, o el recuento de comprimidos dispensados; sin embargo, es de notar que ninguna de estas formas de evaluación obtiene una sensibilidad mayor al 80%.
Las tasas de no adherencia a los medicamentos inmunosupresores en pacientes que reciben órganos sólidos pueden variar desde un 36% entre los trasplantados de riñón; 14,5% de los receptores de corazón y el 6,7% de los receptores de trasplante hepático.
Una investigación anterior ha demostrado que una de cada 10 muertes de pacientes con trasplante de hígado es relacionada con la falta de adherencia a los inmunosupresores.
Por otro lado, un meta-análisis que incluyó 147 estudios publicados entre 1981 y 2005, dirigidas al estudio de la adherencia a la terapia inmunosupresora tras un trasplante de órganos sólidos, encontró que sólo el 20% de estos artículos estaban relacionados con los receptores de hígado.
Lo enfermero es lo profesional que pasa más tiempo con el paciente, por lo que es lo más adecuado para el desarrollo de las actividades educativas.
El resultado de estas acciones se reflejarán en un aumento de la satisfacción y la calidad de vida, la realización de la atención efectiva en el hogar, la reducción de la ansiedad, el empoderamiento de la persona frente al proceso de la enfermedad y una mayor adherencia al tratamiento.
Por lo tanto, es muy importante la investigación de las razones que pueden contribuir a la no adhesión al tratamiento en el período postoperatorio, con el fin de apoyar las acciones de enfermería con esta categoría de pacientes.
Por lo tanto, este estudio tuvo como objetivo investigar la evidencia disponible en la literatura sobre la falta de adherencia al tratamiento inmunosupresor en pacientes sometidos a trasplante hepático.
Para la preparación de la revisión integradora RI se siguieron los siguientes pasos: identificación del tema y definición de la pregunta de orientación; muestreo o búsqueda en la literatura; extracción de datos de los estudios incluidos; evaluación de los estudios e interpretación de los resultados, y por último, la síntesis del conocimiento o revisión integradora propiamente dicha.
Para la preparación de la pregunta guía de la revisión, se utilizó la estrategia PICO, descripta a continuación Figura 1.
Por lo tanto, la pregunta central de esta revisión consistió en: ¿cuáles son los factores indicados por la literatura científica, que interfieren con la adhesión del paciente sometido a un trasplante de hígado, a la terapia con fármacos inmunosupresores?
Los siguientes criterios de inclusión fueron definidos: estudios primarios que incluían en la muestra pacientes de más de 18 años sometidos a trasplante hepático; publicados en portugués, inglés o español.
Los criterios de exclusión fueron: artículos científicos que abordan el tema de la adherencia entre los pacientes sometidos a otros tipos de trasplantes o trasplantes de múltiples órganos.
Para la selección de los artículos incluidos en la revisión se consultaron las bases de datos Medical Literature Analysis and Retrieval System on-line Medline/Pubmed, Cumulative Index to Nursing and Allied Health Literature CINAHL-Ebsco y Literatura Latinoamericana y del Caribe en Ciencias de Salud LILACS, Scopus y Embase.
En la selección de los descriptores se utilizaron los términos constantes del Medical Subject Headings MeSH, en la List of Headings del CINAHL Information Systems y Descriptores en Ciencias de la Salud DeCS de la Biblioteca Virtual en Salud.
El período de busca pre-determinado corresponde a la fecha inicial de indexación de las diferentes bases y hasta el límite del 10 de febrero de 2015.
En esta forma y considerando las bases de datos analizadas se utilizaron los descriptores de acuerdo a lo que se describe en la figura siguiente Figura 2
Se debe resaltar que se realizaron varias combinaciones entre los citados descriptores para garantizar la mayor amplitud posible en relación con la selección.
La figura que sigue describe el proceso de búsqueda Figura 3
Se encontraron 191 artículos en las bases de datos seleccionadas para la realización de este estudio.
Inicialmente, se procedió a leer los títulos y los resúmenes, verificando la adecuación de las investigación analizadas en relación con los criterios de inclusión propuestos en este estudio.
De éstos, 30 registros fueron eliminados debido a duplicación, 119 por inadecuación al tema de la revisión, 20 por incluir sujetos menores de 18 años de edad y 12 por incluir pacientes sometidos a trasplantes de órganos múltiples.
La extracción de los elementos de datos incluidos se realizó con la ayuda de un instrumento validado.
Para el análisis del diseño del estudio de investigación y nivel de evidencia se utilizaron conceptos propuestos por Melnyk, Fineout-Overholt para cuestiones relacionadas con pronóstico o predicción clínica Figura 4. Fuente: Melnyk, B.M. & Fineout-Overholt, E. 2014.
Respondieron a las propuestas de los criterios de inclusión 10 artículos que fueron publicados entre 2005 y 2013, destacando el año 2013, con cuatro 40% de estas publicaciones.
Entre las revistas, las principales son Clinical Transplantation con tres 30% investigaciones publicadas, Transplantation Proceedings con dos 20% y la Transplant International, con dos 20%.
Todas las investigaciones incluidos se publicaron en el idioma inglés y nueve 90%, producido por profesionales de la medicina.
En cuanto al origen de cinco 50% se produjeron en América del Norte y cinco 50% en los países europeos.
En cuanto a la fuerza de la evidencia de los estudios se observó que nueve 90% fueron clasificados como artículos de nivel dos de evidencia, es decir, se trata de estudios de cohortes y una investigación 10% se incluyó en el nivel cuatro de evidencias, es decir, estudio transversal.
Con el fin de facilitar la comprensión de los resultados resaltados, las investigaciones incluidos en esta revisión fueron agrupados en categorías, a saber: proceso educativo y la ocurrencia de no adhesión; la falta de adhesión relacionado con el número de dosis diarias de medicamentos inmunosupresores; métodos de detección de la falta de adherencia a la terapia inmunosupresora y efectos secundarios de la medicación relacionados con la falta de adherencia a la terapia inmunosupresora Figura 5.
Los estudios seleccionados sobre la cuestión de la falta de adherencia a la terapia inmunosupresora en pacientes sometidos a trasplante hepático se produjeron principalmente en América del Norte y Europa.
Otro hecho de igual relevancia se refiere a la ausencia de estudios realizados por los profesionales de enfermería, ya que el 90% de los artículos incluidos son los resultados de las investigaciones llevadas a cabo por los profesionales de otros campos de conocimiento.
En cuanto al diseño metodológico, la mayoría de la muestra consistió en estudios de cohortes, en el que existe la dificultad de controlar sesgos.
Se reconoce que la mejor evidencia se obtiene por medio de estudios de calidad metodológica alta, que permiten la generalización de los resultados de investigación, y reúnen información capaz de proporcionar apoyo a la toma de decisiones clínicas, tales como ensayos controlados aleatorios.
Sin embargo, cabe destacar que clásicamente se utilizan los estudios de cohortes para evaluar los resultados de la exposición al riesgo.
Por lo tanto, en relación con la evaluación de los factores de riesgo de la falta de adherencia a la terapia inmunosupresora, este sería uno de los diseños recomendados para la investigación de ese tipo de fenómeno.
Por lo tanto, los datos que se encuentran en diferentes estudios incluidos en esta RI se sintetizaron en categorías, la primera de ellas se refiere al "proceso educativo y la ocurrencia de incumplimiento", en que los factores de riesgo de la falta de adherencia eran de dos tipos: relacionados con el proceso terapéutico, tales como la falta de información sobre el tratamiento y el uso de varios fármacos; y relacionado con el individuo, como ser hombre, consumidores de alcohol y otras sustancias, expuestos a bajo o inestable apoyo social y las personas con enfermedad mental.
Las estrategias adoptadas entre los estudios incluidos en esta categoría sugieren optimizar el proceso de enseñanza y aprendizaje, a través de la inclusión de los miembros de la familia en la enseñanza del uso de drogas en el período preoperatorio.
Además, el contacto directo con un profesional responsable del seguimiento clínico parece reflejarse en mejores tasas de adherencia.
También son dignos de mención los factores de riesgo relacionados con la organización de los servicios de salud, tales como la falta de registro de los pacientes con problemas de cumplimiento persistentes, ya que el desconocimiento formal de estos temas puede resultar en una inadecuada planificación de las actividades educativas.
Otra categoría establecida fue "no adhesión en relación con el número de dosis diarias de medicamentos inmunosupresores", que abordan las dificultades de adhesión causadas por el uso de varios fármacos simultáneamente.
La intervención estudiada en este trabajo de grupo fue el cambio en la dosificación, de dos veces al día, para una dosis al día.
Los tres estudios incluidos encontraron una reducción significativa de la falta de adherencia, la estabilización de los niveles del fármaco en suero y la ausencia de complicaciones hepáticas, renal y cardíaca.
En la categoría "Métodos de detección de la falta de adherencia a la terapia inmunosupresora", se señaló que la instalación de métodos de vigilancia de adhesión interfiere en la respuesta del paciente al tratamiento farmacológico y por lo tanto da lugar a mejores resultados del trasplante.
Sin embargo, no hay consenso sobre el mejor método para la medición de incumplimiento; y tres estudios sugieren que el cuestionario auto-administrado obtiene una medición más alta de la tasa de incumplimiento; otra herramienta que se sugiere es la implementación de un programa de computadora para el control de la utilización de medicamentos, que junto con la ayuda de profesionales de la salud, se refleja en un menor número de eventos de rechazo y de intoxicación por el medicamento inmunosupresor.
Otro método sugerido es un dispositivo electrónico instalado en la tapa de los viales de medicamentos que serían capaces de detectar el momento de su apertura y su cierre.
La última categoría se compone de un solo artículo y se refiere a la evaluación de los efectos secundarios relacionados con la terapia inmunosupresora como factor de riesgo para la no adhesión.
Este estudio encontró que los efectos secundarios más graves fueron: dolor generalizado entre los sujetos del sexo femenino y la impotencia sexual en los hombres, sin embargo, no hubo correlación entre los síntomas percibidos por los pacientes y el fenómeno de incumplimiento.
Los pacientes sometidos a trasplante de hígado son pacientes con enfermedades crónicas y requieren el uso constante de drogas, que conllevan riesgos y problemas de salud, lo que hace que sea imperativo que sean capaces de comprender la importancia del procedimiento; aprender a lidiar con la medicación; cambiar hábitos de higiene, con el objetivo de combatir procesos infecciosos y adaptarse a diversos cambios, como la imagen de sí mismo, y los problemas sociales, como el trabajo, por ejemplo.
En este sentido, debido a la complejidad en la conducción del tratamiento, se desarrolló el "Manual para la evaluación de la indicación de trasplante de hígado" de la Asociación para el Estudio de las Enfermedades del Hígado y de la Sociedad Americana de Trasplantes, que indica la necesidad durante el período de evaluación la indicación del trasplante, de la realización de reuniones para educación del paciente y la familia sobre todos los aspectos que intervienen en el procedimiento e incluso en la adhesión a los medicamentos inmunosupresores.
En una investigación que evaluó a 370 sujetos sometidos a trasplantes en Francia, 135 eran receptores de trasplante hepático y entre ellos, que se encuentra que el 51% de los sujetos tenían falta de adherencia al tratamiento.
Se afirmó también que la simplificación de los protocolos de los medicamentos que se utilizan pueden aumentar el cumplimiento, ya que los pacientes tienen dificultades para encarar el tratamiento.
La investigación que mide entre los candidatos a un trasplante de hígado, sus conocimientos antes y después de la intervención educativa, se encontró que a pesar de que la intervención contempla el período peri-operatorio, la comprensión de la información relacionada con el período pre-operatorio período fue mayor en comparación con el período posterior.
Otro estudio que trató de evaluar la eficacia de las directrices llevadas a cabo por un grupo multidisciplinar para pacientes en el período preoperatorio de trasplante hepático, incluyendo 53 pacientes y 60 acompañantes, mostró que después de las reuniones del grupo de educación, hubo un aumento en el número de respuestas correctas en casi todas las áreas cubiertas, y el ítem con mayor aumento en el número de respuestas correctas fue el relacionado con el uso de fármacos inmunosupresores.
Diversos factores se han asociado con comportamientos de incumplimiento, que van desde problemas de salud como la depresión, hasta cuestiones de orden social o asociados a características intrínsecas de los pacientes, como el hecho de ser hombre, con escaso apoyo social, o relacionados con el sistema de salud, tales como la falta o ausencia de oferta de medicamentos.
Este último factor, en particular, no se aplica en teoría en Brasil, ya que la atención de la salud está prevista en la Constitución de 1988, que establece que la salud "es derecho de todos y deber del Estado", por lo tanto, los fármacos inmunosupresores son ofrecidos por el Sistema Único de Salud SUS.
Otro aspecto que puede contribuir a la no adhesión son los efectos secundarios, que parecen causar más molestias entre las mujeres que entre los hombres, que van desde dolor generalizado, más comúnmente reportados por las mujeres, a la impotencia sexual en hombres .
Los estudios que incluyeron pacientes con el virus de la inmunodeficiencia humana VIH, encontraron que la ausencia de efectos secundarios es un factor protector para la falta de adherencia a la medicación.
Se considera como una medida que ayuda en la reducción del problema de la falta de cumplimiento, una reducción en la dosis de fármacos inmunosupresores para la administración una vez por día, aspecto señalado por estudios en los que se redujo la falta de adherencia a la terapia inmunosupresora cuando hubo aumento de la dosis y reducción de la posología para una sola dosis diaria.
Otras investigaciones desarrolladas en sujetos con enfermedades crónicas no transmisibles han demostrado que la reducción en el número de dosis de los fármacos, y la dosificación apropiada a la rutina de los pacientes que resulta en aumento de la adhesión a la terapia.
Muchos métodos pueden contribuir a la detección de la falta de adherencia a la terapia inmunosupresora, desde cuestionarios auto-completados, la medición de la dosis del fármaco en suero y el uso de sistemas electrónicos capaces de detectar la apertura y cierre de los envases de la medicación, generando informes los profesionales de la salud que acompañan al paciente.
No hay consenso sobre el mejor método de evaluación de la no adhesión.
Probablemente esto sucede realmente porque es un fenómeno multidimensional y que por esta razón se debe evaluar de diversas maneras, incluyendo el uso de tecnología.
Por lo tanto, se destaca la importancia de la orientación, representada por la educación sanitaria en relación con la adherencia a la terapia inmunosupresora.
De este modo, resaltamos el papel del profesional de enfermería en el desarrollo de estas actividades, promoviendo un comportamiento seguro y el uso de mecanismos que favorecen la adhesión en relación con fármacos inmunosupresores.
Se piensa que las cuestiones puestas de manifiesto en este estudio son capaces de guiar la toma de decisiones de los enfermeros y profesionales de la salud con el fin de mapear y saber qué pacientes son más propensos a la no adhesión, para sugerir estrategias para un mejor seguimiento y aumentar la adherencia a la terapia, pero en última instancia, para la prevención y reducción de los episodios de rechazo, re-hospitalización y, especialmente, daños a la salud y la calidad de vida de los pacientes.
Conclusión
Se concluyó que los factores de riesgo de la falta de adherencia a los medicamentos inmunosupresores en pacientes adultos sometidos a trasplante hepático indicados por la literatura científica analizada son de dos tipos: los relacionados con los servicios de salud, que se caracterizan por la ausencia de listas para el seguimiento personalizado de los pacientes que no son adherentes, ausencia de una metodología clara que permita la clasificación de los pacientes en adherentes y no adherentes y factores de riesgo personales evidenciados por problemas o falta de apoyo social, la falta de información, el uso de varios medicamentos al mismo tiempo, diagnóstico de enfermedad mental, uso de alcohol y otras drogas y el sexo masculino.
La literatura también señala, como factores de protección para el fenómeno de la no adhesión, el acompañamiento de la familia en los encuentros terapéuticos que proporcionan educación para la salud; recibir información estandarizada; establecimiento de contacto directo con un profesional apropiado que sea responsable de la monitorización clínica del paciente y una reducción en la dosis para una vez al día.
Las limitaciones de este estudio incluyen la falta de investigaciones con mayor rigor metodológico y que permitan mayores comparaciones y la extrapolación de los resultados.
Hubo también ausencia de producciones nacionales sobre el tema, lo que indica un campo para ser explorado por la literatura científica brasileña, lo que hace interesante saber cuáles son los factores que influyen en la adherencia al tratamiento inmunosupresor en pacientes brasileños ya que la organización de salud en Brasil se diferencia de la de los países cuyas obras se incluyeron en esta revisión.
Introducción
La fibrilación atrial FA es la arritmia cardíaca sostenida más común en la práctica clínica. Su prevalencia estimada está entre el 0,4% y el 1% de la población en general y en el 6% de aquellos con edad superior a los 65 años.
La FA es factor de riesgo independiente para mortalidad, con un riesgo relativo para todas las edades de 1,5 para hombres y 1,9 para mujeres.
En los últimos 20 años, las internaciones hospitalarias debido a la fibrilación atrial aumentaron un 66%.
En Brasil, la FA es la quinta mayor causa de internación del Sistema Único de Salud SUS y afecta a casi el 10% de la población atendida por servicio especializado en cardiología de hospitales con nivel de complejidad de atención cuaternario.
La alta prevalencia de esta arritmia, los gastos con el sistema de salud y la elevada morbilidad y mortalidad asociados a ésta, justifican la búsqueda de una mejor comprensión de sus bases fisiopatológicas y de nuevos abordajes terapéuticos.
Procedimientos curativos, mínimamente invasivos, seguros y más eficaces que el tratamiento farmacológico a largo plazo, pueden transformarse en tratamientos de primera elección de la FA.
Al analizar sus bases electrofisiológicas, se constata que la fibrilación atrial que ocurre repetidamente se asocia a la existencia de gatillos que se localizan alrededor de los orificios de las venas pulmonares en el 90% de los pacientes.
La zona de transición entre el endotelio de las venas pulmonares y el endocardio atrial izquierdo constituye un sustrato anatómico formado por dos tipos de tejidos sobrepuestos.
El hecho de que estos tejidos presenten propiedades eléctricas distintas puede propiciar el desarrollo de focos de disparo de los episodios de FA.
El aislamiento eléctrico de las venas pulmonares puede, por lo tanto, terminar con esa arritmia.
Algunos autores creen incluso que la ablación de los plexos ganglionares parasimpáticos pericárdicos puede aumentar la supervivencia libre de fibrilación atrial de pacientes sometidos al aislamiento eléctrico de las venas pulmonares.
Con el desarrollo tecnológico y el surgimiento de nuevos dispositivos, capaces de generar daño celular localizado y por todo el grosor tisular - como la radiofrecuencia bipolar -, y con ello sustituir las lesiones creadas por la cirugía tradicional de corte y costura, el procedimiento quirúrgico se vuelve más rápido, menos cruento e igualmente eficaz a la técnica tradicional.
De esta forma, se amplían las posibilidades de actuación del cirujano cardiovascular creándose un escenario propicio para la minimización del acceso quirúrgico y exclusión de la necesidad de utilización de la circulación extracorpórea en el abordaje quirúrgico de pacientes con fibrilación atrial.
Wolf et al. describieron la técnica quirúrgica videoasistida para la ablación de la FA y relataron su experiencia en poco más de 20 pacientes.
No obstante, la reproducibilidad de esta técnica mínimamente invasiva y los posibles riesgos asociados a ésta y al hecho de mantener los pulmones colapsados por un período de tiempo todavía están por definirse.
Los objetivos de este análisis prospectivo incluyen:
 Evaluar la reproducibilidad del tratamiento quirúrgico, videoasistido, mínimamente invasivo de la fibrilación atrial refractaria a la terapia medicamentosa.
 Evaluar la seguridad del mismo.
 Evaluar el impacto de la cirugía en el seguimiento postoperatorio.
Este protocolo fue aprobado por la Comisión Nacional de Ética en Investigación CONEP, por su sigla en portugués en el 2004 y fue registrado con el número: 11141, dictamen número 2554/2004, proceso 25000.164698/2004-53.
La Comisión de Ética en Investigación del Instituto Nacional de Cardiología, Rio de Janeiro corroboró la aprobación de la CONEP.
Población estudiada:
De mayo de 2007 hasta mayo de 2008, diez 10 pacientes fueron sometidos al procedimiento quirúrgico en el Instituto Nacional de Cardiología, en Rio de Janeiro/RJ, Brasil.
Todos los pacientes presentaban insuficiencia cardíaca clasificada de acuerdo con la clase funcional de la New York Heart Association NYHA entre II y III Tabla 1.
Los criterios de inclusión y exclusión se definen a seguir:
Criterio de inclusión
 Hombres o mujeres con edad entre 18 y 80 años;
 Mínimo de tres meses de historia de fibrilación atrial intermitente o continua sintomática y refractaria al tratamiento clínico;
 Fracción de eyección >35%;
 Capaces de entender y firmar el consentimiento informado;
 Comprometidos a regresar en las visitas de seguimiento clínico;
Seguimiento postoperatorio mínimo de tres meses.
Criterio de exclusión
 Clase funcional IV NYHA;
 Cirugía cardíaca o torácica previa;
 Indicación de cirugía cardíaca o torácica concomitante;
 Accidente vascular encefálico o ataque isquémico transitorio AIT en los últimos seis meses;
 Presencia de trombo atrial y/o ventricular;
 Factores comórbidos que aumentan el riesgo quirúrgico en la dependencia de la evaluación de la investigación principal.
La tabla 2 resume las características preoperatorias de los pacientes.
Algunos pacientes presentaban enfermedad cardíaca estructural concomitante sin repercusión funcional y sin indicación de tratamiento quirúrgico o de otra intervención.
El tiempo promedio de fibrilación atrial en esta población fue de 5,2 ± 3,2 años 3 meses a 12 años.
La historia relacionada a la fibrilación atrial se muestra en la tabla 2.
Sistema de ablación de tejidos por radiofrecuencia bipolar
Los componentes del sistema de ablación de tejidos por radiofrecuencia RF bipolar Atricure Inc., Cincinnati - OH utilizados en este estudio clínico incluyen la pinza bipolar descartable de RF, la unidad de ablación y control ASU - "Ablation and Sensing Unit" y un disector especialmente desarrollado para ese fin.
La aplicación de la RF se realiza sólo en el tejido atrial, evitando estructuras como las arterias coronarias y las venas pulmonares.
Todos los pacientes se evaluaron en el preoperatorio con historia clínica y examen físico.
En esta evaluación inicial se discutieron los riesgos, beneficios y alternativas al procedimiento propuesto y los pacientes firmaron el término de consentimiento informado.
A los pacientes que aceptaron participar en el estudio se les solicitaron los siguientes exámenes preoperatorios:
 Sangre Hemograma completo con conteo de plaquetas, coagulograma y bioquímica básica de la sangre
 Telerradiografía de tórax;
El Holter de 24 horas de tres canales se utilizó para analizar la presencia o ausencia de fibrilación atrial.
Se consideró fibrilación atrial cualquier ritmo con intervalos irregulares entre las ondas R y ausencia de ondas P actividad eléctrica atrial durante por lo menos treinta segundos.
 Otros exámenes
Hombres con más de 45 años y mujeres con más de 50 años o individuos con factores de riesgo para enfermedad arterial coronaria realizaron por lo menos un test de estratificación no invasiva Centellograma miocárdico, prueba de esfuerzo o ecocardiograma de esfuerzo para alejar enfermedad coronaria obstructiva asintomática concomitante.
Técnica quirúrgica
El procedimiento quirúrgico involucra instrumentación de ambos lados del tórax y se realizó conforme lo descrito en detalle anteriormente.
En resumen, el lado derecho se realiza inicialmente: El paciente se posiciona inicialmente en decúbito lateral izquierdo con el brazo derecho abducido sobre la cabeza.
Figura 1 Un trocar de 12 mm se posicionó bajo la sexta o séptima costilla de forma de permitir la introducción de la óptica de videotoracoscopía de 10 mm y 30 grados en el interior del tórax.
Este trocar se coloca a 2 cm medialmente a la línea axilar media.
Figura 2 Con el auxilio de la óptica, se cuentan las costillas.
Se realiza una incisión de 4 a 6 cm bajo la tercera costilla, del borde lateral de pezón en dirección a la línea axilar media. Figura 1 La grasa del hueco axilar se rebate en forma posterior.
Las costillas se separan cuidadosamente. De esa manera, se visualiza el pericardio directamente.
Se abre el pericardio de 2 a 4 cm anterior y paralelamente al nervio frénico, exponiendo el corazón 3 cm arriba de la unión de la vena cava superior con el atrio derecho.
La apertura inferior del pericardio debe realizarse tan distalmente como sea posible.
El pericardio se repara con puntos separados de algodón 2-0.
La disección del tejido entre la vena cava superior y la vena pulmonar superior derecha se realiza de forma romboidal, alejando los tejidos con el puntero del aspirador.
La misma maniobra se realiza para acceder al seno oblicuo entre la vena cava inferior y la vena pulmonar inferior derecha.
Se realiza una segunda incisión para posicionar un disector de tejidos especialmente desarrollado para este fin.
Este disector se direcciona al seno oblicuo, justo arriba de la vena cava inferior, por detrás de las venas pulmonares derechas, y avanzando superiormente, hasta la reflexión pericárdica en el margen superior de la vena pulmonar superior.
Un catéter de goma se adapta en la punta del disector y se pasa por detrás de las venas pulmonares con la retirada del disector.
La misma maniobra se realiza cambiando el catéter de goma por la pala inferior de la pinza bipolar.
Se administra la energía de radiofrecuencia y la ocurrencia de lesión celular en todo el grosor del tejido se alcanza, teóricamente, después de 10-15 segundo, cuando el sistema emite una señal sonora.
Se utiliza entonces un test de conducción eléctrica de las venas pulmonares al atrio izquierdo.
Este test sólo puede ser realizado en los pacientes que se presentan en ritmo no fibrilatorio al momento del procedimiento.
Utilizando un generador de marcapaso convencional, se estimulan las venas pulmonares con frecuencia cardíaca un 20% por encima de la frecuencia de base y se verifica la captura atrial, confirmando o no el pasaje del estímulo de las venas pulmonares para el atrio izquierdo.
Después del aislamiento eléctrico de las venas pulmonares, la no captura del estímulo de marcapaso por el atrio izquierdo confirma la desconexión eléctrica de las venas pulmonares.
En caso de que ocurra captura atrial izquierda, debe administrarse una nueva aplicación de radiofrecuencia bipolar.
Al final del procedimiento, se posiciona a través de una de las incisiones un drenaje tubular de tórax número 20 o un drenaje de silicona tipo Blake.
Figura 1 El paciente debe ser reposicionado en la mesa de cirugía en decúbito lateral derecho y el lado izquierdo del procedimiento se realiza de forma semejante al derecho.
La cantidad de tejido a ser disecado, con todo, es menor a la izquierda cuando se realiza sólo la disección del ligamento de Marshall para permitir el acceso a lo largo del borde superior de la vena pulmonar superior izquierda.
El acceso inferior al seno oblicuo no requiere disección adicional.
No se administra heparina venosa a los pacientes.
La pinza se mantiene ocluyendo las venas pulmonares por, como máximo, 20 segundos.
Siempre que sea posible, se retira el tubo endotraqueal de los pacientes cuando todavía están en el centro quirúrgico.
Las variables del período perioperatorio computadas incluyen el tiempo de colapso pulmonar derecho e izquierdo para la realización del procedimiento, la necesidad de cardioversión eléctrica después del aislamiento de las venas pulmonares y la confirmación del aislamiento eléctrico con el test de conducción eléctrica de las venas pulmonares al atrio izquierdo.
Se evaluó también la necesidad de conversión para toracotomía y la ocurrencia de lesión de estructuras intratorácicas como: nervio frénico, corazón y pulmón.
Seguimiento postoperatorio
En la mañana siguiente al procedimiento quirúrgico se vuelven a administrar a los pacientes sus medicaciones de preoperatorio, y se mantienen durante el seguimiento postoperatorio.
Se aconsejó a todos los pacientes a utilizar anticoagulante oral durante por lo menos 6 meses.
La estrategia buscada fue que el alta hospitalaria ocurriera en ritmo sinusal.
Con esa finalidad, se utilizaron drogas antiarrítmicas intravenosas o de reversión eléctrica, conforme necesario durante el período de postoperatorio intrahospitalario.
 Evaluación anatómica de las venas pulmonares:
Para evaluar las venas pulmonares se agregó la realización de una angiotomografía computada de tórax al tercer mes de seguimiento postoperatorio.
El estudio tomográfico se realizó mediante adquisición volumétrica de los datos con 1 mm de colimación, durante la administración de contraste venoso no iónico.
Las imágenes obtenidas se procesaron obteniéndose imágenes axiales y reconstrucciones multiplanares y tridimensionales.
Se consideró estenosis de vena pulmonar cualquier reducción del 50% en su diámetro.
 Otras variables analizadas en el postoperatorio:
Se computó el tiempo de internación hospitalaria, el tiempo de permanencia en unidad de terapia intensiva, el tiempo de permanencia del drenaje torácico y las complicaciones ocurridas en el período intrahospitalario.
Se utilizó el test de McNemar para la comparación entre proporciones de grupos pareados y el test chi-cuadrado para la comparación entre dos proporciones no pareadas.
Se utilizó el test t de Student para valores pareados y para muestras independientes para el análisis de variables numéricas.
Para la evaluación de ocurrencia de asociaciones entre las variables numéricas de distribución normal se utilizó el coeficiente de correlación de Pearson.
El coeficiente de Spearman se utilizó en el caso de correlación entre variables ordinales.
Se consideró significativo valor de p<0,05.
El procedimiento quirúrgico se realizó en ambos lados del tórax de los diez pacientes, conforme lo previamente planeado.
No hubo necesidad de conversión o ampliación de la toracotomía en ningún caso, ni hubo mortalidad operatoria en esta serie.
No hubo lesión quirúrgica de cámaras cardíacas, de vasos de la base o del nervio frénico.
Ningún paciente precisó transfusión de hemocomponentes durante la internación hospitalaria.
Los datos relacionados a la intervención quirúrgica se agruparon en la tabla 3 y los de postoperatorio, en la tabla 4.
El seguimiento promedio de postoperatorio de los pacientes fue de 6 meses 3 a 12 meses.
No hubo diferencia significativa de los fármacos utilizados en los períodos pre y postoperatorio Tabla 5.
Cinco pacientes fueron operados en 2007 y otros cinco en 2008.
Todas las complicaciones descritas en la tabla 4 ocurrieron en los pacientes sometidos a la cirugía en el 2007 p = 0,048.
El tiempo promedio de internación en 2007 fue de 12,4 días mientras que en 2008 fue de 3,6 días p = 0,098.
El tiempo de colapso pulmonar derecho e izquierdo se redujo de forma significativa con el acúmulo de experiencia. Gráfico 1
Hubo disminución de la clase funcional de NYHA de preoperatorio: 2,4 ± 0,5 cuando se la compara con la evaluada en el seguimiento de postoperatorio: 1,6 ± 0,7 p = 0,011.
Ocho de los diez pacientes 80% se presentan en ritmo sinusal en la evaluación final del seguimiento postoperatorio.
El análisis de la angiotomografía de venas pulmonares no identificó estenosis de venas pulmonares en ninguno de los diez pacientes.
Discusión
Definir el mejor tratamiento para fibrilación atrial ha sido un desafío.
El mantenimiento del ritmo sinusal puede resultar en menos síntomas, menor riesgo de accidente vascular encefálico, discontinuación del uso de antiarrítmicos y anticoagulantes orales, mejora en la capacidad para el ejercicio, en la calidad de vida y menor mortalidad.
Más difícil todavía ha sido definir y seleccionar pacientes con fibrilación atrial candidatos a tratamientos invasivos.
El tratamiento quirúrgico del laberinto también conocido como "Maze III", además de ser una técnica quirúrgica bien establecida es una forma extremadamente eficaz para el tratamiento de la fibrilación atrial.
El Dr. James Cox relata índices de éxito superiores al 95% para pacientes sometidos a este procedimiento.
En nuestro medio, Kalil et al. relatan más de un 80% de pacientes libres de FA tras 14 meses de seguimiento postoperatorio medio.
No obstante, la complejidad y morbilidad asociadas al tiempo prolongado para la ejecución de este procedimiento quirúrgico limitaron su aplicación por parte de la comunidad quirúrgica en general.
Esfuerzos para simplificar la cirugía han utilizado una variedad de fuentes alternativas de energía para crear lesiones que causen bloque de conducción eléctrica bidireccionales en el tejido atrial, incluyendo la radiofrecuencia unipolar.
La aplicación endocárdica de radiofrecuencia unipolar al contrario de la radiofrecuencia bipolar no permite la fácil determinación de la ocurrencia de la lesión en todo el grosor del tejido transmural produciendo, posiblemente, lesiones incompletas e ineficaces.
Además de ello, lesiones no confinadas al tejido objetivo pueden resultar en daño tisular de estructuras vecinas, particularmente del esófago y de las venas pulmonares.
Gaynor et al. inicialmente relataron el uso del sistema de ablación de tejidos por radiofrecuencia bipolar para creación de lesiones lineales y transmurales durante la cirugía cardíaca.
La pinza bipolar libera energía entre dos electrodos, a través de los tejidos fijados entre sus mandíbulas, lo que esencialmente elimina el riesgo de lesión de tejidos adyacentes.
Cirugía X ablación por catéter
El desarrollo de procedimientos menos invasivos para el tratamiento de la fibrilación atrial tuvo gran crecimiento después de la identificación de la importancia de las venas pulmonares en la patogénesis de esta arritmia.
A partir de entonces, las técnicas de ablación por catéter pasaron a ser ampliamente utilizadas para el tratamiento de la fibrilación atrial.
Con la diseminación del uso, ocurrieron diversas y graves complicaciones y terminaron fomentando el aprendizaje y la industria para que la evolución de la técnica y de la tecnología utilizada pudiera resultar en procedimientos más eficaces y seguros.
Sin embargo, la ablación por catéter de la fibrilación atrial por aplicación de radiofrecuencia unipolar al tejido endocárdico todavía presenta índices de éxito variables, necesidades de reintervenciones frecuentes y, ocasionalmente, serias complicaciones, tales como la formación de fístulas entre el atrio izquierdo y el esófago, potencialmente fatales.
Además de ello, la utilización de catéteres de radiofrecuencia irrigados, en un esfuerzo por alcanzar mayor profundidad de las lesiones, aumenta el riesgo de erupciones cardíacas y perforación tisular.
La técnica descrita de cirugía torácica videoasistida para el tratamiento quirúrgico, mínimamente invasivo, de la fibrilación atrial, utiliza la radiofrecuencia bipolar para la ablación tisular a fin de alcanzar el aislamiento eléctrico de las venas pulmonares.
Tal dispositivo es capaz, además, de percibir la conductancia eléctrica tisular y definir la ocurrencia de lesión a lo largo de todo el grosor del tejido.
Un beneficio adicional de la radiofrecuencia bipolar es que la energía liberada está confinada al tejido entre los electrodos.
Esto limita la distribución lateral de calor, reduciendo la posibilidad de lesión en tejidos adyacentes.
La utilización de pinza bipolar permite, potencialmente, mayor uniformidad de resultados independiente del operador, hecho que no ocurre con la ablación por catéter por radiofrecuencia unipolar.
La cirugía videoasistida intenta minimizar las preocupaciones relacionadas con la agresividad de la intervención quirúrgica clásica del "Maze III".
Este procedimiento evita la esternotomía.
El abordaje epicárdico permite, además, que este procedimiento se realice sin utilizar circulación extracorpórea, con el corazón latiendo y sin la necesidad de uso de heparina.
Es importante enfatizar, con todo, que el procedimiento quirúrgico aquí propuesto busca promover solamente el aislamiento eléctrico de las venas pulmonares, no se contemplan aquí lesiones vinculadas.
Resultados x fisiopatología da FA
Existe una preocupación de que el aislamiento de las venas pulmonares sin la realización de lesiones vinculadas no sea tan eficaz y que, potencialmente, permita la manifestación de taquicardia supraventricular tipo flutter atrial.
Dos de los diez pacientes de esta serie presentaron flutter atrial después de la cirugía, un de los cuales ya presentaba arritmia en el preoperatoria.
Las taquiarritmias atriales incluyendo el flutter atrial después de la ablación de la fibrilación atrial están primariamente relacionadas a líneas de ablación incompletas y que no alcanzaron todo el grosor del tejido.
La utilización de la tecnología de radiofrecuencia bipolar reduce ese riesgo por garantizar conceptualmente la "transmuralidad" de las lesiones.
Además de la conductancia eléctrica calculada por el dispositivo durante la aplicación de la energía bipolar, el aislamiento eléctrico de las venas pulmonares puede ser probado en todos los pacientes en ritmo no fibrilatorio.
En un paciente, no obstante, no se consiguió demostrar el aislamiento eléctrico de las venas pulmonares izquierdas, a pesar de las cuatro aplicaciones de radiofrecuencia bipolar.
Este presenta a la angiotomografía las cuatro venas pulmonares conectadas al atrio izquierdo de forma anatómica.
Tal vez la metodología del test de conductancia haya favorecido la conducción eléctrica del estímulo de marcapaso de la vena pulmonar al atrio izquierdo a través de los electrodos de la pinza bipolar que, hasta entonces, se mantenían abiertas en el interior de la cavidad hasta que el test de conductancia fuera conclusivo.
A partir de este caso, la pinza bipolar pasó a ser retirada de la cavidad para la realización del test de conductancia de las venas pulmonares.
La cirugía videoasistida, con todo, no contempla la ablación del circuito del flutter atrial derecho que puede coexistir con la fibrilación atrial.
Existe también cuestionamiento sobre la eficacia del aislamiento de las venas pulmonares en los escenarios de fibrilación atrial continua persistente o permanente, que comprende el 50% de esta muestra.
Este abordaje quirúrgico prevé un amplio aislamiento de las venas pulmonares y antro atrial izquierdo, resultando en aislamiento de gran volumen atrial izquierdo.
A pesar de ser discutible la extensión de tejido atrial izquierdo que deba ser aislado para el éxito del procedimiento hay evidencia de que, cuanto más extensa la ablación atrial izquierda, mayores los índices de éxito del procedimiento.
Relatos de Wolf et al. , que utilizó técnica similar a la descrita aquí, demuestran que el 100% de los pacientes con fibrilación atrial continua persistente o permanente están libres de esta arritmia después de seis meses.
No obstante, este abordaje no contempla la patogénesis de la fibrilación atrial permanente cuando ya existe remodelamiento eléctrico y mecánico del tejido atrial.
En nuestra serie, el único paciente que no salió del centro quirúrgico en ritmo sinusal fue un paciente refractario a intentos de reversión del ritmo cardíaco FA permanente y desde entonces, este modelo de paciente se desestimula para la realización del procedimiento.
Un segundo paciente, con fibrilación atrial persistente y alta respuesta ventricular, se sometió al procedimiento con éxito, pero presentó recurrencia precoz de la FA.
Éste presenta miocardiopatía hipertrófica no obstructiva y diversas restricciones efectos colaterales graves al uso de antiarrítmicos.
Se mantuvo en ritmo sinusal por dos semanas después del procedimiento. No fue posible someterlo a cardioversión eléctrica debido a la presencia de trombo atrial.
Considerando el conocimiento actual, es frecuente la ocurrencia de episodios de taquiarritmias por hasta cuatro semanas, y la recurrencia precoz de FA no significa falla del tratamiento.
Cirugía x complicaciones: el efecto de la curva de aprendizaje
A pesar de ser mínimamente invasiva reducido trauma tisular directo este procedimiento requiere anestesia general, intubación orotraqueal y ventilación pulmonar independiente con colapso pulmonar.
Todos estos aspectos presentan potenciales efectos nocivos.
Se abordan ambos hemitóraces y todos los pacientes reciben drenaje torácico bilateral.
Las complicaciones ocurridas en el período postoperatorio, a pesar de no ser fatales, generación una necesidad de tiempo prolongado de permanencia en unidad de terapia intensiva y de internación hospitalaria.
Las complicaciones operatorias, el tiempo de permanencia intrahospitalario en el postoperatorio y los tiempos de colapso pulmonar para la realización de la cirugía fueron dependientes de la fecha de realización de la misma.
No fue posible correlacionar el tiempo de colapso pulmonar con las complicaciones respiratorias en el postoperatorio debido al pequeño número de pacientes.
En nuestra observación, con todo, se señala el hecho de que la extubación precoz en el centro quirúrgico, ocasionando hipoexpansión pulmonar asociada al efecto residual de la sedación y agentes paralizantes neuromusculares, puede estar relacionada con la ocurrencia de las complicaciones respiratorias descritas, que ocurrieron al inicio de la experiencia, y resultaron en un mayor tiempo de internación hospitalaria.
Un cambio en la conducción anestésica y en la verificación objetiva del estado de bloqueo neuromuscular al final del procedimiento con la utilización de aparatos que mide el nivel residual de bloqueador neuromuscular permitió mayor seguridad en la extubación y redujo a cero las complicaciones respiratorias después del procedimiento.
Todos los pacientes recibieron analgésicos comunes dipirona y acetaminofen o antiinflamatorios no hormonales durante la internación hospitalaria.
Ningún paciente necesitó analgesia con derivados opiáceos en el postoperatorio.
El dolor torácico, con todo, no fue una variable objetivamente recolectada.
Resulta evidente la importancia de la curva de aprendizaje en la incorporación de nuevos procedimientos y tecnología en la práctica clínica.
Limitaciones
El pequeño número de pacientes y el corto seguimiento postoperatorio en este estudio longitudinal, no aleatorio y sin grupo de control tienen limitaciones propias a este diseño, sobre todo en la inferencia de los resultados clínicos.
Sesgos de selección de pacientes no fueron controlados.
La sola utilización de Holter 24h en el seguimiento postoperatorio como herramienta definidora de la ocurrencia o no de fibrilación atrial en el postoperatorio puede subestimar la recurrencia de la fibrilación atrial.
Conclusión
La técnica quirúrgica videoasistida para el tratamiento de la fibrilación atrial es reproducible.
La cirugía es segura, sin embargo exige un aprendizaje de los profesionales involucrados en esta nueva modalidad de abordaje terapéutico.
Los resultados clínicos iniciales de la mejora de los síntomas de insuficiencia cardíaca y de supervivencia libre de fibrilación atrial son estimulantes en el sentido de la disponibilidad de una alternativa técnica para el tratamiento invasivo de la fibrilación atrial.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
La materia "Ética editorial: los arbitrajes fraudulentos" de Ernesto Spinak, divulgado en el blog SciELO en Perpectiva el 20 de febrero de 2015, apunta a la creciente cantidad de problemas relacionados con el plagio, citando las nuevas maneras de engañar los controles automatizados, los cuales tienen poca o ninguna capacidad para evaluar el contenido de los artículos .
Según el texto, para superar la revisión sistemática de los programas de control, es suficiente utilizar un procedimiento casi hecha a mano:
1. Pegue el texto de su artículo y proceda al control de plagio con uno de los programas clásicos iThenticate, Turnitin, Urkund, o cualquier otro.
2. El resultado será un documento con una serie de observaciones en algunas partes de su texto reconocidos como plagio.
2.1. Modifique los párrafos marcados como sospechosos cambiando el orden de las frases, haciendo paráfrasis o utilizando sinónimos;
2.2. Otro procedimiento consiste en traducir el texto en otro idioma utilizando Google y volver a la traducción.
Por ejemplo, escriba en inglés, traduzca al portugués, luego al español, y finalmente de vuelta al inglés.
3. Vuelva al paso 1 hasta que el texto vuelva sin observaciones.
4. Si no hay comentarios, su texto no se considerará plagio por los programas de control .
Cómo puntuado anteriormente, este proceso es verificar qué, exactamente, los programas identifican como plagio y adoptar medidas para manipular la copia.
Acciones simples para lograr este efecto es traducir la obra varias veces, en diferentes idiomas, para desfigurar las expresiones del autor, empujando cada versión cada vez más y más lejos del original.
El uso de herramientas de traducción automática facilita enormemente esta tarea, que, de otro modo, requeriría una gran contribución intelectual de alguien que estuviese dispuesto a realizar sucesivas versiones para diferentes idiomas.
Esta técnica, facilitada por las herramientas web de libre acceso, remite al uso adulterado de la traducción, practicada durante décadas, que surge de la dificultad del lector común para clasificar el original en un idioma y la copia traducida en otro.
Aunque muy practicado actualmente, tal expediente permaneció oculta antes de la llegada de Internet, cuando no había programas de traducción instantánea para 90 idiomas o millones de puestos de trabajo disponibles para su consulta.
Lo que se viene observando con el uso masivo de la red es que en todas las áreas de conocimiento hay autores que utilizan el sistema de traducción para "crear" sus artículos científicos o capítulos de libros.
El artículo de Spinak también señala que si la traducción no es suficiente para deformar la copia de programas de detección de plagio, los presuntos autores alegaron generalmente rehacer frases cambiando su orden, y apelan al uso de sinónimos de los términos más llamativos.
Lo que Spinak no dice, pero la experiencia editorial muestra, es que si este paso no puede eliminar la identificación de plagio, los plagiarios eligen, en última instancia, por mencionar al plagiado en el original, estableciendo una especie de pastiche literario , que hace difícil identificar la copia porque esta citada del original.
Esta maniobra tiende a confundir al lector, ya que permite suponer que dos "autores" usen términos en común y un lenguaje similar para describir el mismo asunto.
Aunque el tema del plagio puede ser rastreado en la antigüedad , hay estudiosos que creen que la práctica está creciendo hoy en día, lo que intensifica la preocupación de la comunidad académica: la verificación de plagio registrada en 285 000 textos científicos ... recuperó más de 500 documentos que fueron muy probablemente plagiados, y otros 30.000 documentos 20% de la muestra tenían una fuerte evidencia de excesivo auto-plagio .
A pesar de estas cifras impresionantes, creemos que no podemos garantizar que la práctica de plagio está creciendo.
Lo que se puede decir con certeza es que, antes de la Internet, era difícil identificar las copias, tanto como el plagio o el auto-plagio.
De hecho, hasta hace poco la idea de auto-plagio ni siquiera existía.
En general, un autor considera lo que estaba escrito como “su producción", la cual podría ser utilizada, según su criterio, hasta el punto de reproducir trechos enteros.
En Brasil, antes de que el tema del plagio académico comenzó a realmente ser identificado y discutido, los autores llegaron a sentirse ofendidos cuando se destacó el encuentro de frases similares en varias de sus obras.
Era necesario que se instaurase, en las últimas décadas, un cambio cultural en relación con la producción científica para que los problemas de plagio y de auto-plagio empezaran a ser efectivamente combatidas .
Hasta ese momento, ya que era sólo posible encontrar similitudes con una revisión sistemática de la literatura, por lo general manualmente y sólo en revisión de la literatura académica en el nivel de posgrado, la identificación de plagio no era tan frecuente, restringiéndose a los casos innegablemente evidentes.
La revisión de literatura era sistematizada apenas por el fichaje de los libros leídos, lo que terminó constituyendo obstáculos para percibir el plagio debido a la mayor dificultad de obtener y recopilar los documentos.
El hecho de que no haya traducción en línea en esos tiempos también dificultaba la identificación, porque la comprensión del original estaba sujeta al léxico de cada lector.
Por eso era mucho más complejo identificar la copia de contenidos, lo que facilitó en gran medida la acción inescrupulosa de los que querían aprovechar la producción de otro.
La aparición de Internet, sin embargo, cambió radicalmente esta situación.
Dado que la red ofrece ahora material periodístico y académico, cualquier persona que se dedica a la verificación sistemática de plagio podría pegar en un buscador de Google tramos de trabajo.
Incluso sin el uso de cualquier programa de exploración, se podía ver la apropiación indebida de los demás y las reproducciones similares del mismo autor.
En el primer caso, el plagio se ha convertido fácilmente percibido por la alternancia de un tramo muy bien escrito con otras partes muy dispares, así como el mal uso de los puntos de conexión entre oraciones, mostrando al lector atento que algo no "suena bien" en ese trabajo.
En el segundo, es fácil identificar el auto-plagio emprendiéndose la búsqueda por frases y palabras que, algunas veces, apuntan a la existencia de más de un trabajo de un autor utilizando las mismas ideas y vocabulario sin ninguna mención al trabajo anterior.
Actualmente, sin embargo, la identificación no es tan simple.
Los que tratan de engañar a sus pares, así como a la comunidad académica, perfeccionaron el proceso de obtención de material para componer obras que presentan como suyas, como se presenta en la descripción de las medidas para mejorar el fraude por plagio .
Al final del texto, Spinak reproduce la respuesta de otros autores sobre la ventaja de copiar, preguntándose si escribir un artículo inédito no daría menos trabajo que el uso de muchos subterfugios y artificios para copiar las ideas de otros y aún sin correr el riesgo de ser penalizado por ello.
Aunque este editorial no quiere dar una respuesta concluyente a la cuestión, cabe considerar que esos procedimientos pueden ser ejecutados por cualquier persona que domine mínimamente el manejo de programas de traducción online y de identificación de plagio.
Alguien que, por cualquier razón, no sienta que tiene la capacidad o el tiempo para escribir un artículo podrá delegar parte sustancial de las tareas de la "producción" de los trabajos académicos, específicamente la traducción, la identificación y la alteración de la copia.
Por lo tanto, la existencia observada de mercado de compra y venta de obras cada vez más robusta y sin escrúpulos agrega el supuesto de que a veces las personas que trabajan en la oficina subordinada a los autores que practican el plagio también son cooptadas para llevar a cabo estas tareas.
También puede imaginar que muchos de ellos ni siquiera sospechan lo que realmente están haciendo al cumplir las directrices dadas por sus empleadores.
Parece que el plagio ha sido cada vez más identificado y clasificado como procedimiento fraudulento que ofende la ética de la autoría y estafa a las normas de la producción académica.
La práctica se ha reproducido en la producción científica al aparecer en artículos, capítulos de libros, párrafos y frases en el proceso de los trabajos finales, disertaciones y tesis.
La denuncia de plagio, parafraseada o por copia de contenido, sigue siendo poco común en nuestro país, lo que aumenta la importancia de las publicaciones científicas y, al mismo tiempo, socava la relevancia de trabajos académicos monografías, tesis o tesis en la que el identificación plagio puede afectar el prestigio del autor, sus asesores, e incluso la institución.
En los espacios universitarios todavía prevalece la ley del más fuerte y el pacto de silencio, que tiene un impacto directo en la decisión de reaccionar de aquel que es plagiado.
Ante esta situación, la tarea de las publicaciones científicas - como la Revista de Bioética - es clara: informar sobre el plagio, detenerlo y mostrar claramente los casos sospechosos, dedicándose a estimular la reflexión y educar a la comunidad académica en la ética en la producción de conocimiento.
Informamos a nuestros lectores y colaboradores exactamente por qué estamos tomando un segundo mecanismo de identificación de plagio que, esperamos, añadido al que se utiliza actualmente, puede disminuir en gran medida la posibilidad de publicar trabajo plagiado.
Pero somos conscientes, incluso con estas precauciones, hay una posibilidad de que algo escape a nuestra atención.
En este sentido, instamos una vez más a nuestro consejo editorial y empleados ad hoc para continuar su evaluación cuidadosa del trabajo de los manuscritos, que ha sido fundamental para mejorar la calidad de los trabajos publicados y sobre todo apoyar la reflexión ética en nuestro país.
Introducción
El estudio de la sobrecarga ventricular derecha aguda SVD despierta el interés de la comunidad científica, no solamente por su relevancia clínica, sino también por su importante significado biológico, visto que la SVD también está presente en situaciones fisiológicas, como, por ejemplo, en el ejercicio físico.
En el contexto clínico, la principal causa de SVD aguda es el aumento de la impedancia vascular pulmonar, que ocurre en diversas situaciones, tales como: en las resecciones pulmonares extensas, en el transplante pulmonar, en el tromboembolismo pulmonar TEP y en el edema pulmonar de las grandes alturas, entre otras.
El aumento de la impedancia vascular pulmonar tiende a promover hipertensión y dilatación de la cámara ventricular derecha, que puede reducir su volumen sistólico y, consecuentemente, el débito cardíaco por el alineamiento ventricular en serie.
La SVD intensa promueve desviación del septo interventricular y su cabalgamiento para el lado izquierdo, con consecuente reducción de la cámara ventricular izquierda, reduciendo su complacencia y generando disfunción biventricular.
La disfunción ventricular derecha no es causada apenas por la sobrecarga presórica, sino también por la reducción de la oxigenación del miocardio, que en ese contexto es causada por dos factores: i hipoperfusión coronaria promovida por la reducción en el débito cardíaco; y ii reducción del flujo sanguíneo subendocárdico, causado por la compresión de la arteria coronaria derecha debido a la distensión e hipertensión ventricular derecha.
Además de eso, la reducción en la oferta de oxígeno al miocardio puede causar isquemia, con agravamiento de la disfunción cardiovascular.
El grado de tolerancia del sistema cardiovascular a la SVD aguda aun es controvertido.
En relación a los niveles presóricos, algunos autores citan que 40 mmHg es el nivel presórico máximo que el ventrículo derecho soporta en ausencia de cardiopatía previa.
Hay evidencias de que, durante el ejercicio físico intenso, los niveles presóricos en la arteria pulmonar AP se aproximan de 40 mmHg, sin que ocurra disfunción cardiovascular.
Hultgren et al demostraron que algunos pacientes con edema pulmonar de las grandes alturas presentan niveles presóricos de AP mayores que 50 mmHg.
Un paciente, de este trabajo en particular, presentó presión arterial pulmonar media PAP próxima a los niveles sistémicos 117 mmHg, sin que hubiese disfunción cardiovascular y/o shock circulatorio.
En relación a la tolerancia del sistema cardiovascular al porcentual de obstrucción vascular pulmonar, la literatura es controvertida.
Póvoa et al citan que la obstrucción vascular pulmonar encima de 40,0% promueve inestabilidad hemodinámica en el TEP.
En ese mismo contexto, Simek et al citan que la inestabilidad hemodinámica ocurre con obstrucción encima de 50,0%.
En un contexto distinto, Hsia et al demostraron que resecciones pulmonares extensas pueden ser realizadas en perros, sin que ocurra disfunción cardiovascular.
Este trabajo, 58,0% del parénquima pulmonar de los animales fueron resecados en tiempo único, y 70,0% de forma secuencial, con intervalo de 3-4 semanas.
A pesar de tratarse de situaciones distintas, los tres ejemplos descriptos encima demuestran que algunos efectos hemodinámicos importantes de la sobrecarga ventricular derecha aguda permanecen oscuros.
El objetivo del presente trabajo es evaluar sistemáticamente tales efectos, así como su evolución temporal en un modelo de SVD aguda en porcinos.
Métodos
La SVD fue inducida en porcinos a través de la oclusión de las arterias pulmonares por el método de ligaduras, después de disección y aislamiento de sus ramas.
El grado de oclusión vascular pulmonar promovido por las ligaduras, en los diversos grupos del estudio, fue estimado en porcentual; asumiendo que la vasculatura pulmonar de los porcinos y, consecuentemente, el flujo sanguíneo sean proporcionales al peso de los respectivos lóbulos.
La configuración anatómica y los pesos porcentuales del parénquima pulmonar de los porcinos están demostrados en la Figura 1.
Veinte cerdos Large White, machos, pesando en media 21,3 kg ± 0,7 EP fueron entubados, después de inducción anestésica con tiopental sódico 7 mg.kg¹ y fentanil 15 μcg.kg¹ endovenoso en bolus y sometidos a ventilación mecánica VC 10 ml kg¹, PEEP 5 cmH2O, FR 25 ipm y FiO2 de 100,0%.
La manutención anestésica fue hecha a través de la infusión venosa continua de fentanil 20-40 μcg.kg¹h¹ asociado a tiopental sódico 7-14 mg.kg¹.h¹, vehiculados en solución fisiológica a 0,9% y pancuronio 0,3 mg.kg¹ en bolus.
En seguida, los animales fueron sometidos a toracotomía bilateral transesternal, con disección y reparo de las arterias pulmonares, y colocados randómicamente en 4 grupos n = 5, siendo un control C y tres de sobrecarga ventricular derecha SVD1, SVD2 y SVD3.
El grupo C no fue sometido a oclusión vascular pulmonar.
Los grupos de sobrecarga ventricular derecha fueron sometidos a oclusión de las siguientes arterias pulmonares: SVD1 arteria pulmonar izquierda; SVD2 arteria pulmonar izquierda y del lóbulo inferior derecho y SVD3 arteria pulmonar izquierda, del lóbulo inferior derecho y del lóbulo mediastinal Figura 2.
Todos los animales recibieron cuidados de acuerdo con las normas establecidas en el "Guide for the Care and Use of Laboratory Animals" Institute of Laboratory Animal Resources, National Academy of Sciences, Washington, D. C. 1996 y seguido los Principios Éticos en Experimentación Animal del Colégio Brasileiro de Experimentação Animal COBEA, siendo el trabajo aprobado por el Comité de Ética en Uso Animal de la Universidad de Brasilia, Brasil.
Diseño experimental
La colecta de los datos fue realizada en 5 tiempos con intervalos de 15 minutos, totalizando una hora de estudio, según es demostrado en la Figura 3.
Variables estudiadas
La PAM fue obtenida a través del cateterismo de la arteria femoral derecha, siendo el catéter conectado a un transductor de presión y a monitor cardíaco multiparamétrico Dixtal DX 2010, Manaus, AM, Brasil.
La PAP y la PVC fueron medidas a través del catéter de arteria pulmonar Edwards 131HF7, Irvine, CA, USA conectado al monitor citado.
La PCP fue medida por el método de oclusión, a través de la insuflación del balón situado en la extremidad distal del catéter de la arteria pulmonar.
La FC fue obtenida a través del monitor multiparamétrico y del oxímetro de pulso conectado en la oreja izquierda del animal.
El DC fue obtenido por el método de termodilución y calculado en el monitor multiparamétrico a través de la ecuación de Stewart-Hamilton modificada.
El IC fue calculado a través del monitor citado anteriormente a partir de la división de los valores del DC por la superficie corporal del animal.
La superficie corporal SC de los porcinos fue obtenida a través de la siguiente fórmula :
K = Constante igual a 0,09 para animales encima de 4 kg
p = Peso del animal en quilogramos
El IS fue obtenido indirectamente a través de la división del índice cardíaco por la frecuencia cardíaca.
Las variables fueron analizadas según su distribución, a través del test de normalidad de Shapiro Wilk.
La homogeneidad de las variancias entre los grupos fue evaluada por el test de Levene.
A partir de ese análisis, el modelo de ajustes lineares mixtos con estructura de variancias y covariancias fue utilizado.
Los cálculos fueron realizados con el paquete estadístico SPSS Statistical Package for the Social Sciences, versión 13.0 para Windows.
Todos los datos son presentados como media ± error estándar EP, siendo adoptado un valor arbitrario de α = 0,05.
La PAM no presentó variación significativa a lo largo del estudio p = 0,27.
En las comparaciones intergrupales, la PAM en SVD3 fue significativamente menor que en SVD1 p = 0,03 Figura 4-A.
La PVC presentó significativa elevación a lo largo del estudio en el grupo SVD3 p = 0,01.
Entre tanto, las comparaciones de las PVCs intergrupales no revelaron diferencias significativas p = 0,07 Figura 4-B.
La PAP presentó significativa elevación a lo largo del estudio en los grupos SVD2 y SVD3 p < 0,0001.
En las comparaciones intergrupales, la PAP en SVD3 fue significativamente mayor que en C y SVD1, con p-valor de 0,001 y 0,02, respectivamente Figura 5-A.
La PCP, de forma similar a la PAP, presentó significativa elevación a lo largo del estudio en los grupos SVD2 y SVD3 p < 0,0001.
En las comparaciones intergrupales, la PCP en SVD3 fue significativamente mayor que en C y SVD1, con p-valor de 0,002 en ambas comparaciones Figura 5-B.
El IS presentó significativa reducción a lo largo del estudio en los grupos C, SVD2 y SVD3 p = 0,001.
En las comparaciones intergrupales, el IS en SVD3 fue significativamente menor que en C y SVD1, con p-valor de 0,01 y 0,005, respectivamente Figura 6-A.
La FC presentó estabilidad en los grupos C y SVD1 y significativa elevación en los grupos SVD2 y SVD3 a lo largo del estudio p = 0,04.
En las comparaciones intergrupales, la FC en SVD3 fue significativamente mayor que en C y SVD1, con p-valor de 0,01 en ambas comparaciones Figura 6-B.
El IC presentó reducción similar en los 4 grupos a lo largo del estudio p = 0,005.
A pesar de la gran oclusión vascular pulmonar en los grupos SVD2 y SVD3, el IC no presentó diferencias significativas en las comparaciones intergrupales, con p-valor de 0,94 Figura 7.
Discusión
La SVD es caracterizada por el aumento de la carga volumétrica y/o presórica impuesta al ventrículo derecho.
La SVD está presente en el ejercicio físico y en diversas situaciones clínicas, tales como: en las resecciones pulmonares extensas, en el transplante pulmonar, en el TEP y en el edema pulmonar de las grandes alturas.
La SVD puede causar inestabilidad hemodinámica, dependiendo de su intensidad y del status cardiovascular previo de los pacientes.
En el presente trabajo, el grado de oclusión vascular pulmonar fue estimado por el peso del parénquima pulmonar sometido a las ligaduras. Asumimos que la vasculatura pulmonar y, consecuentemente, el flujo sanguíneo eran proporcionales al peso porcentual de los respectivos lóbulos.
De forma similar, en animales, el peso del parénquima pulmonar ya fue utilizado previamente como método para cuantificación del volumen pulmonar.
En relación a la distribución regional del flujo sanguíneo pulmonar, ya fue demostrado que la estructura vascular pulmonar es el factor más importante.
Por lo tanto, los lóbulos pulmonares más pesados probablemente presentan mayor porcentual de vasculatura y, consecuentemente, mayor flujo sanguíneo en relación a los lóbulos pulmonares con menor peso.
Entre tanto, resaltamos que la cuantificación del porcentual de oclusión vascular pulmonar utilizada en el presente trabajo es apenas una estimativa y no una medida directa, pudiendo ser imprecisa.
En el presente trabajo, el IS presentó tendencia de reducción a lo largo del estudio, sin embargo de mayor intensidad en los grupos SVD2 y SVD3, siendo significativamente menor en SVD3, cuando fue comparado a los de los grupos C y SVD1.
Tal resultado indica que, en los grupos de mayor SVD, hubo caída del volumen sistólico, pudiendo ser explicada por el menor llenado ventricular izquierdo.
En situaciones de SVD, el menor llenado ventricular izquierdo puede ocurrir por dos factores.
El primero es resultante de la reducción del volumen sistólico ventricular derecho causado por el aumento de la post carga, a consecuencia del aumento de la impedancia vascular pulmonar consecuente a las oclusiones vasculares, o sea, por el alineamiento ventricular en serie.
El segundo factor es consecuencia de la reducción de la complacencia ventricular izquierda causada por el desviación del septo interventricular, que ocurre en las grandes dilataciones del ventrículo derecho durante aumentos súbitos de la post carga mecanismo de interdependencia de las cámaras cardíacas.
En el presente trabajo, no disponemos de imágenes de las cámaras ventriculares para confirmar esa hipótesis.
Fue observado también aumento significativo de la FC en los grupos SVD2 y SVD3 a lo largo del estudio, siendo la FC en el grupo SVD3 significativamente mayor que en los grupos C y SVD1.
El IC presentó reducción similar en todos los grupos a lo largo del estudio sin diferencias significativas en las comparaciones intergrupales.
La reducción similar del IC en los diversos grupos del estudio, inclusive en el control, no era un hallazgo esperado, e indica que la reducción del IC observada en los varios grupos no puede ser atribuida exclusivamente a la SVD.
Es posible que en el presente estudio la reducción del IC pueda ser atribuida, por lo menos en parte, a la depresión miocárdica promovida por los agentes anestésicos, principalmente los barbitúricos que deprimen el sistema cardiovascular por dos mecanismos: el primero, a través del efecto inotrópico negativo directo; el segundo, por la depresión del sistema nervioso simpático.
El hecho de no haber habido diferencias significativas en el IC intergrupal indica que la intensidad de la SVD, aun aquella más extrema en el grupo SVD3 con 82,0% de oclusión vascular pulmonar, no comprometió agudamente la función cardíaca.
Si el efecto existió, fue sutil al punto de no haber generado diferencias significativas entre los grupos.
A pesar de la magnitud de la oclusión vascular pulmonar en los grupos SVD2 y SVD3, la PVC presentó tendencia significativa de elevación apenas en el grupo SVD3.
Entre tanto, en las comparaciones intergrupales, no hubo diferencias significativas.
Ese hallazgo indica que el aumento de la impedancia vascular pulmonar, capaz de promover aumento en la presión ventricular derecha, ocurrió apenas en grados más extremos de oclusión de la vasculatura pulmonar, revelando una tolerancia considerable del ventrículo derecho a la oclusión aguda del lecho vascular pulmonar.
Según Wood et al, durante el TEP agudo en pacientes sin enfermedad cardiopulmonar previa, ocurre elevación de la presión atrial derecha con oclusión vascular pulmonar en alrededor de 40,0%.
En contraste, en el presente trabajo, la elevación de la presión atrial derecha y de la PVC sólo fue observada en el grupo SVD3, cuya oclusión vascular pulmonar fue de 82,0%.
Según otros autores, el TEP con oclusión vascular encima de 30-50,0% promueve disfunción cardiovascular e inestabilidad hemodinámica.
Sin embargo, en el presente trabajo, no hubo disfunción cardiovascular ni inestabilidad hemodinámica significativa, aun con 82,0% de oclusión vascular pulmonar en el grupo SVD3.
Entre tanto, resaltamos que, en los pacientes con TEP agudo, el aumento de la impedancia vascular pulmonar no ocurre apenas por el factor obstructivo.
Existen también los efectos de los factores humorales derivados de las plaquetas, liberados por los émbolos, que promueven vasoconstricción pulmonar refleja y contribuyen, de forma significativa, al aumento de la impedancia vascular pulmonar.
Como era esperado, la PAP y la PCP presentaron significativa elevación en los grupos SVD2 y SVD3 después de las ligaduras vasculares.
En las comparaciones intergrupales, tal hallazgo fue confirmado, siendo la PAP y la PCP significativamente mayores en el grupo SVD3 que en los grupos C y SVD1.
Esos resultados pueden ser atribuidos al hiperflujo en la microvasculatura pulmonar.
Una cuestión relevante se refiere al lugar o segmento de la microvasculatura pulmonar en la cual ocurre el aumento de la impedancia en situaciones de hiperflujo.
Se sabe que la sobrecarga de flujo reduce la resistencia en la porción arterial de la microvasculatura pulmonar, a través del reclutamiento y de la distensibilidad de sus capilares.
En la porción venosa de la microvasculatura pulmonar, tal capacidad adaptativa puede ser limitada, pudiendo ser un lugar significativo de generación de impedancia en la vasculatura pulmonar como fue sugerido por Hultgren.
Los resultados de Younes et al, por su vez, demuestran que, durante el hiperflujo pulmonar experimental, el gradiente presórico entre los capilares pulmonares y el atrio izquierdo aumenta significativamente en función del aumento del flujo, revelando que el hiperflujo induce aumento significativo de la resistencia en el segmento venoso de la vasculatura pulmonar.
Esos resultados son corroborados por los estudios de Hyman, que demostró que, durante el hiperflujo, las venas pulmonares de pequeño calibre 2 mm presentan aumento presórico significativo, en función del aumento del flujo, sin que haya hipertensión del atrio izquierdo.
Es posible que, en el presente estudio, el aumento presórico en el segmento arterial de la vasculatura pulmonar haya ocurrido cuando la capacidad de reclutamiento de los capilares pulmonares fue excedida y que, por la razón descripta encima, este aumento presórico no haya sido transmitido completamente al segmento venoso de mayor calibre.
Así, en este trabajo, la medida de la presión arterial pulmonar oclusiva debe ser interpretada con cautela, pues puede reflejar tan solamente los valores de la PCP.
Younes et al y Bshouty et al demostraron también que, en situaciones de hiperfluxo, los valores de la presión arterial pulmonar oclusiva están mucho más próximos de los valores del componente arterial que del venoso.
Otros autores también demostraron que durante el hiperflujo experimental no fue observado aumento en la presión atrial izquierda, a pesar de la significativa elevación en la presión arterial pulmonar.
Por lo tanto, en este trabajo y en situaciones de hiperflujo, la presión arterial pulmonar oclusiva estima predominantemente los valores de la presión capilar pulmonar y no puede ser utilizada como estimativa de presión del atrio izquierdo.
En relación al grado de tolerancia del ventrículo derecho y el súbito aumento de la presión vascular pulmonar, Baruzzi et al y McIntyre et al citan que el ventrículo derecho es incapaz de soportar elevaciones agudas de la PAP, encima de 40 mmHg.
Entre tanto, en el presente trabajo, no fue observada disfunción cardiovascular significativa en los animales del grupo SVD3, cuya media de la PAP fue de 46 mmHg.
Los resultados del presente trabajo indican que, en animales con corazones previamente normales, apenas el factor obstructivo no justifica la disfunción cardiovascular y el shock circulatorio, eventualmente observados en situaciones de obstrucción aguda del lecho vascular pulmonar.
Conclusión
En el presente trabajo, el aumento de la PVC, indicando aumento de la presión en el ventrículo derecho, sólo fue observado en el grado más extremo de oclusión vascular pulmonar 82,0%.
A pesar de la intensa SVD, promovida por la oclusión vascular pulmonar de 82,0%, y del significativo aumento de la PAP, no hubo disfunción cardiovascular significativa y/o shock circulatorio en el período estudiado.
Los resultados de este estudio demostraron una sorprendente tolerancia del sistema cardiovascular a la SVD aguda, a lo largo de una hora en el modelo utilizado.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
"La familia es la base de todo", afirmación taxativa como título de obra fruto de la emisión de conversas cotidianas dada como respuestas frecuentes, de sujetos variados, a cuestiones colocadas por investigadores as.
Trae la idea de familia que parece circular en la sociedad como una "institución afectiva" y armoniosa; un lugar de protección.
La familia es abordada como un refugio en un mundo que no tiene corazón.
Es la base social, en fin, una institución que tiene como características ser abstracta, higiénica, nuclear y privada.
Podemos afirmar que, en la mayoría de las sociedades, esa parece ser la familia pensada y idealizada.
Al hacer referencia a la familia, entre las primeras indagaciones que nos podemos preguntar, están: ¿Que familia es esa?
¿En que época esta familia está situada?
¿Que condiciones socio económicas posee?
¿A que cultura pertenece?
Sin embargo, debemos resaltar que la propia idea de familia es una construcción social, y el modelo que hoy nos parece natural no es el único existente, tampoco el más "correcto".
Corremos el riesgo de considerar los modelos de relaciones sociales, que conocemos, como modelos naturales, pues la cultura "se allá, para los que en ella nacieron, en el orden de las cosas, y el orden de las cosas es concebido como imponiéndose por si mismo por una especie de fuerza inmanente".
En términos de nuestro país, sería, por lo tanto, más apropiado desnaturalizar la idea de familia y hablar de "familias, en el plural, teniendo en consideración la multiplicidad étnica y cultural en que está basada la composición demográfica brasileña".
Siendo así, la idea hegemónica de familia todavía parece vinculada a aquella de la familia nuclear burguesa.
Desde el punto de vista académico, "no existe, histórica y antropológicamente hablando, un modelo estándar de organización familiar; no existe la familia común".
Del punto de vista de las representaciones sociales, que circulan en la imaginación social, parece existir apenas ese modelo "ideal" de familia, que parece ser un estándar a ser alcanzado a cualquier precio.
Si se piensa en la familia como un núcleo de convivencia armoniosa entre padre, madre e hijos, como un espacio de afecto y protección, ¿como, en el pensamiento social, se articulan tales representaciones de familia con la idea de la violencia doméstica?
El objetivo de este trabajo es discutir la relación entre representaciones sociales de familia y de violencia en el espacio de las relaciones familiares, a partir de estudios realizados con diversos grupos sociales, compuestos por mujeres y/o hombres, niños, profesionales de salud y gestores de salud.
Presente en lo cotidiano, difundida por los medios de comunicación, asunto en las conversaciones informales, fuente de preocupación de adultos, jóvenes y niños.
Por excelencia, objeto cultural de múltiples facetas, la violencia ha desafiado el esfuerzo de investigaciones, que tratan de encuadrarla en un concepto cerrado y acabado.
Sea en función de los responsables de los actos de violencia, que serían, el sujeto individual, la institución o el Estado, independiente de las formas como este acto es ejecutado, pudiendo ser por las propias manos o al mando de otros, sea por las formas con que se manifiesta; entre estas la humillación moral y el homicidio, o por el significado que asume en los diferentes grupos sociales, el concepto de violencia se ha modificado a lo largo del tiempo y ha asumiendo diferentes significados en los diversos espacios.
En lo tocante a la violencia contra la mujer, ella pasa por un proceso de violencia doméstica y trae consigo esa vivencia cuando es atendida en el servicio de salud, que, a su vez, también la violenta.
En lugar de la violencia ser considerada como un asunto de salud, ella no es contemplada como tal.
De esa forma, aumenta la exposición de la mujer, pues, tal fenómeno ya está cristalizado, no siendo, en la mayoría de las veces, percibido por la propia mujer y por los profesionales de salud.
En el cuadro de la Psicología Social y, en especial, en la perspectiva de la Teoría de las Representaciones Sociales - TRS, afirmar que el fenómeno de la violencia es cultural corresponde a concebirla como un objeto social que suscita representaciones diversas, que interviene en la construcción de una dada realidad social.
Dentro de este cuadro general, en que tomamos la actividad simbólica y de representación como constitutiva de la práctica social, se hace necesario reconocer el papel fundamental que ejercen las representaciones sobre las prácticas sociales, sean estas violentas o no.
En este sentido, nos parece bastante pertinente estudiar las representaciones sociales de la violencia como sistema complejo, en el cual un conjunto de representaciones y prácticas entra en interacción.
El conocimiento de las representaciones sociales sobre violencia doméstica ofrecerá subsidios para la comprensión de este fenómeno, que tanto afecta la salud de la población, y posibilitará a los profesionales de salud pensar en nuevas formas de cuidados para personas en situaciones crónicas de violencia y/o de riesgo.
Así, para resaltar lo en encima expresado, un estudio de esta naturaleza divulga el saber científico sobre el tema violencia y familia, presentado bajo la forma de disertación y tesis, no solo en el área de la enfermería como también en la de servicio social, demostrando que la complejidad del tema necesita de investigaciones bajo los más variados aspectos.
La población del estudio fue compuesta por seis trabajos científicos de la Universidad Federal de Pernambuco - UFPE - y de la Universidad Federal de Bahía - UFBA -, defendidos entre 2002 y 2005, siendo una tesis de la UFPE y cinco disertaciones, tres de Enfermería de la UFBA, dos de Servicio Social y una de Salud Colectiva, esas últimas de la UFPE.
Esta selección, no solo contempla a las multidisciplinas, sino también la producción científica de dos Instituciones de Enseñanza Superior - IES - del Noreste.
Como fuente de datos, fueron analizados los referidos estudios a partir de los informes finales, que tuvieron como criterios de selección tener como tema la violencia doméstica y como soporte teórico la Teoría de las Representaciones Sociales.
Tal situación nos permitió un análisis de las teorías construidas y compartidas en el sentido común al respecto de la violencia doméstica por grupos sociales diversos compuestos por mujeres y/o hombres, niños, profesionales de salud y gestores de salud.
Se procedió a la lectura integral de los estudios, buscándose las representaciones sociales de las relaciones familiares.
Así, cada informe tubo el registro en una ficha que contenía: - tipo de violencia, - sujetos que la sufrieron; y - forma de expresión de la violencia en el ámbito de la relación familiar.
En tesis defendida en el Doctorado de Servicio Social de la Universidad Federal de Pernambuco, se discutieron las representaciones sociales de violencia entre mujeres.
La autora entrevistó mujeres de clases socio económicas bajas, que fueron víctimas de violencia doméstica.
A partir de las entrevistas, analizó las representaciones sociales de hombre, de mujer, de matrimonio y de violencia.
Las entrevistadas consideraban que el hombre, en general, es naturalmente violento, sin embargo, es figura de autoridad necesaria a la preservación de la familia.
Dijeron que ser mujer es estar asociado a la idea de maternidad.
En la conversaciones de las entrevistas, hay nítidamente, la vinculación entre la concepción de mujer y de madre, lo que nos lleva a suponer la existencia de un punto común, que unifica la representación madre mujer y va más allá de las diversas experiencias vivenciadas por las mujeres.
Tal representación social demuestra, claramente, que la maternidad permanece como la base que fundamenta las representaciones de mujer.
El estudio resalta que, ni siquiera, las variadas transformaciones en la sociedad y en la vida de las mujeres, ocurridas en las recientes décadas, fueron suficientes para la disociación del papel de mujer y de madre.
"Las representaciones sociales que vinculan mujer y maternidad constituyen un ejemplo de la expresión de esa red de significados calcada en convicciones de que son naturales".
Las mujeres entrevistadas, aseguraban la estabilidad del núcleo familiar a través de las relaciones afectivas con los hijos.
El casamiento fue representado con una predominancia de elementos negativos, marcado por la falta de respeto, traición, soledad y violencia, rompiendo, así, con el ideal de amor romántico.
A pesar de una vivencia negativa del casamiento, las entrevistadas afirmaron que prefieren convivir con la violencia a permanecer solas.
Relataron la dificultad que tiene una mujer al vivir sola, el miedo de la pérdida del proveedor, y, sobre todo, la importancia del mantenimiento de la familia.
La familia apareció en las entrevistas como un valor moral que las impide de romper con la violencia.
Ellas afirmaron, con mucha frecuencia, que la familia es la base de todo.
Al hablar de violencia doméstica estamos hablando de relaciones violentas que envuelven personas con las cuales se tiene lazos afectivos o de parentesco.
Su víctima puede ser el niño, el adolescente, el anciano, el hombre o la mujer.
Tal modalidad de violencia ocurre entre personas que viven bajo el mismo techo, aún cuando no tengan vínculos de parentesco entre si.
Para Santos, a pesar de que sea frecuentemente pensada en el sentido común como algo que amenaza el sujeto, sobre todo en el espacio público, en la calle, son frecuentes las ocurrencias de violencia en el ámbito familiar.
En disertación de Maestría en Enfermería defendida en la Universidad Federal de Bahía fueron abordadas las representaciones de parejas sobre violencia doméstica en la gravidez.
La representación social de hombre presente en las conversaciones fue la del [...] proveedor de las necesidades de la familia.
O sea, el hombre es quien posee la función de proveer, en términos financieros, el hogar.
La identidad femenina, bajo el punto de vista de los entrevistados, está lejos de ser natural.
Es construida, previamente, a partir de un discurso social que valoriza los atributos femeninos de docilidad, fragilidad, intuición y sensibilidad.
Tales atributos son considerados propios de la naturaleza femenina, y, como tal, adquieren el carácter inmutable.
Al entrevistar a los hombres que mantenían una relación conyugal de violencia, fue observado que, en su mayoría, la violencia masculina representaba la manifestación de una amenaza de la pérdida de poder sobre la mujer.
Para esos hombres, la familia se constituía a partir del poder total que el hombre debe ejercer sobre sus mujeres, como una forma de demostrar su masculinidad.
El hombre decide sobre las relaciones de amistad, las ropas y el tipo de trabajo que sus mujeres pueden tener.
Para la autora, la violencia física aparece como una tentativa de restablecer el poder masculino dentro de la familia.
Para ellos, las peleas familiares eran exclusivamente del ámbito privado y tenían como objetivo restablecer las relaciones "normales" dentro de la familia.
Este tipo de dominación es resultante de un largo proceso de socialización a través del cual la idea de fortaleza, dominación y fuerza es asociada a la de virilidad como un componente exclusivo masculino.
En la imaginación social, crease por asociación, la idea de debilidad, docilidad y sumisión de la mujer por no poseer ese componente viril.
Es producto de un trabajo social de nominación e inculcación, en la formación de la identidad social conocida y reconocida por todos, identidad esta diseñada en el mundo social.
La misma idea parece envolver a la familia de hombres que cometieron abuso sexual contra sus hijas.
El estudio demuestra que después de haber denunciado al hombre, tanto la mujer como la hija, víctima de abuso sexual, deseó volver al hogar para "restablecer la familia".
Como afirmaron los sujetos entrevistados, la presencia del padre caracteriza a la familia como completa.
La familia nuclear e higiénica debe ser preservada.
Si falta la figura del padre la familia está incompleta y amenazada.
Pensar en la violencia doméstica es, necesariamente, pensar en las relaciones de hombre y mujer, relaciones asimétricas, jerarquizadas; sin embargo, es necesario pensar que concepciones de familia están subyacentes a esa relación.
El estudio mostró que las representaciones sociales de la violencia doméstica no son autónomas, estando fuertemente unidas a las representaciones sociales hegemónicas de familia y del significado dado al papel del hombre y de la mujer, en el ámbito familiar.
Los resultados obtenidos con los diferentes grupos apuntaron hacia una homogeneidad de los papeles de género atribuidos al masculino y al femenino, determinando, así, relaciones desiguales de poder.
Subyacente a esos modelos, persiste la idea de una familia nuclear que justifica y legitima la permanencia de relaciones violentas en la medida en que dificulta el rompimiento de las relaciones desiguales resultantes de la "familia ideal", perpetuando la violencia entre generaciones.
La lógica de esas mujeres que sufren violencia doméstica no es comprendida por los profesionales de salud, que llegan, inclusive, a culpar a las mujeres por el su propio sufrimiento.
Para esos profesionales, el poder económico y el gustar de ser golpeada justificaron la permanencia al lado de sus compañeros y "[...] en los servicios de salud, la mujer también está expuesta a la situación de violencia", una vez que la relación entre cliente y profesional de salud es una relación impersonal, jerárquica, envuelta por el prejuicio por parte del profesional, que considera a la mujer víctima de violencia como alguien que no tiene voluntad de acabar con el propio sufrimiento.
Los profesionales de salud entrevistados por la autora consideraran que la violencia conyugal es algo que se restringe al ámbito privado no cabiendo, por lo tanto, a ellos intervenir.
Para ellos, ese es un problema a ser atendido por otros profesionales, como asistentes sociales, psicólogos y delegados.
Su acción debe restringirse al cuidado de los síntomas y lesiones.
Tales representaciones parecen indicar que, al restringir el concepto de salud apenas a la dimensión biológica, esos profesionales acaban colocando en acción una nueva forma de violencia, surgiendo el descuido y la no inversión en prácticas de educación en salud, que tendrían como objetivo la prevención de nuevos episodios de violencia.
Algunos gestores municipales de salud consideran que la violencia doméstica colocada como un asunto de género, o como mezclada a la cuestión de clase o como alguna patología masculina.
Ese grupo de entrevistados presentó una discordancia entre la idea y las propuestas de acciones como gestores, en la medida en que sus discursos incorporaron las concepciones de genero previstas en las normas.
Entretanto, ellos no consiguen vislumbrar prácticas específicas para mujeres en situación de violencia.
Los gestores afirmaron que "[...] son las mujeres feministas que presionan por las acciones para las mujeres y, en particular, para las mujeres en situación de violencia.
Las demandas por esas acciones aparecen todavía como una cuestión del movimiento feminista y no como referentes a un asunto de salud pública y, consecuentemente, de la sociedad".
La naturalización de los significados dados a hombres y a mujeres va más allá del espacio público en el que actúan el profesional y los gestores de salud, tanto en la atención como en la elaboración de políticas públicas de salud.
Anclados en las construcciones sociales de género, los profesionales y los gestores consideran, en general, a la violencia doméstica como un problema de ámbito privado o como una patología a ser tratada.
Algunos llegan, inclusive, a culpar a la mujer por su propio sufrimiento.
Al dislocar el análisis de la violencia doméstica para el ámbito público, algunos tratan a la violencia doméstica como consecuencia de las desigualdades económicas.
De todos modos, en la mayoría de las veces, los profesionales de salud consideran que su competencia se restringe a la atención de las patologías y que otros servicios, como la justicia, son responsables de la atención de la violencia.
A pesar de que los estudios tengan como deponentes varios grupos sociales, los datos estadísticos nacionales, independientes de la región geográfica, clase social, sexo o raza/etnia denuncian que las mujeres son las mayores víctimas de la violencia doméstica.
Ella ocurre en el espacio de las relaciones familiares, lo que es una contradicción, considerando del punto de vista social, que lo toma como un local privilegiado, donde debería existir protección, amor y solidariedad.
En este sentido, conforme lo apuntado por los estudios, las mujeres son las mayores víctimas de violencia, independiente de sus formas de manifestación violencia emocional, física, sexual, simbólica o institucional.
A pesar de que la violencia es un problema de salud pública, la sociedad continúa a naturalizar las relaciones violentas en el espacio familiar.
Los profesionales de salud y autoridades al relegar la violencia doméstica al ámbito privado omitiéndose de sus responsabilidades profesionales y legales de protección las personas violentadas, colaboran para la perpetuación de ese tipo de violencia.
Los paradigmas existentes en las áreas sociales y de la salud, que influencian y determinan las acciones profesionales, no toman en cuenta tal fenómeno.
En relación a estudios sobre violencia doméstica y la teoría de las representaciones sociales TRS, esta busca aprender el pensamiento social construido a lo largo de la historia en una sociedad específica.
En este sentido, las TRS pueden contribuir para la comprensión de este fenómeno, a partir de la investigación de los sentidos atribuidos por los sujetos a las relaciones interpersonales y al acto de violencia, bien como comprender como los modelos de pensamiento guían las conductas y construyen las prácticas en una determinada sociedad.
De entre las graves consecuencias de la violencia, está el estrés postraumático, efecto devastador tanto de la violencia familiar como de la violencia política, generado por la transformación del victimario del protector en violento.
Los significados expresos por mujeres en lo cotidiano del trabajo de enfermería apuntan dos facetas de los trabajadores de enfermería, que son: agente de violencia y receptor de la violencia.
Apunta acciones educativas como enfrentamiento.
La violencia es un fenómeno social, específico e histórico que está relacionado con las condiciones socioeconómicas; sus raíces y formas provienen de las relaciones cotidianas interpersonales.
Las marcas que cada uno lleva, muchas veces de forma explícita o sutil, al ser confrontadas con las de otros individuos, llevan a revivir, de forma dolorosa, las situaciones de violencia, trayendo consecuencias perjudiciales para el ámbito personal y familiar.
Introducción
Las técnicas modernas destinadas a recuperar la salud del paciente son importantes, pero quedan incompletas si no se observan diferentes paradigmas, especialmente cuando las oportunidades de curación son limitadas.
Los avances tecnológicos en la medicina deben ser proporcionales a la necesidad humana de compasión para con los pacientes terminales y sus seres queridos.
Dentro de ese contexto surgieron los cuidados paliativos CP, con el propósito de ayudar al paciente en sus últimos momentos y buscar, por medio de un abordaje multiprofesional, minimizar cuanto sea posible su malestar, y apoyar emocional y espiritualmente a sus parientes y amigos.
Los CP son una ciencia reciente, definida por la Organización Mundial de la Salud OMS en el 2002 y definida más recientemente como: "un abordaje que genera calidad de vida a sus pacientes y sus familiares frente a enfermedades que amenazan la continuidad de la vida, por medio de la prevención y del alivio del sufrimiento. Requiere una identificación rápida, una evaluación y un tratamiento impecable del dolor y de los restantes problemas físicos, psicosociales y espirituales".
Los principios de los CP, según la OMS, son los siguientes: promover el alivio del dolor y de otros síntomas que afligen al paciente; afirmar la vida y enfrentar la muerte como un proceso natural; no apurar ni atrasar la muerte; integrar aspectos psicológicos y espirituales con el cuidado del paciente; ayudar a que los pacientes vivan activos el mayor tiempo posible hasta su deceso; apoyar a la familia durante la enfermedad del paciente y en el momento de su pérdida; para satisfacer las necesidades de los pacientes y de sus parientes, usar un abordaje en equipo que incluya el consejo a la hora de su pérdida si fuere necesario; proporcionar la calidad de vida y tal vez influir positivamente en el curso de la enfermedad; ser aplicable al inicio de la enfermedad, en conjunto con otras terapias que pueden prolongar la vida; entender y manejar las complicaciones clínicas aflictivas.
La OMS considera los CP como una necesidad urgente humanitaria en todo el mundo para personas con cáncer y otras enfermedades fatales.
En los países menos desarrollados, los CP asumen una particular importancia porque a un buen número de pacientes se les diagnostica en los estadios avanzados de la enfermedad, cuando los tratamientos ya no son efectivos.
En Brasil, el envejecimiento de la población, el aumento de la incidencia de cáncer y la emergencia del sida generan una necesidad creciente de esos cuidados en el país.
Con relación al cáncer, datos del Datasus muestran que en el 2010 las neoplasias fueron las responsables del 15,74% de las muertes en Brasil y del 11,22% en Maranhão.
En números absolutos, eso correspondió a 178.990 decesos en Brasil y a 2.822 en Maranhão.
En contrapartida, no hay en el país una estructura de CP que corresponda a la demanda existente.
Existe una mínima oferta de camas especializadas que está restringida a las grandes ciudades.
Así, la condición en que se producen, y seguirá ocurriendo, los decesos por cáncer debe ser motivo de una profunda reflexión.
En este trabajo se discutirán las necesidades existentes para la estructuración de un servicio de CP dentro de la realidad brasilera y se mostrará la experiencia de un grupo que contribuyó para que consiguiesen en un servicio de oncología.
Descripción general
Estudio descriptivo, del tipo relato de experiencia, que sucedió en el Instituto Maranhense de Oncologia Aldenora Bello Imoab, en São Luís, Maranhão, desde mayo de 2010 a agosto de 2011.
El Imoab es un centro de alta complejidad oncológica, hospital de referencia para el cáncer en el estado do Maranhão, desde su fundación en 1966.
Figura entre los 65 servicios de dolor y CP de Brasil indicados por la Asociación Brasileña de Cuidados Paliativos.
Cuenta con camas de enfermería para adultos y de oncopediatría, un centro quirúrgico, unidades de cuidados intensivos, Servicio de Atención Rápida Oncológica, de Quimioterapia, de Radioterapia, además de atenciones ambulatorias.
Aproximadamente un 80% de las atenciones están dentro del el Sistema Único de Salud SUS, y el resto se hacen por convenios o particulares.
En 2003, se estructuró el Servicio de Dolor y CP del Imoab, con consultas ambulatorias y visitas a las enfermerías, pero sin camas destinadas a los CP.
Ese servicio es un campo de actuación para la Liga Académica de Dolor del estado de Maranhão LAD-MA, de la Universidade Federal do Maranhão UFMA, que ha venido desempeñando un rol fundamental en la experiencia que será descrita aquí.
Estrategias de trabajo
A pesar de la existencia de un servicio de CP en la institución, este funcionaba en los ambulatorios y en las enfermerías comunes y no específicas, en donde los pacientes que recibían un tratamiento estaban al lado de otros en sus momentos finales.
Eso generó mucha preocupación y se empezó a pensar en cómo exponer los CP a la institución y en cómo llamar la atención sobre el problema.
Así surge el concurso de fotografía "Flashes de vida", una forma de motivar a los profesionales del hospital a que perciban a sus pacientes en las más variadas situaciones, que vean y sientan sus necesidades, sus sufrimientos, sus alegrías, registrar esas miradas y repartirlas tanto dentro como fuera del Imoab.
Al principio se elaboró un reglamento con toda la información del concurso y sus objetivos primordiales.
Ese reglamento quedó en el Sector de Humanización del hospital, con las fichas de inscripción en manos de profesionales que participaron en el proyecto y que sabían dar las informaciones y los incentivos necesarios.
Para la divulgación se pegaron carteles en las paredes del hospital y se distribuyeron folletos.
La LAD-MA, junto con los representantes del Servicio de Humanización, también realizó visitas a los diversos sectores del hospital para divulgar el concurso.
El concurso fue abierto para todos los funcionarios del Imoab.
Las inscripciones y la entrega de las fotografías quedaron a cargo del Sector de Humanización.
Las fotos eran recibidas en CD y tenían que ser de pacientes de la institución y hechas por los funcionarios.
Cada paciente fotografiado necesitaba firmar un consentimiento informado para permitir el uso de las imágenes por parte de la organización.
Con el fin de incentivar la participación, los 3 primeros ganarían premios en metálico y los 7 siguientes obtendrían menciones honoríficas.
El concurso contó con el auspicio de la industria farmacéutica, que garantizó la ayuda financiera para los premios.
La nota de las fotos corrió a cargo de profesionales que no tenían un vínculo laboral con el Imoab, y que pertenecían a diversas áreas de actuación.
El tribunal estuvo compuesto por un fotógrafo, un artista plástico, un periodista, una enfermera, una psicóloga y un médico.
El concurso se lanzó al final de mayo de 2011 y se extendió hasta el inicio de agosto, fecha de la ceremonia de premiación. Esa ceremonia se dio en el auditorio del Consejo Regional de Medicina y contó con la presencia de invitados, de funcionarios y de la dirección del hospital y de miembros de la LAD-MA.
Posteriormente, fue divulgada en un periódico local que ocupó una página entera con las fotos de los vencedores y los mensajes de Humanización.
Las fotos se usaron en la decoración del stand del laboratorio que auspició el proyecto en el 9. Congreso Brasileño de Dolor, en Fortaleza CE en octubre del mismo año.
También se usaron en la confección de almanaques que se distribuyeron en hospitales y en instituciones de enseñanza en la ciudad.
A partir de los resultados obtenidos, la dirección del Imoab anunció que concedería 3 salas de enfermería, 2 con 2 camas y una con una cama al Servicio de Dolor y CP del hospital, destinadas a pacientes en fase terminal.
El estado de estas salas, sin embargo, suscitó cuestionamientos y reflexiones en cuanto a las condiciones ideales de un local que tiene el objetivo de albergar a una persona en sus últimos días de vida.
Observamos que para alcanzar los principios de los CP en el hospital, y realmente proporcionar un bienestar a los pacientes, sería preciso adecuar las enfermerías para ese propósito.
Con esa intención, entró en juego otro proyecto.
Proyecto de extensión - "La habitación de los sueños"
La "Habitación de los sueños" fue una asociación del Servicio de Dolor y CP del Imoab con el curso de arquitectura de la UFMA.
Consistió en un proyecto de extensión en el que 11 académicos del curso de arquitectura de la UFMA se introdujeron en el Imoab, y tomaron contacto con la realidad del hospital, con los CP, y fueron retados a proyectar la habitación ideal para un paciente sin perspectiva de curación y en fase terminal.
Posteriormente a la aprobación como proyecto de extensión oficial de la UFMA, La "Habitación de los sueños" tardó 3 meses en alcanzar sus objetivos iniciales, a saber: 1 crear un ambiente de acogida y de humanización para personas sin perspectivas de curación, en el que se les facilite un bienestar físico, mental, social y espiritual durante su estancia en el hospital, significando esta en muchos casos sus últimos días antes de morir; 2 introducir al alumno en situaciones en las cuales él pueda vivir la rutina de un hospital como el Imoab y vincularlo a la práctica del proyecto.
Los alumnos de arquitectura conocieron las instalaciones destinadas a los CP, las demás enfermerías, el Servicio de Dolor y CP y la LAD-MA.
Enseguida, hicieron las investigaciones métrico-arquitectónicas y fotográficas de las 3 enfermerías que serían reformadas.
Al reunirse periódicamente con su tutora para la revisión de los trabajos, los alumnos crearon el proyecto que incluyó el trazado o diseño, los planos de reforma, el rebajado de los puntos del techo y del piso, y por lo menos 4 vistas y detalles, además de las especificaciones de los materiales y de los presupuestos para los servicios.
El proyecto de las habitaciones se presentó a un público que reunía a docentes de arquitectura, miembros de la LAD-MA, incluido su coordinador docente, funcionarios y la Dirección del Imoab y de la fundación que auspicia el hospital.
Los proyectos presentaban camas cómodas, con cabeceros, sillones para los acompañantes, mesas para lectura, mueble para guardar pertenencias, murales de fotos, papeles en la pared, pequeño frigorífico, televisión y aire acondicionado.
Los baños tenían sus puertas ensanchadas e incluyeron asientos en las duchas para que el paciente pudiese bañarse y sentarse si no podía estar mucho tiempo de pie, también había pasamanos de apoyo para evitar caídas.
Aquí es bueno resaltar que a los alumnos se les orientó a que diseñaran todo lo que les pareciese que sería lo mejor para las habitaciones, desde el piso y la iluminación hasta las camas.
La presentación del proyecto dejó a los presentes deslumbrados.
La coordinadora del proyecto presentó el presupuesto, que fue aprobado por la presidenta de la fundación, que asumió públicamente el compromiso de hacer que las habitaciones de los sueños se convirtiesen en la nueva realidad de la institución para los pacientes en fase terminal.
Discusión
Los CP son una ciencia muy joven todavía: en el 2012 cumplieron solo 45 años transcurridos desde la fundación del St.
Christopher's Hospice, por Cicely Saunders, hecho que se considera el punto de partida de los CP; 25 años desde que los CP fueron reconocidos por primera vez como especialidad médica en el Reino Unido; y 10 años desde que la OMS publicó su definición más moderna y las nuevas recomendaciones .
Desde su nacimiento, los CP se han venido desarrollando y diseminando por el mundo a un ritmo rápido e impresionante.
Algunas de las razones de su rápido crecimiento son el surgimiento de defensores de los CP, considerar el alivio del dolor como un derecho humano, las necesidades provenientes del envejecimiento de la población y el deseo de proveer de un mejor cuidado a los pacientes en fase terminal.
Pese al impresionante crecimiento, especialmente en los países en desarrollo, hay varios factores que hacen menos eficaces las acciones sobre los cuidados paliativos.
Entre ellos, se destaca la existencia de políticas para la autorización tardía y restringida de opioides, la falta de recursos humanos cualificados y la escasez de inversiones en el área.
La OMS destaca 3 medidas fundamentales para el desarrollo de los CP con un abordaje de sanidad pública: 1 una política de gobierno que garantice la integración de los servicios de CP en la estructura y en la financiación del sistema de sanidad nacional; 2 una política de educación que siente las bases de la formación de profesionales de sanidad y los voluntarios; y 3 una política de fármacos que garantice la oferta de medicamentos para el tratamiento del dolor y de otros síntomas.
Abordaremos ahora esos y otros elementos indicados en la literatura como necesarios para establecer un servicio de CP en Brasil y su relación con nuestros resultados.
La humanización
Un hospital, para estar adecuado a los CP necesita que el foco de atención sea el paciente y no su enfermedad.
El concepto de humanización entra en juego para ayudar en el cuidado del ser humano enfermo y en el mantenimiento de su salud, entendida como el bienestar completo.
Por tanto, la humanización está considerada como algo indispensable para un lugar en el que se necesite llevar a cabo los CP.
Este concurso puso en un lugar desatacado al paciente, su situación y sus sentimientos, haciendo que los funcionarios dejasen a un lado sus actividades cotidianas, capturasen imágenes de los pacientes e incluso repartiesen esas imágenes dentro y fuera del hospital.
El concurso también puso en evidencia el empeño del Servicio de Dolor y CP del Imoab en el sentido de mejorar el tratamiento de los pacientes, y sensibilizó a la dirección del hospital, que destinó camas de enfermería exclusivamente a los pacientes en CP.
La multidisciplinariedad
Proporcionar calidad de vida a un paciente sin posibilidad de curación es una tarea compleja que requiere una planificación interdisciplinaria, con la actuación multiprofesional.
Difícilmente otra ciencia posea un abordaje tan marcadamente multidisciplinario como los CP.
Su equipo de trabajo abarca a profesionales, pacientes, parientes y el público en general, dedicados a la prestación continua de cuidados en el ámbito mental psicólogo, psicoterapeuta, psicoanalista, psiquiatra, social asistente social, voluntario, espiritual cura, pastor, rabino, gurú, biológico médico, enfermera, fisioterapeuta, terapeuta ocupacional y emocional, tanto para el paciente como para sus seres queridos.
Además de estos, dependiendo de la evolución clínica del caso, pueden ser necesarios otros profesionales y expertos para cooperar con el equipo.
Este trabajo presenta otra modalidad de profesionales que colaboran en la búsqueda de calidad de vida del paciente fuera de las posibilidades terapéuticas, los arquitectos.
Por medio del proyecto de extensión "Habitación de los sueños" añadimos la arquitectura al desarrollo de los CP.
El resultado de esa asociación fueron proyectos de ambientes acogedores, con minimización de los elementos hospitalarios, lo más cercano posible del lugar ideal para que alguien pase sus últimos días de vida.
La asociación del Servicio de Dolor y CP con la arquitectura fue un proceso que se reprodujo y que añadió mucho a los CP en su incansable lucha para proporcionar una mejor calidad de vida a los pacientes.
El concurso "Flashes de vida" también ayudó en el fortalecimiento de la multidisciplinariedad, al agregar a los funcionarios del hospital en torno a un objetivo común, el de percibir al paciente oncológico.
Eso despertó el interés y generó el contacto de profesionales de diversas áreas con el crecimiento del Servicio de CP en el hospital.
La educación
La capacitación especializada, los conocimientos básicos y las habilidades en CP son fundamentales para todos los profesionales de la sanidad que trabajan con pacientes en fase terminal, lo que convierte la educación en un aspecto crucial para el establecimiento de esos cuidados.
Una manera de lograr avances en la difusión de una práctica en CP en el área de la sanidad es preparar y educar a los futuros profesionales para que sepan lidiar con las necesidades de los pacientes y de los parientes que se enfrentan a enfermedades que amenazan sus vidas.
En 2011, la medicina paliativa se aceptó como área de actuación por el Consejo Federal de Medicina, con un tiempo de formación de un año y teniendo como requisito el título de experto concedido por la Asociación Médica en anestesiología, oncología, clínica médica, geriatría, medicina de familia y comunitaria o pediatría.
Eso constituyó un avance de los CP en el país.
Sin embargo, la enseñanza de los CP todavía es algo precario en Brasil.
Son raras las facultades que suministran alguna información sobre el área, generalmente lo hacen en asignaturas optativas.
Hay una necesidad urgente de incluir la educación sobre los principios de los CP en los cursos de pregrado del área de la sanidad, como también en el posgrado, ya que existen pocos cursos de especialización en diversas regiones.
La formación de ligas académicas en el área es algo que ayuda a solventar la falta de información sobre los CP en los currículos de los cursos del área de la sanidad.
Es importante fomentar la creación de ligas académicas en las instituciones de enseñanza superior en Brasil, principalmente en los cursos del área de la sanidad, y ofrecer una ayuda teórica y didáctica.
La LAD-MA es una liga multidisciplinaria que cuenta con profesionales de enfermería y medicina, que trabajan en el Servicio de Dolor y CP del Imoab.
Desde su fundación, la liga genera cursos, abiertos a todo tipo de público, sobre dolor y CP.
La UFM, a la cual está vinculada la liga, posee la enseñanza de los CP en el plan de estudios de la carrera de medicina.
La LAD-MA ha venido desempeñando un rol fundamental en todas las etapas de la implantación de los CP en el hospital, desde la ideación hasta la promoción de las estrategias de trabajo aquí relatadas.
Uno de los retos para la formación en CP en el país es la existencia de pocos centros especializados.
La estructuración de un servicio de CP en nuestro hospital, además de todos los beneficios intrínsecos a su creación, constituirá un campo de actuación para la LAD-MA y contribuirá a la educación de esos futuros profesionales con relación al cuidado de pacientes en fase terminal, y por ende, posibilita su ampliación a una Liga de Dolor y CP.
Hay que resaltar también el aprendizaje que los alumnos del curso de arquitectura de la UFMA experimentaron con el proyecto "Habitación de los sueños", lo que muestra una evidente relación entre los CP y la ciencia que va más allá del área de la sanidad.
La oferta de fármacos
Cuando un paciente está en la fase terminal de una enfermedad, a menudo requiere tratamiento intensivo del dolor y de otros síntomas para preservar su calidad de vida.
Una cuestión esencial para una estructuración adecuada de los CP en América Latina es la oferta rápida y constante de opioides.
En nuestro país, la oferta de analgésicos para el control del dolor es limitada, se restringe a pocas farmacias y ni siquiera existe en algunos municipios.
El uso adecuado y recomendado por la OMS de los opioides todavía no se conoce y es discriminado por profesionales de la salud.
De forma paralela, podemos resaltar la idea que la población tiene con relación a la morfina, destinada a pacientes en agonía, que puede acelerar la muerte y cuyo uso está siempre asociado al vicio.
Recientemente, el gobierno federal lanzó una Resolución Ministerial que amplía el arsenal de analgésicos y adyuvantes para el tratamiento del dolor crónico y contempla esos parámetros, a pesar de algunas limitaciones, como el número de medicamentos opioides que continúa estando restringido a la codeína, morfina y metadona.
Nuestra experiencia mostró la viabilidad de la implantación de CP intrahospitalarios a partir de un servicio ya establecido de dolor y CP ambulatorio, en el que las dificultades en cuanto a la oferta de fármacos ya venían solucionadas.
El Imoab dispone hace algunos años de una farmacia estructurada que entrega a los pacientes medicamentos para el control del dolor, náuseas, vómitos, insomnio y estreñimiento, entre otros.
Ese plan preliminar es de gran importancia en el asentamiento de los CP en un hospital.
Apoyo de los gobiernos
Uno de los mayores obstáculos indicados en la literatura para la viabilidad de programas de CP en los países en desarrollo es la falta de compromiso de los gobiernos con la filosofía de los CP.
En esos países y aquí incluimos a Brasil, muchas de las dificultades al establecer servicios de CP provienen de la falta de estrategias gubernamentales consistentes y de una política nacional de alivio del dolor, generada a partir de escuchar y de ampliar la discusión con las sociedades involucradas en el dolor.
El rol de los gobiernos es tan importante que determina la forma con que los CP se desarrollan en un determinado país.
En un ámbito global, se describen 2 escenarios de desarrollo de los CP: los abordajes "de abajo hacia arriba" bottom up y "de arriba hacia abajo" top down .
El modelo bottom up se caracteriza por un enérgico grupo de activistas que identifican una necesidad local e inician sus actividades para mejorar el escenario.
Fue así como los CP empezaron a funcionar en países como Zimbabue y Myanmar, cuando Maureen Butterfield y U Hla Tun, respectivamente, fundaron los primeros servicios de CP en esos países después del contacto con pacientes oncológicos, ambos porque sus hijas sufrieron la enfermedad .
Ya el modelo top down se da cuando el ministerio de sanidad está involucrado en los estadios iniciales, fomentando, legislando, creando una política nacional e incorporando finalmente los CP al sistema nacional de sanidad del país.
Ese fue el modelo adoptado por Filipinas, por Mongolia y por Cazaquistán y que constituyó una característica central del proyecto de la OMS en África .
La implementación de una red para CP consistente y organizada es una tarea retadora.
A pesar de todas las iniciativas gubernamentales, la implementación de los CP en el sistema de sanidad brasileño es lenta y desarticulada.
En nuestro país, frente a los obstáculos, se constituyó una identidad común a los profesionales de CP, la de militante de la causa de la humanización del acto de morir.
Constatamos la existencia de servicios creados y mantenidos gracias al empeño y a la dedicación de personas o grupos que trabajan duramente como abogados de la causa y que se enfrentan a la burocracia gubernamental para crear servicios de CP.
Los servicios de CP en Brasil poseen características propias y peculiares y han nacido, en su mayoría, de servicios de dolor dentro de los hospitales.
La experiencia relatada secunda la tendencia nacional de creación de servicio de CP a partir de servicios de dolor.
El Servicio de Dolor del Imoab fue obteniendo espacio e importancia dentro del hospital.
Contando con una farmacia que ofrece medicinas para una analgesia adecuada de los pacientes oncológicos, y con el apoyo de la dirección del hospital, se fue creando un ambiente favorable para el desarrollo de los CP.
Este trabajo ha demostrado algunas iniciativas locales que pueden, como ha sucedido en otros servicios de nuestro país, burlar la falta de políticas nacionales en el área y hacer viable la implantación de un servicio de CP.
Se ha hablado de herramientas de reproducción que pusieron las bases para la implantación de los CP a partir de un servicio de dolor en un hospital oncológico.
El International Observatory on End of Life Care, afirmó que cuando añadimos los modelos top down y bottom up, o sea, cuando juntamos la energía local con una política nacional, obtenemos un alcance máximo de cobertura, educación, recursos, oferta de medicamentos y crecimiento .
Muchos gobiernos todavía necesitan reconocer que los CP deben ser incluidos en las políticas y en los servicios de sanidad y ser persuadidos sobre eso.
Para ello, se hacen necesarias demostraciones de la eficacia de los CP.
Es conocido que las iniciativas locales no reemplazan una política nacional. Pero con ellas se ve favorecido un número cada vez mayor de pacientes, lo que hace evidente la eficacia de los CP para que ellos se fortalezcan y encuentren de una vez por todas el espacio que necesitan alcanzar.
Conclusiones
Las iniciativas locales relativas a los CP tienen un gran valor en nuestro país, al hacer accesible ese tipo de atención y demostrarle a la sociedad su eficacia.
Sin embargo, es preciso que el gobierno federal establezca una política nacional de sanidad específica, que consolide los CP en Brasil.
Introducción
La Hipertensión Arterial HA representa grave problema de salud en el país.
Eso no se debe apenas a la elevada prevalencia, sino también a la gran cantidad de individuos hipertensos no diagnosticados, no tratados adecuadamente o, aun, por el alto índice de abandono del tratamiento.
Además de representar un factor de riesgo independiente y continuo para la enfermedad cardiovascular, la HA ha aumentado, según datos obtenidos en averiguaciones poblacionales realizadas en el Brasil, y su valor varía entre 22,3% y 43,9%.
En el Brasil, las enfermedades cardiovasculares fueron responsables por la mayor proporción de óbitos en las últimas décadas, y se configuró como la principal causa de muerte a partir de los 40 años de edad.
Fueron registrados 283.927 óbitos por problemas del aparato circulatorio en 2005, o sea, 32,2% de las muertes en ese año.
La prevalencia de HA encontrada en estudio realizado en Goiânia - Prevalencia de HA y algunos factores de riesgo - fue de 36,4% y revela mayor número entre los hombres 41,8% que entre las mujeres 31,8%.
Hay factores ambientales, de comportamiento y genéticos que poseen una gran participación en el desarrollo de la HA.
El estilo de vida y hábitos alimentarios inadecuados representan los principales responsables de la carga de enfermedades en el mundo.
Estudios epidemiológicos han asociado la HA a diversas características sociodemográficas franja etárea, grupo étnico, nivel socioeconómico, consumo de alcohol, ingestión de sodio, estrés, diabetes, obesidad y sedentarismo.
Algunos factores de riesgo tabaquismo y dislipidemias pueden interactuar con la PA y aumentar el riesgo de desarrollo de enfermedades cardiovasculares.
Por el menor número de informaciones sobre HA y otros factores de riesgo cardiovascular en ciudades de tamaño menor, se consideró oportuno estudiar este tema en una ciudad de pequeño tamaño y de características rurales, situada en el interior del estado de Goiás.
Datos de esa población recientemente publicados confirmaron la alta prevalencia de individuos con exceso de peso sobrepeso y obesidad y la correlación positiva de esos índices antropométricos con la HA.
En este artículo, presentamos informaciones adicionales sobre el tema con enfoque en el conjunto de los factores relacionados a la presión arterial elevada, inclusive con la verificación de la influencia de otros factores en la relación entre la PA y exceso de peso por medio del análisis multivariado.
Se trata de un estudio descriptivo, observacional y transversal de base poblacional en Firminópolis, ciudad de 9.666 habitantes, ubicada en el interior del Estado de Goiás.
El estudio incluyó una muestra de adultos > 18 años, residentes en la zona urbana del municipio en el año 2002.
Fueron utilizados para este proyecto parte de los datos del "Estudio de Prevalencia y del conocimiento de la HA y algunos Factores de Riesgo en una Región del Brasil - Proyecto Centro-Oeste de Investigación".
El proyecto original fue aprobado y financiado por el CNPq Consejo Nacional de Desarrollo Científico y Tecnológico y fue realizado por los equipos de la Liga de Hipertensión Arterial de la Universidad Federal de Goiás LHA/UFG y de la Universidad Federal de Mato Grosso UFMT.
Este proyecto fue aprobado por el Comité de Ética en Investigación Humana y Animal del Hospital de Clínicas de la UFG, bajo el número 033/2001.
Todas las personas que participaron de la investigación firmaron el Término de Consentimiento Libre y Aclarado TCLA.
El cálculo del tamaño de la muestra fue efectuado considerando una población de 9.666 habitantes, la prevalencia de hipertensión arterial de 25%, intervalo de confianza de 95% y error de estimación de 10%, obteniéndose un n=1030.
A ese total, fueron agregados 20% para cubrir eventuales pérdidas n=1236.
La muestra efectivamente estudiada se constituyó de 1.168 individuos mayores de 18 años 430 hombres y 738 mujeres.
El tamaño de la muestra permitió estimar la prevalencia de hipertensión en el municipio de Firminópolis con error máximo de 3,8% y 2,9% para hombres y mujeres respectivamente.
La muestra probabilística, utilizada en este estudio, garantiza la representatividad de todos los elementos de la población.
Con la finalidad de evitar el sesgo del observador, para la medida de la PA fueron utilizados aparatos semiautomáticos de la marca OMRON-HEM 705 CP, que fueron medidos periódicamente contra un aparato de columna de mercurio.
La LHA/UFG posee en su cuadro de rutinas, una norma que es la evaluación cada seis meses de todos los aparatos de medición de la PA.
Con relación a los aparatos digitales semiautomáticos, la verificación ocurre más a menudo bimensual.
Aun así, antes de iniciar la investigación en Firminópolis, todos los aparatos de PA utilizados fueron sometidos a una nueva reevaluación.
La técnica para medida de la PA siguió la recomendación del Joint National Committee 7.
Fue definido como hipertenso el individuo que presentó PAS > 140 mmHg y/o PAD > 90 mmHg, o individuos que estaban en uso de medicación antihipertensiva.
La PA fue medida dos veces, una en el comienzo y otra al final de la entrevista, siempre adoptándose un intervalo mínimo de cinco minutos.
Para fines de análisis, se consideró la segunda medida de la PA.
Los individuos fueron pesados en posición ortostática con los brazos extendidos a lo largo del cuerpo, descalzos y con ropas livianas.
Fue utilizada balanza de la marca PLENA, modelo GIANT LITHIUM, con capacidad máxima de 150 kg y precisión de 100 g. Para obtención de la altura, los investigados se encontraban descalzos y fue utilizado estadiómetro de la marca SECCA, modelo 206, con precisión de 0,1 cm.
Para el cálculo del Índice de Masa Corporal IMC, se utilizó el peso del individuo en kilogramos dividido por su altura en metros al cuadrado.
Los valores de IMC fueron clasificados en: IMC < 24,9 kgm bajo peso/normal; IMC de 25 - 29,9 sobrepeso y IMC > 30 kgm obesidad.
Para medir la Circunferencia de la Cintura CC, fue utilizada cinta métrica inextensible, con el paciente en pié, erecto y con los brazos sueltos a lo largo del cuerpo, usando lo mínimo de ropa.
La CC fue medida en el plano horizontal en el punto medio entre la cresta ilíaca lateral y la última costilla.
En cuanto al riesgo de complicaciones metabólicas, la CC fue clasificada en: normal, aumentada y muy aumentada de acuerdo con los valores < 94 cm, entre 94 y 102 cm y > 102 cm para hombres; y < 80 cm, entre 80 y 88 cm y > 88 cm, para mujeres respectivamente.
Otras variables fueron colectadas por medio de cuestionario estandarizado y validado, en relación a: edad, sexo, escolaridad años de estudio, situación conyugal con o sin compañero, renta familiar en salarios mínimos y hábitos de vida tabaquismo, etilismo y sedentarismo.
Las variables relativas a los hábitos de vida fueron: tabaquismo fuma, nunca fumó o ex-fumante; etilismo consumo o no de bebida alcohólica, independiente de la cantidad y frecuencia y sedentarismo actividad física en el ocio y en el trabajo.
La actividad física en el ocio fue clasificada como: sedentario cuando la mayor parte del tiempo libre era usada en actividades con poco gasto calórico, como ver televisión, utilizar computador etc.; leve cuando la mayor parte del tiempo realizaba actividades como andar en bicicleta, correr o realizar algún deporte y moderada cuando identificaba un deportista, cuyo tiempo libre era utilizado en entrenamientos para competición, carreras u otro deporte.
La actividad física en el trabajo fue clasificada como: sedentario cuando pasa la mayor parte del tiempo sentado o ejecuta actividades de pequeño esfuerzo físico; leve/moderada mientras trabaja camina bastante, con posibilidad de levantar o cargar objetos pesados e intensa ejerce trabajo extenuante, requiere cargar objetos pesados.
Después de la recolección, los datos fueron digitados por duplicado utilizando el programa Microsoft Office Access.
El banco de datos final fue analizado utilizando el programa Epi-info, versión 3.3.2. El test de qui-cuadrado fue aplicado para verificación de la correlación entre las variables variables nominales categóricas, siendo realizada regresión logística simple bivariada, para evaluar la asociación entre HA y las variables independientes.
Posteriormente, fueron testeadas en el análisis de regresión logística múltiple las variables que mostraron asociación p<0,20 en el análisis bivariado.
Fueron mantenidas en el modelo final las variables que se asociaron al desenlace p<0,05 y nivel de confianza de 95%.
Fueron investigados 1.168 individuos, lo que representó 12,0% de la población del municipio.
Hubo predominancia del sexo femenino, que correspondió al 63,2% de los entrevistados.
La media de edad fue de 43,2 ± 14,9 años, con un mínimo de 18 y máximo de 78 años.
El mayor porcentaje encontrado fue el de individuos en la franja etárea de 30 a 39 años con 23,9% del total, tanto para el sexo masculino 21,6% como para el femenino 25,2%.
El porcentaje de añosos con 60 o más años de edad fue de 17,6%.
Fue encontrada una prevalencia de HA en 32,7% de la población.
Esa prevalencia fue mayor en el sexo masculino 35,8%, cuando fue comparado con el femenino 30,9%, aunque no haya, de acuerdo con la Tabla 1, diferencia significante entre los sexos p=0,08.
La Tabla 1 muestra que hubo correlación positiva entre HA y franja etárea, siendo la prevalencia de 14,0% de los 30 a los 39 años, subiendo a 34,6% de los 40 a los 49 años y llegando a 63,1% en los individuos de 60 años o más p<0,001.
La muestra presentó 25,2% de los individuos con renta superior a un salario mínimo per capita.
De acuerdo con la Tabla 1, no se detectó una asociación significante entre HA y renta p=0,06.
De la población estudiada, 67,5% afirmaron tener más de cuatro años de estudio.
Hubo una correlación negativa entre HA y escolaridad, tanto en la población general de la muestra, como en la dividida por sexo p<0,001.
De los hipertensos, 79,3% tenían hasta nueve años de estudio y 18,2% tenían escolaridad igual o mayor a nueve años de estudio Tabla 1.
Al analizar la situación conyugal, la mayoría de la población del estudio informó la presencia de compañero 69,0%y, por lo tanto , según datos de la Tabla 1, no hubo diferencia estadística para la variable situación conyugal en su correlación con HA p=0,32.
La muestra del estudio presentó 32,9% de individuos tabaquistas.
Fue encontrada correlación significante entre HA y tabaquismo p<0,001.
La Tabla 2 muestra que, proporcionalmente, la prevalencia de HA fue mayor entre los ex-tabaquistas 48,8% y tabaquistas 32,9% que entre los no tabaquistas 26,1%.
En relación al consumo de bebidas alcohólicas, 33,3% de la población relató este hábito.
Fue observada diferencia significante entre los sexos hombres 51,1% y mujeres 23,1%.
Hubo asociación negativa entre HA y etilismo p<0,001, según datos de la Tabla 2.
En relación a la actividad física en el ocio, los sedentarios tuvieron prevalencia de hipertensión de 31,4% y, en relación a la actividad física en el trabajo, los sedentarios hipertensos fueron 34,09%.
Datos de la Tabla 2 muestran que en ambas categorías, mientras tanto, no fue verificada diferencia significante en relación a la HA p=0,260 y p=0,240 respectivamente.
El IMC indicó que 49,7% de los entrevistados presentaron exceso de peso 33,7% sobrepeso y 16,0% obesidad.
Hubo correlación positiva entre HA y IMC p<0,001.
La prevalencia de hipertensos con sobrepeso fue de 36,5% y de hipertensos con obesidad fue de 54,5% Tabla 2.
Se observó la CC alterada en 51,9% de las personas investigadas 24,2% aumentada y 27,7% muy aumentaday se encontró correlación positiva entre HA y CC p<0,001.
La prevalencia de hipertensos con CC aumentada fue de 33,6% y de hipertensos con CC muy aumentada fue de 50,8% Tabla 2.
En el análisis bivariado, los odds ratio brutos señalaron que edad, escolaridad, tabaquismo, etilismo, IMC y CC presentaron asociación positiva con HA p<0,001.
El análisis de regresión logística múltiple explica la influencia independiente de las variables sociodemográficas, estilo de vida y adiposidad sobre la HA.
El odds ratio ajustado muestra que la prevalencia de la HA se asocia positivamente al sexo masculino y aumenta progresivamente con la edad.
Fueron mantenidas asociaciones positivas de la HA con IMC exceso de peso, con CC alterada y negativas con escolaridad.
No se mantuvo asociación de la HA con tabaquismo y etilismo.
El odds ratio para la HA fue cerca de tres veces mayor para individuos con sobrepeso, cuatro veces mayor para los obesos y cerca de dos veces mayor para valores muy aumentados de CC Tabla 3.
Discusión
Los resultados de este estudio fueron obtenidos a partir de una muestra representativa de la población de adultos, de ambos sexos, de una ciudad de pequeño tamaño del interior del Estado de Goiás.
Llamó la atención el hallazgo de una prevalencia de 32,7% de pacientes clasificados como hipertensos en un núcleo urbano de pequeño tamaño.
Estos datos son semejantes a los encontrados en ciudades de gran tamaño y coinciden con otros datos, también de ciudades de medio y pequeño tamaño.
De esa manera se verifica que las acciones relacionadas a la HA y a los factores relacionados son de fundamental importancia por su alta prevalencia, importancia social en todas las clases socioeconómicas, grupos culturales, independiente de la ubicación geográfica o de la extensión del conglomerado urbano.
El estudio de Firminópolis encontró, a ejemplo de otros, correlación positiva de la HA con franja etárea, IMC, CC y negativa con escolaridad.
El sexo femenino representó factor de protección para el riesgo de HA.
A semejanza de otros estudios poblacionales, hubo una asociación positiva entre HA y edad, mostrando que ese problema puede surgir principalmente en individuos más añosos.
Esta población es exactamente aquella que más utiliza el sistema de salud por ser afectada por múltiples patologías, lo que acarrea grandes costos al sistema y refuerza la necesidad de adopción de medidas para promoción de la salud y para control adecuado de la enfermedad.
En el estudio de Firminópolis, la prevalencia de HA fue inversamente proporcional a la escolaridad de la población.
El nivel educativo ha sido señalado como el factor socioeconómico más importante en el estado de salud, particularmente en la salud cardiovascular.
La baja escolaridad está asociada a las mayores tasas de enfermedades crónicas no transmisibles, en especial la HA.
De ese modo, el grado de escolaridad es elemento esencial a ser considerado en el abordaje de la población en relación a las prácticas de promoción, protección y recuperación de la salud.
Algunos estudios transversales de base poblacional también encontraron relación inversa entre escolaridad y prevalencia de HA.
En el presente estudio, se verificó que los datos antropométricos indicaron un nítido aumento de la prevalencia de HA a medida que se aumenta el IMC y esa misma tendencia fue observada para la medida de la CC.
LA asociación entre obesidad y HA ha sido ampliamente reconocida.
El exceso de grasa corporal aun es el mayor factor aislado relacionado a la elevación de la PA y a la HA, por lo tanto , la obesidad es uno de los principales factores responsables por la HA, y varios estudios demostraron la relación de causa y efecto entre aumento de masa corporal y elevación de la PA.
En estudio realizado en San Pablo sobre la influencia de la distribución de la grasa corporal sobre la prevalencia de HA y otros factores de riesgo cardiovascular, se verificó que los obesos tienen mayor predisposición a presentar problemas cardiovasculares que individuos de peso normal.
Los autores relataron una prevalencia de hipertensos con sobrepeso de 23% y de hipertenso con obesidad de 67,1%.
Los datos de Firminópolis confirman los descriptos encima e indican que aun en ciudades de pequeño tamaño, con características urbanas completamente diferentes de los grandes centros, esa correlación está presente.
Los hallazgos elevados de sobrepeso y obesidad refuerzan la necesidad de implementación de medidas objetivas para su combate, con vistas a la reducción de la morbilidad y de la mortalidad por enfermedad cardiovascular.
El estudio de Firminópolis mostró que hubo un aumento de la PA con el aumento de la CC.
Hay una relación importante entre CC y la probabilidad de aparición de eventos cardiovasculares por depósito de grasa visceral en la región abdominal.
Independiente del valor del IMC, el aumento de la CC ha sido un factor predictivo de enfermedad cardiovascular.
Hay evidencias de que el depósito central de grasa es un marcador importante del riesgo para enfermedades crónicas, entre esas la HA.
Tales hallazgos son constantemente relatados en diferentes estudios.
En investigación realizada en Goiânia, al respecto de la CC y IMC como predisposición para HA, los autores señalaron que la CC está asociada a la HA, tanto en el sexo masculino, como en el femenino, coincidiendo con el estudio de Firminópolis.
Esa correlación se mostró importante, una vez que la medida de la CC es un método simple, fácil, de bajo costo y un buen marcador de riesgo para HA.
Ese hallazgo debe ser un estímulo para la adopción de esa técnica como rutina en la atención en todos los servicios de salud con la finalidad de la identificación de individuos de mayor riesgo para las enfermedades cardiovasculares.
Vale destacar que, en la muestra estudiada, el número de mujeres fue mayor que el de hombres y a diferencia de lo esperado por la distribución de la población por sexo.
Hubo, en el momento de la recolección de los datos, preocupación con un posible sesgo de selección, pero, en el control sistemático de la calidad de la investigación, fue verificado que ese hecho ocurrió fortuitamente y se optó por no utilizar estrategias para la corrección de esa diferencia.
Los valores obtenidos, mientras tanto, guardaron significancia estadística aun después de corrección para esa diferencia de la muestra.
Como la frecuencia de HA fue mayor entre los hombres, puede ser descartada la posibilidad de que por este motivo, en la población total habría la posibilidad de subestimación de la prevalencia de hipertensión, lo que no invalida, y sí refuerza la importancia de los datos obtenidos.
Debemos resaltar que, para la adopción de estrategias de prevención de las ECV, no basta conocer las prevalencias aisladas de los factores de riesgo, es necesario también conocer los factores que, de manera independiente, están relacionados a las mismas.
En ese sentido, hubo, hace algunos años, la publicación de dos estudios de caso-control que revelaron significativa importancia para las poblaciones de todo el mundo y, en particular, para las del nuestro continente.
El primer, estudio AFIRMAR, publicado en 2003, desarrollado en 104 hospitales de 51 ciudades brasileñas fue diseñado para evaluar los factores de riesgo para un primer infarto agudo IAM en nuestro país.
Fueron 1.279 pacientes con IAM pareados para sexo y edad con el mismo número de controles.
En ese fueron demostrados como factores de riesgo independientes el tabaquismo, la diabetes, la obesidad central, la historia familiar, la dislipidemia, la hipertensión arterial, el menor poder adquisitivo y el menor nivel de educación, con lo que se señaló que el Brasil tiene la misma distribución de riesgo que el resto del mundo.
El segundo, estudio INTERHEART, fue más abarcativo.
Comprendió 52 países de los cinco continentes, con más de 29.000 individuos entre casos y controles.
En ese, pacientes portadores de Infarto Agudo de Miocardio fueron también pareados para edad y sexo con controles en hospitales o en la comunidad.
El estudio mostró que nueve factores de riesgo tradicionales tabaquismo, dislipidemia, hipertensión arterial, diabetes, obesidad central, estrés, ingestión moderada de alcohol, actividad física regular e ingestión de frutas y vegetales fueron responsables de una manera positiva los seis primeros o negativa los tres últimos por 90% del riesgo atribuible a los hombres y 94% del riesgo para las mujeres.
Ambos estudios se complementaron y reafirmaron la importancia de los factores de riesgo tradicionales tabaquismo, hipertensión arterial, diabetes, obesidad central, niveles de colesterol e historia familiar como responsables por el mayor riesgo de enfermedad arterial coronaria.
Cuando comparamos estas informaciones con las obtenidas en nuestra investigación, en datos recogidos en una población de ciudad del interior y de pequeño tamaño, vemos que algunos de los mismos factores de riesgo están presentes o indican que la posibilidad de la ocurrencia de los desenlaces es igualmente importante.
Lo que se puede observar en una visión general es que las diversas regiones del mundo y las poblaciones en diferentes niveles de desarrollo están sometidas a las mismas condiciones desfavorables para la aparición de las enfermedades cardiovasculares y debe ser destacado que la mayoría de estos factores son pasibles de prevención.
Así, los resultados encontrados alertan sobre la importancia de medidas objetivas en el sentido de modificar ese estado de cosas con intervenciones sistemáticas para la disminución de la prevalencia de los factores de riesgo, lo que podrá contribuir para un futuro diferente de lo previsto con relación a las causas principales de morbilidad y mortalidad como un todo.
Conclusión
En Firminópolis, fue encontrada alta prevalencia de HA así como exceso de peso y CC alterada.
Hubo correlación significante de HA con la franja etárea, la poca escolaridad, el IMC y la CC.
El sexo femenino representó factor de protección para el riesgo de HA.
Tales hallazgos deben servir de base para que se implementen acciones que busquen el control efectivo de la PA y de los demás factores de riesgo cardiovasculares en esa población.
Tales datos revelaron que la HA es un problema de relevancia en la zona urbana del municipio de Firminópolis-GO, señalan una tendencia que sobrepasa los límites de los medios y grandes centros urbanos, y revelan la HA como serio problema de salud de la población.
Trabajo financiado por el Consejo Nacional de Desarrollo Científico y Tecnológico CNPq.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio fue financiado por el CNPq.
Vinculación Académica
Este artículo es parte de disertación de Maestría de Flávia Miquetichuc Nogueira Nascente por la Universidad Federal de Goiás.
Introducción
Atletas de alta performance procuran maximizar los resultados a todo costo y, para eso, muchas veces asocian al entrenamiento físico la utilización de sustancias ilegales en el mundo deportivo, como los esteroides anabólicos androgénicos EAA.
Estas sustancias son compuestos naturales o sintéticos, formados a partir de la testosterona y sus derivados, siendo divididos en dos grupos, a saber: los derivados esterificados y los derivados alcalinizados.
Los primeros son representados por el propionato de testosterona, enantato de testosterona y cipionato de testosterona y son utilizados preferentemente por vía intramuscular, permaneciendo activos por días y semanas.
El segundo grupo, sin embargo, es utilizado por vía oral.
Recientes estudios dirigidos a la evaluación del comportamiento farmacológico de esos agentes indican una prescripción volcada a procesos catabólicos manifestados en enfermedades y situaciones específicas como infecciones crónicas, cirugías extensas, deficiencia hormonal de testosterona, desnutrición, anemia aplásica, impotencia sexual por insuficiencia testicular, pubertad masculina retardada, eunequismo castración, climaterio, en personas portadoras de SIDA disminución de la degradación del músculo y manutención de la masa muscular, tratamiento de angioedema hereditario, hipogonadismo y disminución de dihidroepiandrosterona y DHEAS que comúnmente ataca a los añosos, tratamiento de pacientes para aumento de peso, después de trauma grave o infección continua, además de, en animales, activar la regeneración de tejidos como el sanguíneo, córneo, entre otros.
En la década de 70, hubo un creciente interés y desarrollo de estudios cuyo eje orientador estuviese contenido en la manutención y en el restablecimiento de la fuerza muscular en individuos jóvenes o añosos.
Secuencialmente, un estudio de Ryan demostró que durante la Segunda Guerra Mundial, los EAA fueron ampliamente utilizados para restaurar el balance positivo de nitrógeno en víctimas desnutridas y sometidas a ayuno forzado.
Desarrollado por el laboratorio Organon e introducido en el mercado en 1962, el decanoato de nandrolona o Deca-Durabolin, cuja sustancia activa es la nandrolona, es uno de los EAA más utilizados en el mundo.
Se encuentra disponible comercialmente como una preparación anabólica inyectable con acción prolongada de hasta tres semanas, después de administración intramuscular en humanos.
Comparativamente a la testosterona, la nandrolona presenta mayor acción anabólica y menor actividad androgénica.
Todos los esteroides llamados anabólicos son compuestos derivados de la testosterona, los cuales, actuando sobre los receptores androgénicos, modulan de forma indisociable tanto los efectos androgénicos como los anabólicos.
Tales sustancias varían con relación a la actividad anabólica androgénica, existiendo una jerarquía en cuanto a su relación.
Así, la metandrostenolona es 2-5 veces más potente que la testosterona, y la oximetolona, oxandrolona, nandrolona y estanozol presentan relaciones 9, 10, 10, 30 veces mayor, respectivamente.
Por su vez, ningún fármaco actualmente disponible es capaz de desencadenar solamente efectos anabólicos.
Los EAA vienen despertando la atención de investigadores en el área de la salud, debido a la utilización de ese fármaco sin prescripción médica y en altas dosis por atletas, con el objetivo de aumentar la masa muscular, para fines estéticos o mejorar el desempeño físico.
Esa utilización presenta varios efectos colaterales, tales como atrofia del tejido testicular, tumores hepáticos y prostáticos, alteraciones en el metabolismo lipídico, alteraciones emocionales y el surgimiento de síntomas psicóticos.
Además de eso, existen trabajos que relacionan el abuso de los EAA con alteraciones cardiovasculares, como predisposición a hipercoagulabilidad, aumento de la agregación plaquetaria, disminución de la fibrinólisis, aumento del espesor del septo interventricular, pero con preservación de las funciones sistólicas y diastólicas normales, trombosis ventricular, embolismo sistémico, cardiomiopatía dilatada, infarto agudo de miocardio por oclusión de la arteria descendente anterior y muerte súbita por hipertrofia ventricular izquierda.
Hace algún tiempo, el metabolismo energético, en especial en lo que se refiere al contenido muscular de glicógeno, ha sido el eje orientador de la investigación de innúmeros científicos, siendo consenso que el tiempo de sustentación de determinado ejercicio está relacionado con la cantidad de glicógeno muscular disponible.
De esa forma, altos contenidos se refieren a la mejora en la performance, y bajas reservas tienen relación directa con el agotamiento.
Con la prolongación del ejercicio, las reservas musculares de glicógeno disminuyen progresivamente, y parte de la energía gastada en el esfuerzo pasa a ser provista por los triglicéridos, por glucosa y por ácidos grasos libres AGL circulantes en el plasma.
El presente estudio fue pautado en la evaluación de los efectos de la nandrolona en la dosis de 5mg/Kg/semana, que equivale a la dosis indicada en la literatura y es considerada abusiva, siendo generalmente administrada a atletas en el comienzo de la práctica deportiva.
Dentro de la propuesta, la evaluación fue dirigida al perfil electrocardiográfico, contenido glicogénico y de proteínas totales de los músculos cardíacos y esqueléticos, bien como a las concentraciones plasmáticas de albúmina.
Material y métodos
Fueron utilizados ratones Wistar con tres meses de edad, adquiridos en la empresa ANILAB.
Los animales fueron alojados en jaulas colectivas con un máximo de cuatro animales, fueron mantenidos en sala climatizada 23±2ºC con ciclo claro/oscuro de 12/12h y recibieron agua y ración a voluntad.
Todos los procedimientos utilizados en el experimento siguieron las normas del Colegio Brasileño de Experimentación Animal COBEA y de los Guidelines of the Department Comparative Medicine at the University of Toronto.
Los animales fueron aleatoriamente divididos en dos grupos experimentales, denominados Control n=10 y Tratado con Decanoato de Nandrolona n=13 Deca-Durabolin; 5mg/Kg con n=23.
Los ratones fueron anestesiados con Pentobarbital sódico 50mg/Kg, ip y fueron sometidos a evaluación de la actividad eléctrica cardíaca ECG en la semana de pretratamiento y en las tres subsecuentes, con el aparato ECG 98 - HEART WARE.
El grupo tratado recibió inyecciones subcutáneas de decanoato de nandrolona dos veces por semana, durante tres semanas, entre 10h y 10h30min, el grupo control recibió, en los mismos días y horarios, inyecciones de PBS phosphate buffer sollution.
Después del período experimental, muestras de los músculos cardíaco ventrículo izquierdo - VI, sóleo S, gastrocnemio blanco GB, gastrocnemio rojo GV, pectoral P, intercostal IC y diafragma D fueron colectadas y sometidas a evaluación del contenido de glicógeno, según la propuesta de Siu y cols., siendo los valores expresados en mg/100mg de peso húmedo.
Alícuotas de los músculos también fueron utilizadas para la evaluación de la cantidad de proteínas totales g/dL, así como muestras de sangre fueron dirigidas a la evaluación de la glicemia y a la concentración de ácidos grasos libres.
Los datos media±epm fueron evaluados de acuerdo con ANOVA, seguido por el test de Tukey p>0,05.
Inicialmente, dirigimos la evaluación al comportamiento de los siguientes parámetros electrocardiográficos: duración del QRS, intervalo QT, QTc y frecuencia cardíaca de reposo FC.
Al evaluar el comportamiento eléctrico de la musculatura cardíaca de ratones tratados con el esteroide nandrolona, se verificó que el intervalo QRS presentó aumento en el intervalo de la semana de pretratamiento a la segunda semana, como puede ser observado en la Tabla 1.
Con relación al intervalo QT, fue observada homogeneidad en el comportamiento de ese intervalo, como es demostrado en la misma tabla.
Por otro lado, el intervalo QTc alcanzó la acrofase en la primera semana de tratamiento, llegando a valores 19% mayores, y a partir de ésta hubo reducción de 10% y 17%, respectivamente.
En el análisis de la frecuencia cardíaca, fue verificado un aumento significativo de, aproximadamente, 10% en la interfase de la semana de pretratamiento a la primera semana p>0,05, habiendo, a partir de allí, una pequeña disminución de 2%, que fue mantenida en la última semana Tabla 1.
A continuación, fueron evaluadas las reservas musculares de glicógeno, y fue verificado que el grupo control presentó un estándar de reservas glicogénicas similares a las observadas en la literatura, acompañando recientes publicaciones.
Con relación al grupo tratado con nandrolona, como puede ser observado en la Figura 1, en relación al tratamiento, solamente las reservas glicogénicas de la cámara ventricular presentaron modificaciones, exhibiendo reserva 127% mayor que el grupo control.
En cuanto a los demás músculos, no hubo diferencia estadística.
A su vez, la evaluación del contenido de proteínas totales demostró aumento significativo en los músculos sóleo, gastrocnemio porción roja y diafragma.
Sin embargo, en los músculos gastrocnemio, porción blanca, pectoral e intercostal, no hubo diferencia significativa Figura 2.
Por fin, fueron evaluados el perfil bioquímico plasmático y el hematocrito.
Con relación a alteraciones de cuño metabólico, no fue observada diferencia en los valores glicémicos y en la concentración plasmática de ácidos grasos libres.
En el mismo sentido, tampoco fue observada diferencia en el peso corporal o en las siguientes estructuras: corazón, grasa epididimal o próstata.
Mientras tanto, al evaluarse el hematocrito, fue verificado que el grupo tratado presentó un porcentaje de eritrocitos 18% mayores que el grupo control.
Sin embargo, cabe destacar que otros parámetros evaluados no fueron estadísticamente significativos Tabla 2.
Discusión
La indicación terapéutica clásica de los EAA busca suplir deficiencias androgénicas o estados patológicos que puedan generar deficiencia en el metabolismo proteico.
Es sabido que, dentro y fuera del medio deportivo, hay una amplia utilización del esteroide nandrolona aplicado en altas dosis en la búsqueda de obtener cambios estéticos y mejora de la performance.
Sin embargo, concomitantemente a esa práctica, la literatura muestra una creciente tasa de mortalidad entre usuarios de esa sustancia.
La evaluación electrocardiográfica reveló cambios en el estándar eléctrico en el músculo cardíaco representado por la elevación en el tiempo de propagación de la señal en la cámara ventricular, una vez que el QRS se hizo más largo.
Ese hecho fue acompañado por un evento similar observado en el intervalo QTc, el cual también se presentó elevado e indicó retardo en los procesos inherentes a la repolarización de las cámaras ventriculares.
Un punto a considerar es que la presencia de receptores estrogénicos ya fue demostrada en una multiplicidad de tejidos, inclusive en el sistema cardiovascular.
En especial, en lo que se refiere al tejido muscular, los receptores expresados son del tipo ERa, cuja expresión ya fue caracterizada en ratones, bovinos y humanos, y cuya acción está ligada a la regulación del metabolismo energético celular en el que puede actuar tanto por la vía no genómica, citosólica, como por la vía genómica.
Una vez que esos receptores ejercen acción bajo el metabolismo, es sugestivo que la acción de la nandrolona sea multifactorial y representada por la capacidad de modificar la expresión de receptores androgénicos, la afinidad y la actividad de las vías post receptor.
Además de eso, hay una relación directa entre cambios en la sensibilidad adrenérgica del nódulo sino atrial y la presencia de esteroides, pudiendo indicar que, en la presencia de dosis suprafisiológicas de la nandrolona, haya modificaciones en la sensibilidad del corazón, las cuales pueden ser expresadas por la elevación en la población de receptores β adrenérgicos, hipersensibilizando el marcapasos cardíaco, como fue sugerido por Norton y cols..
Es importante destacar que la frecuencia cardíaca también se elevó, indicando cambio en la interfase sensibilidad/actividad del nódulo sino atrial.
Considerando que la nandrolona puede elevar estándares metabólicos, otra hipótesis está dirigida a una acción cardiotrópica de fondo bioquímico, una vez que la nandrolona puede promover activación de las enzimas glucosa-6-fosfato, 6-fosfogluconato deshidrogenasa e isocitrato deshidrogenasa presentes en el músculo cardíaco.
Ese cambio en el estándar bioquímico de las fibras cardíacas promueve, inicialmente, un aumento en la generación de NADPH y, consecuentemente, la modificación en el tiempo de conducción de la señal eléctrica, induciendo sobrecarga en la función cardíaca y elevando el tiempo de sístole de la cámara ventricular.
Al evaluar el contenido glicogénico de la musculatura cardíaca, observamos que, en la presencia de la nandrolona, hubo elevación en las reservas.
Ese aumento en el contenido de glicógeno puede reflejar la acción del esteroide, que tiene capacidad de alterar la responsividad tisular a otras hormonas, como, por ejemplo, el IGF, que es el factor similar a la insulina, expresando una acción potente sobre la vía glicogénica, favoreciendo, con eso, la formación de esa reserva de sustratos metabolizables.
Así, sugerimos que, paralelamente al aumento de la exigencia funcional y de la actividad metabólica del músculo cardíaco, ocurren cambios en las relaciones funcionales que pueden ser caracterizados por el aumento en la captación y metabolización de sustratos, con consecuente elevación en el gasto energético, como sugirió Falkenberg y cols..
O sea, la nandrolona actúa en el músculo cardíaco y promueve elevación de la frecuencia cardíaca y de la tasa metabólica, pero, en contrapartida, tiene potencial de ampliar las reservas energéticas, haciendo que el corazón presente mayor aporte de sustratos metabolizables e implantando un status metabólico que sustenta la mayor exigencia.
En ese sentido, una señal que sugiere elevación en las exigencias energéticas puede ser la elevación en el hematocrito, indicando que hace parte de una responsividad precozmente activada.
Hay que considerar que la acción anabólica, que es expresada por elevación en el peso de algunos órganos e inherente a la nandrolona, no fue verificada y posiblemente se deba al período de observación experimental, una vez que se trata de acciones ligadas a códigos nucleares expresados a largo plazo.
Ese hecho sugiere que los efectos inherentes a la acción de los esteroides puedan tener una relación temporal.
Conclusión
El estudio muestra que importantes alteraciones cardíacas son provocadas precozmente, sugiriendo una jerarquía en la secuencia de modificaciones que comprometen la homeostasia del organismo.
Así, recomendamos que nuevos trabajos deban ser realizados para esclarecer la relación entre la nandrolona y la génesis de esas alteraciones que señalan sobrecarga de la musculatura cardíaca, pudiendo acarrear arritmias y muerte súbita.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
Este artículo es parte de disertación de Maestría de Adriano Cesar Rocco Pardi por la Universidad Metodista de Piracicaba.
Introducción
Para cuidar y tratar personas que sufrieron quemaduras - por las más diversas causas, con diferentes localizaciones, extensiones y profundidades de las lesiones - se necesita de un equipo multiprofesional y de local adecuado como un Centro de Tratamiento de Quemados que contiene también una Unidad de Terapia Intensiva UTI de Quemados .
La UTI de quemados es considerada una unidad compleja que concentra recursos humanos y aparatos tecnológicos especializados de elevado costo.
Es necesario contar, cualitativamente y cuantitativamente, con profesionales para este sector, debido a los cuidados exigidos por los pacientes internados.
Debido a que los profesionales de enfermería asisten a los pacientes 24 horas sin interrupción, es fundamental evaluar la carga de trabajo de estos trabajadores.
Esta evaluación representa una forma de realizar una justa y eficaz distribución de recursos humanos, lo que permite a las instituciones hacer una planificación que tenga por objetivo alcanzar beneficios para todos los participantes, en especial los pacientes .
El uso de la expresión carga de trabajo es empleada como un método para calcular la fuerza de trabajo, o sea, es utilizada en el sentido de demandas del trabajo y de análisis del contenido de las diferentes actividades del trabajo .
El aprovisionamiento de personal de enfermería adecuado al estándar de atención deseado contribuye para obtener un cuidado con calidad para los pacientes y, en consecuencia, conseguir la disminución de la sobrecarga que puede estar presente en el trabajo tornándolo menos desgastante y más seguro para los profesionales, institución y pacientes.
Los indicadores de demandas de cuidado son requisitos imprescindibles para asegurar la calidad de la asistencia y auxiliar en la cuantificación de personal en las diferentes unidades hospitalarias y, principalmente en la UTI, por haber en esta una demanda mayor de carga de trabajo en función de las características inherentes a los pacientes que allí se encuentran .
Algunos instrumentos fueron creados con la finalidad de cuantificar la carga de trabajo de enfermería y consecuentemente, cooperar para dimensionar adecuadamente los funcionarios para la asistencia de los pacientes.
El NAS es una herramienta valiosa para medir la carga de trabajo y puede contribuir para dimensionar adecuadamente el número de trabajadores de enfermería en una UTI.
Sin embargo, su uso como herramienta en las UTI no ha sido divulgado en la literatura .
Además de eso, la literatura indicó que los riesgos relacionados con la seguridad del paciente están ligados al inadecuado número de profesionales de enfermería, debido a los diferentes locales de la práctica y grupos de trabajadores que ejecutan los cuidados, siendo esos los elementos centrales que deben ser investigados en cada particularidad .
De esta forma, la implementación de un sistema para medir y evaluar la carga de trabajo ha sido indicada como elemento importante para la planificación del número de profesionales de enfermería .
Así, conocer los indicadores de carga de trabajo de enfermería posibilita a los administradores la aplicación de métodos para dimensionar los profesionales con la finalidad de garantizar la calidad y la seguridad de la asistencia, de los trabajadores y de las instituciones de salud .
Delante de lo expuesto, se propone a aplicar el NAS en la UTI de Quemados de un hospital público de enseñanza con el objetivo de evaluar la carga de trabajo de la enfermería de esa unidad.
El estudio podrá contribuir para que los administradores puedan planificar los recursos humanos en cantidad suficiente, así como para la calidad del cuidado de enfermería prestado en la UTI de Quemados.
Se trata de un estudio exploratorio, descriptivo y transversal, con abordaje cuantitativo, realizado en la UTI de Quemados que cuenta con seis camas, en un hospital de enseñanza del norte de estado de Paraná.
Fueron consultadas 50 fichas médicas de pacientes admitidos consecutivamente en la UTI de Quemados en el período de 04 de octubre de 2011 a 30 de mayo de 2012, con edad igual o superior a 18 años y que en ella permanecieran internados por un período mínimo de 24 horas.
Las readmisiones fueron excluidas.
Fueron consideradas las 24 horas como el período comenzando a las siete horas de la mañana de un día y terminando a las siete horas de la mañana del día siguiente.
En el caso de la internación fueron recolectados los datos desde el momento de la admisión hasta las siete horas de la mañana, independientemente de completar 24 horas.
En el día del alta o muerte, fueron recolectados los datos a partir de las siete horas de la mañana hasta el momento de la salida del sector, independientemente de completar 24 horas.
Para recolección de los datos se utilizó un instrumento compuesto por dos partes.
En la primera parte fueron levantados datos como: edad, género, resultado alta de la UTI o muerte y días de internación; en la segunda fue aplicado el instrumento NAS por 241 días consecutivos en las seis camas de la UTI de Quemados, totalizando 1.221 medidas obtenidas de las ficha médicas de 50 pacientes internados en este sector.
El NAS fue traducido y validado para la lengua portuguesa en el año de 2002, él que ofrece datos de las actividades realizadas por el equipo de enfermería por turno de trabajo y ha sido considerado capaz de evaluar fidedignamente la carga de trabajo de enfermería en una UTI de adulto .
Ese instrumento está compuesto por siete grandes categorías de cuidados: actividades básicas, soporte de ventilación, cardiovascular, renal, neurológico, metabólico e intervenciones específicas; también pasó a contemplar la monitorización y controles, procedimientos de higiene, movilización y posición del paciente, soporte y cuidado a los familiares y pacientes, y tareas administrativas.
Está constituido de 23 ítems con 32 actividades de enfermería .
Cada actividad tiene un puntaje que corresponde al porcentaje de tiempo de asistencia directa realizada en el período de 24 horas, siendo que, la suma total puede alcanzar, como máximo, 176,8% por paciente.
El puntaje total resulta de la suma de la puntuación de cada ítem del instrumento y posibilita el cálculo de la cantidad de tiempo consumido con las actividades de enfermería en la asistencia al paciente .
Los procedimientos estadísticos fueron realizados por medio del análisis descriptivo para las variables cualitativas; los datos fueron descritos en tablas; para las variables cuantitativas fueron utilizados cálculos de las medidas estadísticas.
Los datos fueron organizados y almacenados en una planilla electrónica Excel 2007.
Para el análisis de los datos fue utilizado el programa "Statistical Package of Social Sciences" SPSS, versión 19.0.
El estudio fue previamente aprobado por el Comité de Ética en Investigación, de la Universidad Estatal de Londrina UEL, con parecer favorable No.
Se destaca que para realizar este estudio, fue firmado el "Término de Confidencialidad y Sigilo", en el cual los investigadores asumen el compromiso de mantener la confidencialidad y el sigilo sobre todas las informaciones técnicas y otras relacionadas al proyecto de investigación, inclusive el respeto al sigilo e identidad.
Hubo predominio de los pacientes del género masculino 74%; la edad varió entre 18 y 76 años promedio de 41 años.
En lo que se refiere a la profundidad de la quemadura se identificó que 70% de los pacientes fueron acometidos por las de tercer grado; el tiempo de internación varió de 2 a 97 días promedio de 24 días; la alta de los pacientes 74% prevaleció sobre las muertes 26%.
Con relación a la carga de trabajo de la enfermería, resultante de la aplicación del NAS, el promedio encontrada fue de 70,4%, con valor mínimo de 52,5%, máximo de 97% y mediana de 70,3%.
Sabiendo que cada punto del NAS corresponde a 14,4 minutos, se verificó que los pacientes del referido estudio necesitaron, en promedio, de 16,9 horas de asistencia de enfermería en el período de 24 horas mínimo=12,6 horas y máximo=23,2 horas.
Esos datos permiten deducir que existe una alta carga de trabajo para el equipo de enfermería de la UTI de Quemados.
La frecuencia con que las actividades descritas en el instrumento NAS fueron registradas, se presenta en la Tabla 1.
Se identificó que 100% de los pacientes fueron puntuados en los siguientes ítems: Ítem 2 - investigaciones de laboratorio; Ítem 3 - medicación excepto drogas vaso-activas.
Las puntuaciones con porcentajes arriba de 50%, correspondieron a intervenciones de enfermería relacionadas a: Ítem 17 - medida cuantitativa del débito urinario 99,6%; Ítem 11 - tratamiento para mejoría de la función pulmonar 97,2%; Sub-ítem 8.a - tareas de rutina 91,8%; Ítem 21 - alimentación enteral 87,7%; Ítem 9 - soporte respiratorio 83,6%; Ítem 5 - cuidados con el drenaje 74,6%; Sub-ítem 7.a - Soporte y cuidado con la familia y paciente por una hora 71%; Sub-ítem 6.b - realización de movilización y posicionamiento por más de tres veces en 24 horas o con dos enfermeros en cualquier frecuencia 69%; Ítem 10 - cuidados con las vías aéreas artificiales, tubo oro traqueal TOT o traqueotomía 68,7%; Sub-ítem 1.b - presencia al costado de la cama por dos horas o más 68,3%; y, Sub-ítem 4.a - procedimientos de higiene 51,4%.
Discusión
Se detectó el predominio de pacientes quemados del género masculino, lo que también fue verificado en un estudio que analizó el perfil epidemiológico de pacientes internados en una UTQ Unidad de Tratamiento de Quemados en la ciudad de Belo Horizonte, que encontró 62,5% de pacientes del género masculino .
Datos semejantes a los de esta investigación fueron encontrados en un estudio desarrollado en la UTQ de la Universidad Federal de Sao Paulo UNIFESP cuyo promedio de edad fue de 33,7 años .
En un estudio realizado en una UTQ de Brasilia, el tiempo promedio de internación de 27 días , fue semejante a los datos encontrados en esta investigación.
Se deduce que el tiempo de internación puede estar relacionado con la gravedad de la quemadura, así como con la superficie corpórea queimada.
El alta de la UTI de Quemados prevaleció en relación a la muerte y puede estar directamente relacionado a la gravedad de los pacientes así como a los cuidados prestados; entretanto, se considera elevado el número de muertes ocurridas.
Un índice considerado elevado también fue encontrado en un estudio de una UTQ de Alemania en el cual la tasa de muerte fue de 15% .
También, se sugiere que la elevada tasa de mortalidad encontrada en este estudio pueda estar relacionada a que un gran número de los pacientes admitidos, en la UTI de Quemados del HUL, era proveniente de ciudades del interior del estado de Paraná y habían sufrido la quemadura hace algunos días, contribuyendo así para el atraso en iniciar la terapia específica, lo que puede traer serias consecuencias y complicaciones para el éxito del tratamiento.
Se enfatiza que la resucitación volémica adecuada iniciada luego después del accidente representa un ganancia importante en la sobrevida de los pacientes víctimas de grandes quemaduras .
La edad, la extensión y la profundidad de la superficie corpórea quemada son variables que pueden interferir en grados variados en la ocurrencia de muerte .
Es probable entonces, que estas variables pueden haber contribuido para la elevada tasa de mortalidad observada en el presente estudio.
Las actividades evaluadas por el instrumento NAS, en este estudio, mostraron promedios elevados de la carga de trabajo en la UTI de Quemados, lo que puede sugerir una sobrecarga para el equipo de enfermería de este sector, o sea, número insuficiente de profesionales.
Esos datos indican una elevada demanda de cuidados de enfermería, demostrando que para prestar asistencia dentro de lo que es considerado ideal, sería necesario un profesional de enfermería para atender, integralmente, apenas un paciente por período de trabajo.
Así, queda demostrada la importancia del dimensionamiento del equipo de enfermería, ya que los recursos humanos en cantidad y calidad son esenciales para cuidar integralmente al paciente, a sus familiares, así como promover condiciones adecuadas para el trabajo del equipo de enfermería, mejorando su calidad de vida y proporcionando seguridad para la institución .
Este promedio elevado demostró ser superior al encontrado en estudio realizado en una UTI general de un Hospital Universitario de porte mediano de la ciudad de Sao Paulo, en que el promedio del NAS fue de 66,5% y permaneció arriba de 50% en el transcurso de toda la internación en aquella unidad .
En otra investigación desarrollada en una UTI general de adulto de un hospital privado también en la ciudad de Sao Paulo, los datos fueron semejantes a los encontrados en el presente estudio, al constatar que el promedio del NAS de 24 horas fue de 69,6% .
Además, en la ciudad de Sao Paulo, otra investigación mostró un promedio del NAS igual a 69,9%, en cinco UTI de dos hospitales privados, resultados que están próximos a los identificados en la presente investigación .
En una UTI de posoperatorio de cirugía cardíaca de otro hospital paulistano, fue encontrado el promedio de 73,7% para el NAS .
Entre tanto, un estudio que analizó pacientes adultos internados en una UTI general de dos hospitales públicos y dos privados, en la ciudad de Sao Paulo, identificó un promedio de carga de trabajo de enfermería en la admisión de 61,9% y 52,8% en el último día de internación, tasas que están abajo de los resultados de la presente investigación .
Otra investigación sobre carga de trabajo de enfermería en una UTI Adulto en el interior del estado de Sao Paulo identificó promedio del NAS de 62,2%, o sea, abajo del identificado en la presente investigación .
Estudio realizado en España en UTI cardiológica identificó el promedio del NAS de 41%, tasa que menor a la encontrada en el presente estudio, así como inferiores a los valores de los encontrados en los estudios de Brasil, en ese tipo de unidad .
Ya, otra investigación realizada en una UTI cardiológica y neurológica de un hospital terciario paulistano encontró un promedio NAS igual a 65,18% .
De los estudios encontrados sobre el NAS en UTI, realizados en Brasil, apenas dos identificaron promedio superior a los de esta investigación, uno desarrollado en el noroeste del estado de Paraná promedio del NAS de 104% y otro realizado en una UTI cardiológica quirúrgica de un Hospital Público de Enseñanza de la ciudad de Sao Paulo promedio diario de 74,6% .
Conclusión
Con los resultados encontrados se puede afirmar que el instrumento NAS fue capaz de ofrecer informaciones sobre el proceso del cuidar de pacientes internados en UTI de Quemados, y por medio de su aplicación se identificó que existe una elevada carga de trabajo, o sea, sobrecarga para el equipo de enfermería de la unidad estudiada.
A pesar de que los resultados de esta investigación contribuyen para el avance del conocimiento y hubiesen alcanzado el objetivo propuesto, es importante considerar como limitación del estudio, haber sido realizado en apenas una UTI de Quemados no permitiendo la generalización de los hallazgos, por la inexistencia de estudios nacionales utilizando el NAS en pacientes quemados internados en UTI, y por la muestra pequeña y la no correlación de la carga de trabajo con las variables: edad, condiciones clínicas del paciente, entre otras.
Así, se sugiere la realización de más estudios con el mismo delineamiento, con las mismas características de la población estudiada, o en estudios multicéntricos, con la finalidad de mostrar a las instituciones que por medio de la aplicación sistematizada del NAS es posible utilizarlo como indicador de la carga de trabajo y consecuentemente auxiliar en el dimensionamiento adecuado del equipo de enfermería para la asistencia al paciente.
La administración de medicamentos es una de las actividades de mayor responsabilidad del equipo de enfermería.
La producción científica, dirigida a esa área, se muestra, entonces, de gran importancia, una vez que maximiza la utilización de varios principios, fundamentados científicamente, posibilitando así la existencia de un proceso de medicación seguro.
Las técnicas relacionadas a la administración de medicamentos vienen creciendo en cantidad e complejidad, eso hace con que las exigencias del mercado de trabajo aumenten, siendo un consenso, entre los investigadores y profesionales que participan de esa práctica, que el conocimiento ocupa un papel importante en la actualidad.
Se considera de fundamental importancia que se utilicen métodos de trabajo con fundamento teórico, posibilitando así el crecimiento intelectual y práctico de los profesionales de enfermería, objetivando la asistencia fundamentada y de calidad.
Por lo tanto, es evidente la importancia de la realización de estudios que contemplen temas relacionados a la administración de medicamentos.
De esa forma, se justifica este estudio, una vez que, identificando y categorizando los artículos sobre temas referentes a la administración de medicamentos, es posible comprender la situación actual de la producción científica relacionada a esa temática, favoreciendo la localización de los artículos producidos, así como apuntando para la necesidad de aumentar la producción científica en temas importantes y poco investigados, favoreciendo el conocimiento en enfermería.
La presente investigación objetivó identificar y categorizar los artículos de periódicos nacionales de enfermería que abordan temas referentes a la administración de medicamentos en el período de 1987 a 2008.
Se trata de una revisión de la literatura sobre el tema administración de medicamentos, referente al período de 1987 a 2008.
Se utilizó ese período una vez que, antes de 1987, la literatura presenta un número reducido de artículos referentes al tema, aliado al hecho de no ser oportuno trabajar con referencias antiguas.
El levantamiento bibliográfico fue realizado por la internet, a través de la BIREME, en el banco de datos LILACS Literatura Latino-Americana en Ciencias de la Salud y en la base de datos BDENF Base de Datos Bibliográficos Especializada en el Área de Enfermería de Brasil, por ser considerados los principales del área de la salud, en Brasil.
Para el levantamiento de los artículos, fueron utilizadas las palabras clave "enfermería", "sistema de medicación", "vehículos homeopáticos" y "medicamentos", de acuerdo con los descriptores de las bases de datos utilizadas.
Los criterios usados para la selección de la muestra fueron: artículos publicados en periódicos nacionales; artículos que abordan la temática referente a la administración de medicamentos, abarcando todas las áreas de interés de la enfermería; periódicos indexados en los bancos LILACS y BDENF y artículos publicados entre el período de 1987 a 2008.
La revisión fue realizada a través de los periódicos: Revista Gaucha de Enfermería, Revista Brasileña de Enfermería, Revista de la Escuela de Enfermería de la USP, Revista Nursing edición brasileña, Revista Latino-Americana de Enfermería y Revista Baiana de Enfermería.
Es importante destacar que esos periódicos fueron encontrados a partir de la búsqueda realizada en las bases de datos ya citadas.
Se elaboró un formulario de recolección de datos, que fue llenado para cada artículo, constando informaciones como título, periódico, año, autores y categoría asistencia, enseñanza, investigación, técnica y errores de medicación, comunicación y medicamentos específicos.
Antes de presentar las tablas, es necesario explicitar que los artículos fueron distribuidos según las categorías: asistencia, enseñanza, investigación, técnica, errores de medicación, comunicación y medicamentos específicos, respectivamente.
Para esa distribución se utilizó la lectura completa de los artículos.
Se destaca que se juzgó importante citar los títulos de los artículos en las tablas, ya que los mismos facilitan la referencia del lector en relación al tema tratado en cada artículo.
A continuación se presentan la Tabla 1, en la cual se categorizan los artículos según: periódicos, año y autores de los artículos relacionados a la asistencia.
Observando la Tabla 1, se verifica que la Revista Brasileña de Enfermería presenta 9 artículos, representando, por lo tanto, aquella que más publicó sobre la temática relacionada a la asistencia.
Sigue la Revista Latino-Americana de Enfermería, con 5 publicaciones.
En cuanto a los autores, se verifica que Casiani se destacó con 4 publicaciones, siendo que, en dos de ellas, la autora es la principal, un artículo es su única autoría y en otro artículo la investigadora es coautora.
Se nota que el año de 2007 fue aquel en el cual hubo mayor cantidad de publicaciones, o sea, 4, seguido de 2003, con 3 publicaciones y 1987, 1993, 1994, 1998 y 2005 con 2 publicaciones a cada año.
A seguir, se presenta la Tabla 2 referente a la categoría enseñanza.
En lo que se refiere a la Tabla 2, se observa que, del total de 10 artículos, 6 fueron publicados por la Revista Brasileña de Enfermería.
También se observó que existe un vacío de publicaciones entre los años 2005 y 2008.
En relación a los autores, se destacaron Casiani, con autoría de cinco publicaciones, siendo una como primera autora y cuatro como coautora y Mendes con tres publicaciones, siendo una como autora principal y dos como coautora.
Nogueira, Zanetti y Zem-Mascarenhas siguen con dos publicaciones cada uno.
A seguir, se muestra la Tabla 3, referente a la categoría investigación.
En relación a la Tabla 3, se destacan las Revistas Latino-Americana de Enfermería con ocho publicaciones y la Revista de la Escuela de Enfermería de la USP con cinco.
El año 2000 aparece como el de mayor cantidad de artículos relacionados a la investigación en administración de medicamentos, sumando cuatro artículos.
Se verifica que, en el año 2008, se contemplan cuatro publicaciones, y el año de 2007 con dos artículos, ambos incluyendo el autor Casiani.
A ese respecto, el referido autor, así como en la Tabla 1, fue el responsable por siete publicaciones, destacándose también en los artículos referentes a la investigación en administración de medicamentos.
En relación a las categorías técnica y errores de medicación, se presenta la Tabla 4.
En lo que concierne a la categoría técnica, se observa que las Revistas Latino-Americana de Enfermería y Nursing edición brasileña se destacaron en el número de publicaciones sobre técnica, sumando cinco y cuatro artículos en cada periódico, respectivamente.
Zanetti y Grosi fueron los autores responsables por la mayor cantidad de artículos referentes a la técnica.
En relación a los años, se observa que solamente dos artículos fueron publicados en la década del 90, así como en el año 2001, donde se alcanzó el mayor número de publicaciones.
En relación a la categoría errores de medicación, se destacan la Revista Brasileña de Enfermería y la Revista Latino-Americana como las principales productoras de conocimiento referente a errores de medicación y el año 2006 como el de mayor cantidad de publicaciones, o sea, cuatro artículos.
Referente a la autoría de las publicaciones, la autora Casiani se destaca de sobremanera con la producción de nueve artículos, de los cuales uno es de autoría única y ocho en coautoría; sigue Miaso con cuatro publicaciones, siendo autora principal en tres y coautora en un artículo.
Los autores Bohomol, Oliveira, Pedreira y Ramos poseen dos publicaciones cada uno.
En la Tabla 5, se encuentran las categorías referentes a la comunicación y medicamentos específicos.
Apenas tres periódicos produjeron artículos con temática referente a la comunicación, con dos publicaciones cada uno: la Revista de la Escuela de Enfermería-USP, la Revista Nursing edición brasileña y la Revista Latino-Americana de Enfermería.
Se registra la autora Casiani nuevamente como la principal productora de conocimiento, sumando 2 artículos.
El año 2007 se mostró con el mayor número de publicaciones, destacándose también los vacíos de producción científica entre los años 1990 y 1996, entre 1998 y 2004 y 2008.
La categoría medicamentos específicos contempla 23 artículos que discurren acerca de medicaciones con características no comunes.
Todos los periódicos estudiados presentaron publicaciones referentes a esa temática.
La Revista Latino-Americana de Enfermería se destacó con la producción de nueve artículos.
Durante toda la década del 90 apenas un artículo fue producido, destacándose el vacío presentado entre los años 1990 y 1992 y de 1994 a 1999.
Se tiene también el año 2007 con el mayor número de publicaciones, totalizando ocho artículos.
En lo que concierne a la autoría, se destacó Bechelli y Secoli, con la publicación de dos artículos cada uno.
Después de la lectura completa y categorización de los artículos, tal como descrito en la metodología, se buscó en la literatura investigaciones que fundamentasen la discusión de los resultados.
Así, es importante afirmar que la sustentación de la asistencia de enfermería, fundamentada por la producción expresada en la Tabla 1, auxilia al equipo de enfermería a evaluar, con buen criterio, los riesgos a que los pacientes se encuentran expuestos, posibilita la información sobre la existencia de esos riesgos y los cuidados propuestos para prevenirlos, con el objetivo de proporcionar la seguridad al paciente.
La categoría referente a la enseñanza también es de relevante importancia, una vez que las producciones científicas ofrecen importantes contribuciones para la enseñanza y, consecuentemente, para el ejercicio de la enfermería.
En vista de esto, el abordaje de la enseñanza de la administración de medicamentos en investigaciones del área de enfermería es esencial para el desarrollo de la profesión, una vez que garantiza pasar del estado de desconocimiento relativo para el estado de conocimiento capaz de transformar la realidad.
En relación a la Tabla 3, se sabe que la investigación en enfermería tiene como principal tarea contribuir para la base científica de la práctica, siendo necesarios estudios para determinar la eficacia de las prescripciones y cuidados de enfermería.
Así, la ciencia de la enfermería, por medio de esos esfuerzos, crecerá y generará justificativas, científicamente fundamentadas, para proponer cambios en la práctica y en el cuidado del paciente.
También es importante relatar que la fundamentación teórica, dirigida para la temática técnica, necesita llevar en consideración las transformaciones del mercado de trabajo que se muestra cada vez más competitivo.
Esa fundamentación debe garantizar al equipo de enfermería una constante capacitación, posibilitando el aprendizaje y la investigación, con el objetivo de conocer las nuevas técnicas e identificar sus conceptos, así como sus fundamentos.
La práctica de enfermería necesita seguir principios fundamentados científicamente, siendo necesarias realizar investigaciones dirigidas para la identificación y prevención de errores en la medicación, temática que está presente en lo cotidiano del equipo de enfermería.
Errores en la administración de medicamentos son reales y presentan 11% de riesgo grave a la integridad del paciente.
Así, se despierta la necesidad de conducir investigaciones científicas a respecto de esa temática, una vez que son evidentes varias dudas del equipo de enfermería durante el proceso de preparación y administración de medicamentos.
Es preciso ofrecer a los profesionales conocimientos y habilidades con el objetivo de alcanzar un proceso seguro y de calidad, posibilitando la identificación de errores antes de que estos ocurran.
También la comunicación posee un papel fundamental en el proceso de administración de medicamentos.
Muchas fallas ocurren cuando el equipo se comunica de forma inadecuada, siendo necesarios estudios que auxilien en la revisión de los procesos de medicación y en la creación de acciones proactivas y estrategias que tengan por objetivo la mejoría de la comunicación.
La categoría comunicación, entre todas aquellas presentadas en este estudio, se destaca como, cuantitativamente, la menos desarrollada.
Es preciso que se priorice esa temática, una vez que ella es fundamental para el desarrollo de las actividades del equipo de enfermería, entre ellas la administración de medicamentos.
El hecho de existir un reducido número de artículos relacionados a la comunicación puede estar vinculado al hecho de que los investigadores del área no están atentos a la importancia de la comunicación en el proceso de la administración de medicamentos.
Se recomienda que investigadores sumen esfuerzos para la realización de investigaciones en esa área del conocimiento.
En relación a los medicamentos específicos, es evidente la necesidad del desarrollo de investigaciones, ya que esos medicamentos poseen peculiaridades relacionadas a la evaluación previa a la administración, dosis, administración, efectos terapéuticos, reducción de efectos adversos, interacciones medicamentosas y control de la intoxicación.
Para esto, es necesario el dominio de conocimientos científicos, así como la creación de una sólida base de informaciones, la cual será responsable por práctica de calidad y segura al paciente.
Vale destacar que el abordaje de la temática administración de medicamentos en investigaciones de la área de enfermería viene siendo caracterizada por constantes cambios, buscando superar la fragmentación del conocimiento hasta entonces presente.
Se consideró importante identificar y categorizar las publicaciones de enfermería referentes a la temática administración de medicamentos en periódicos de enfermería, teniendo considerando la importancia del estudio de la producción científica para la asistencia fundamentada y de calidad.
Se encontraron 108 publicaciones sobre la temática en cuestión, en el período de 1987 a 2008.
La Revista Latino-Americana de Enfermería fue responsable por la producción de 34 artículos, seguida de la Revista Brasileña de Enfermería con 29 artículos, siendo, por lo tanto, los periódicos que más publicaron sobre la administración de medicamentos en el período del estudio.
Los artículos evidenciaron una gran diversidad de autores, sin embargo, algunos de esos se destacaron, siendo que Casiani contó con 28 artículos.
En relación a la clasificación de los artículos, se detectó un mayor número de publicaciones dirigidas a los medicamentos específicos, con 23 publicaciones. Siguen las áreas de asistencia e investigación con 21 y 20 artículos, respectivamente.
Cuantitativamente menos privilegiadas fueron las categorías errores de medicación, técnica, enseñanza y comunicación con 14, 14, 10 y 6 artículos, respectivamente.
La gran variedad de abordajes de las publicaciones, revelada en el presente estudio, ofrece una noción de su magnitud para la enfermería y señala la necesidad de realizar inversiones en los investigadores para que realicen varias otras investigaciones que puedan contribuir en la generación de nuevos conocimientos relativos a la administración de medicamentos, sobre todo en el binomio administración de medicamentos - comunicación, contribuyendo para el avance de las investigaciones en la referida temática.
Introducción
El suicidio se plantea como un grave problema de salud pública a nivel mundial, con casi un millón de personas que se suicidan al año y una estimación de seis personas del entorno que son directamente afectadas por cada muerte.
El impacto psicológico, social y económico del suicidio en la familia y la comunidad es inmensurable.
Basándose en la tendencia actual, se estima que en el año 2020, las muertes por suicidio alcanzarán la cifra de 1,53 millones de personas en el mundo, aumentando este número entre 10-20 veces para los casos de intento de suicidio.
El comportamiento suicida tiene una etiología multifactorial, en la que intervienen factores de tipo biológico, socio-ambiental y psicológico, de modo que cada uno de ellos tiene un peso específico, y posiblemente ninguno de ellos por separado podría ser suficiente para explicar, por sí solo, tales comportamientos.
Desde la perspectiva sanitaria, se trataría de realizar una prevención secundaria, con el aumento de la supervivencia después de un intento de suicidio y de reducción de morbilidad y mortalidad tras la tentativa.
Se estima que, por cada suicidio consumado, se han producido 5 hospitalizaciones y 22 visitas a los servicios de urgencias por tentativas de suicidio.
Hay pocos datos recogidos rigurosamente sobre las tentativas suicidas en los diferentes países, no conociéndose la verdadera magnitud de los intentos de suicidio, si bien uno de los mejores lugares para llevar a cabo un registro de las tentativas y sus características son las urgencias hospitalarias, aunque se estima que una mínima parte de los que llevan a cabo actos suicidas hacen contacto con un hospital público.
Cuando el individuo no puede tratar por sí sólo y en la intimidad las autolesiones, acude al sistema sanitario para buscar ayuda.
El profesional de enfermería del área de urgencias suele ser el primer contacto sanitario que tiene el paciente tras un intento de suicidio o tras un episodio de autolesiones.
La adecuada evaluación y gestión de estos pacientes es fundamental para prevenir futuros comportamientos suicidas.
Sin embargo, es frecuente que el personal sanitario tenga una actitud negativa ante estos pacientes, falta de habilidades interpersonales para atenderlos e inadecuada evaluación de los mismos.
El 90% de las personas que se suicidan tienen trastornos psiquiátricos diagnosticables y tratables, por lo que los esfuerzos de prevención deben centrarse en los pacientes con enfermedades mentales.
Sin embargo, el personal sanitario suele realizar una división en problemas mentales y físicos, que llevan a la fragmentación de la atención al cliente y la devaluación de las necesidades de los pacientes con problemas de salud mental.
Las actitudes estigmatizantes influyen negativamente en la atención y el trato recibido por los pacientes y, además, tienen un impacto en la psicología del receptor y en su bienestar, actuando como un considerable obstáculo para la búsqueda de ayuda, el acceso al tratamiento, la adherencia y la eficacia del mismo.
Estudios demuestran que hay un prejuicio común en médicos y profesionales de enfermería sobre los pacientes que se autolesionan, describiéndolos como manipuladores y captadores de atención.
Una de las razones principales identificadas por los pacientes de salud mental para no buscar ayuda sanitaria o continuar con el tratamiento es el estigma, y consideran al personal sanitario como elemento contribuyente al estigma y discriminación.
El trabajo del profesional de enfermería se encuentra rodeado de sentimientos y emociones, a veces difíciles de clasificar e identificar, que se originan tanto en el paciente como en el propio profesional.
El conjunto de cargas psíquicas presente en lo cotidiano de la enfermería impacta en la calidad de vida y del trabajo de estos profesionales.
Identificar estas emociones, así como aprender a gestionarlas, supone adquirir nuevas herramientas con las que realizar el trabajo de enfermería con éxito.
La Inteligencia Emocional es la capacidad para reconocer, comprender y regular las emociones propias y las de los demás, discriminar entre ellas y utilizar la información para guiar el pensamiento y las acciones.
Los beneficios de la inteligencia emocional se han demostrado en diferentes ámbitos de la vida cotidiana y a nivel profesional.
Las personas emocionalmente inteligentes tienen mejor salud física y mental, mayores niveles de bienestar y satisfacción vital, menos conductas de riesgo como el consumo de drogas, así como mejores relaciones interpersonales y sociales tanto en el contexto profesional como personal.
A través de las relaciones humanas, el profesional de enfermería presta atención al paciente, participando en las emociones que se dan dentro de ellas, ya sea dolor, malestar, tristeza, alivio o esperanza, obligando al profesional a ser emocionalmente inteligente.
Estudios demuestran que el nivel medio de inteligencia emocional en profesionales de enfermería de Salud Mental es mayor que en la población general.
Los profesionales de enfermería de Salud Mental realizan una gran cantidad de trabajo emocional en su práctica diaria al enfrentarse a problemas como la agresión, la desconfianza, depresión o el comportamiento suicida.
Los profesionales de enfermería de Urgencias se encuentran inmersos en un ambiente altamente estresante debido a los horarios, sobrecargas de trabajo y el contacto con la muerte.
Se necesita investigar el significado de la inteligencia emocional en situaciones que son marcadas por una gran cantidad de trabajo emocional, como en el cuidado del paciente que se autolesiona o intenta suicidarse.
El objetivo de este estudio se centra en conocer la actitud del profesional de enfermería ante el paciente con conducta suicida, en dos grupos de profesionales que tienen un mayor contacto con este tipo de pacientes: profesionales de enfermería de urgencias y de salud mental.
Como objetivos secundarios, pretendemos conocer si la Inteligencia Emocional Percibida por el propio profesional de enfermería se relaciona con una actitud más o menos favorable hacia la conducta suicida, y la posible relación de esta actitud con variables como el sexo del profesional, la experiencia atendiendo a pacientes suicidas, la formación recibida en salud mental, el tiempo de experiencia profesional enfermera así como el tiempo acumulado de trabajo para un mismo servicio.
Estudio descriptivo y transversal, que incorpora un contraste de medias para la comparación entre grupos y un análisis correlacional de las variables implicadas en busca de asociación entre las mismas.
La población de referencia es la constituida por los diplomados universitarios en enfermería de los servicios de urgencias y salud mental de la provincia de Granada y pertenecientes al Servicio Andaluz de Salud N= 255.
Los datos se obtuvieron en el año 2011, en los meses de Abril, Mayo y Junio.
Los profesionales de enfermería que finalmente participaron fueron 81 31,8%, de los que 52 pertenecen a servicios de urgencias y 29 a servicios de salud mental.
En la Tabla 1 se muestran las características de los participantes según las diferentes variables medidas en el estudio.
Previo al reparto de cuestionarios, se obtuvo el permiso de los supervisores de enfermería de cada servicio y la aprobación por parte de la dirección del hospital en los centros donde fue requerido éste trámite.
Los cuestionarios fueron repartidos entre los profesionales en su lugar de trabajo, donde se les informó de la voluntariedad del mismo, así como de su confidencialidad y anonimato.
Además, se dieron instrucciones sobre el modo de rellenarlo y sobre la recogida en días posteriores para posibilitar su realización fuera del horario de trabajo.
El cuestionario autoadministrado a los participantes constaba de 82 ítems con los siguientes instrumentos de medida:
Cuestionario de Creencias Actitudinales sobre el Comportamiento Suicida o CCCS-18, destinado a evaluar las actitudes hacia el comportamiento suicida y que resultaría apropiado para conocer como se posiciona el profesional de enfermería ante este hecho, cada día más presente en nuestros hospitales.
Este instrumento además ofrece la oportunidad de profundizar en aspectos muy ligados al profesional de enfermería, como son la dimensión moral del suicidio, legitimidad del mismo, y suicidio en enfermos terminales.
Por otro lado, se trata de un instrumento creado en castellano y validado en población universitaria de estudiantes españoles de Enfermería y Psicología.
El CCCS-18 posee una estructura interna de cuatro factores y una escala de respuesta tipo Likert de 7 niveles que oscilan de 1 totalmente en desacuerdo a 7 totalmente de acuerdo.
El primer factor se denomina legitimación del suicidio e incluye 6 ítems 1, 5, 8, 10, 14 y 18 relativos a la visión del suicidio como algo racionalmente aceptable.
El segundo factor se refiere a suicidio en enfermos terminales e incluye 4 ítems 2, 6, 11 y 15 relativos al suicidio en enfermos que no tienen posibilidades de vivir.
El tercer factor parece indicar la dimensión moral del suicidio desde el punto de vista social y está compuesto por 4 ítems 3, 7, 12 y 16 que puntúan de forma inversa, de manera que puntajes altos en estos ítems pertenecen a aquellos profesionales de enfermería en desacuerdo con estas afirmaciones, y puntajes bajos en estos ítems pertenecen a profesionales de enfermería de acuerdo con estas afirmaciones.
El cuarto factor se centra en el propio suicidio.
Este factor también está compuesto por 4 ítems 4, 9, 13 y 17 e indica una visión de la propia conducta suicida como salida ante una determinada situación.
Cuestionario TMMS-24 Trait Meta-Mood Scale, que mide la Inteligencia Emocional Percibida o la capacidad para reconocer, comprender y regular las emociones propias y las de los demás.
Este instrumento está adaptado al español y compuesto de 24 ítems, con respuesta tipo Likert, que oscilan de 1 muy de acuerdo a 5 muy en desacuerdo.
En esta escala se diferencian tres factores: atención, claridad y regulación.
Atención se refiere a la capacidad de sentir y expresar los sentimientos de forma adecuada, reconociendo nuestras emociones e identificando los propios sentimientos.
Claridad se le llama a la capacidad de integrar los sentimientos dentro de nuestro pensamiento y comprender la complejidad de los cambios emocionales.
Regulación se refiere al manejo de las emociones, tanto positivas como negativas de forma eficaz y correcta.
Se incluyó además una escala para medir deseabilidad social o necesidad de obtener aprobación por parte de los sujetos, respondiendo de un modo culturalmente aceptable y apropiado.
La escala desarrollada por Crowne y Marlowe fue adaptada al español por Ferrando y Chico y se compone de 33 ítems, con respuesta forzada entre verdadero o falso.
Junto con el anterior instrumento se utilizó un cuestionario ad hoc donde se recogen datos sobre variables socio-demográficas.
Los datos se analizaron con el programa Statistical Package for the Social Sciences SPSS versión 18.0.
Inicialmente se realizaron los análisis descriptivos correspondientes para conocer las características de la muestra, así como para las puntuaciones obtenidas en CCCS y sus factores, TMMS y sus factores y para Deseabilidad Social.
Para contrastar los resultados del cuestionario de actitudes hacia el suicidio, se clasificó la muestra en grupos de acuerdo con las siguientes características: servicio para el que se trabaja salud mental o urgencias, sexo hombre y mujer, experiencia con pacientes suicidas si o no, formación en salud mental si o no y duración de formación en salud mental menor a 30 horas o mayor a 30 horas.
Para realizar estos contrastes, se utilizó la prueba no paramétrica U de Mann-Whitney, debido a la distribución no normal de las puntuaciones en el factor dimensión moral del cuestionario de actitudes.
Para comprobar si la actitud hacia el suicidio tiene relación con el nivel de inteligencia emocional, así como otras posibles asociaciones entre las variables medidas, se utilizó la prueba de correlación de Spearman al no cumplirse el requisito de normalidad.
Los resultados reflejan que los profesionales de enfermería en general muestran una actitud desfavorable hacia el comportamiento suicida M = 65,31, sin embargo la puntuación media obtenida por los profesionales de salud mental es más elevada M= 70,58 que en los profesionales de urgencias M= 62,43.
El tercer factor, "dimensión moral del suicidio", obtiene puntuaciones medias M= 21,89 que confirman el rechazo por parte de los profesionales de enfermería hacia el concepto de inmoralidad del suicidio.
El desacuerdo es común entre los profesionales de enfermería para los factores "legitimidad del suicidio" M= 16,30, "suicidio en enfermos terminales" M=15,50 y "el propio suicidio" M= 11,94.
Los resultados significativos en el análisis de contraste por grupos, los encontramos en el factor "dimensión moral del suicidio" Tabla 2, que es rechazado fuertemente por los profesionales que trabajan en servicios de salud mental U= 326; p> ,001.
En cuanto al sexo, hay diferencias significativas en el ítem "el suicidio es un acto inmoral" U = 385,5; p < ,01 donde el desacuerdo con esta afirmación es mayor en el grupo de mujeres.
"Los suicidas son personas que atentan contra la sociedad" U = 444; p < ,01, es un ítem que rechazan de forma significativa los profesionales que han recibido formación en salud mental.
Las diferencias significativas entre quienes han recibido una formación en salud mental de duración superior o inferior a 30 horas las encontramos en el factor "dimensión moral de suicidio" U= 452,5; p > ,05, y en los ítems que forman parte del mismo: "los suicidas son personas que atentan contra la sociedad" U = 526, p < ,01 y "se debería prohibir el suicidio porque es un asesinato" U =521,5, p < ,05 .
En todos los casos, los profesionales con más formación en salud mental mostraban más disconformidad con las afirmaciones.
Tras la prueba de Spearman, los resultados relacionan de forma positiva y significativa el desacuerdo con la inmoralidad del suicidio y las mayores puntuaciones obtenidas en "Inteligencia Emocional", "Claridad Emocional", "Reparación Emocional" y "mayor grado de formación alcanzado en salud mental" Tabla 3.
Existe también correlación positiva y significativa entre "deseabilidad social" e "inteligencia emocional" rs=,234; p<,05 y "claridad emocional" rs=,259; p<,05.
Discusión
Los profesionales de enfermería en este estudio comparten una actitud desfavorable hacia el comportamiento suicida y se trata de un resultado acorde a una sociedad que, siendo mortal, rechaza la muerte, que ha dejado de ser admitida como un fenómeno natural necesario y es considerada como un fracaso, tanto por la sociedad como por el sistema sanitario.
Los profesionales que reflejan una mejor aceptación del comportamiento suicida tienen una mayor probabilidad de prestar una atención sanitaria positiva a los pacientes suicidas.
Estudios anteriores confirmaron una mayor comprensión hacia los pacientes con comportamiento suicida en profesionales de salud mental.
Los profesionales de enfermería de salud mental han adquirido habilidades para la atención del enfermo psiquiátrico y poseen mayor confianza para el tratamiento del paciente suicida.
Los profesionales de enfermería de urgencias no suelen tener ningún entrenamiento formal o especializado en la atención al paciente con comportamiento suicida.
Una de las razones principales identificadas por los consumidores de cuidados de psiquiatría y salud mental para no buscar o continuar con el tratamiento es el estigma al que se enfrentan.
La atención inadecuada al paciente con comportamiento suicida, puede agravar la situación que le llevó al intento de suicidio y la evitación de los servicios de salud en futuras ocasiones.
Al igual que ocurre entre las mujeres de este estudio, estudios anteriores ya confirmaron una actitud más favorable y comprensiva de las mujeres hacia el comportamiento suicida.
Los profesionales de enfermería de este estudio, con formación en salud mental, rechazan los aspectos morales que se le atribuye a la conducta suicida, y el rechazo aumenta en aquellos profesionales que han recibido una formación en salud mental de mayor duración.
Investigaciones previas han confirmado la importancia de la formación para la consecución de actitudes más positivas hacia el comportamiento suicida, y el mayor impacto sobre las actitudes a medida que la formación es más especializada.
La recomendación de educación y formación del profesional sanitario para alcanzar un mejor autoconocimiento de sus percepciones y sentimientos que posibilite un cambio de actitudes con respecto al comportamiento suicida ha sido justificada en numerosos estudios y se recomienda incluir las competencias en inteligencia emocional en los planes de estudio de enfermería.
Los profesionales de enfermería de este estudio que se oponen al concepto de inmoralidad del suicidio son aquellos que tienen más claras sus emociones y además son más capaces de regular o reparar eficazmente sus emociones.
Estudios previos han demostrado que las personas que más puntúan en los factores claridad y regulación emocional toleran mejor el estrés, están más protegidos contra el burnout, sienten más satisfacción en su trabajo, menor ansiedad ante la muerte y mejor salud.
En las medidas de auto-informe, como es el caso de TMMS-24, una de las dificultades que presentan son los problemas de deseabilidad social, es decir, que los sujetos respondan con la finalidad social de dar una imagen distorsionada, ya sea positiva o negativa.
Las respuestas sobre inteligencia emocional de este estudio están influenciadas por deseabilidad social.
Sin embargo, que de forma no voluntaria, pueden darse sesgos perceptivos y de memoria provocados por la evaluación subjetiva del propio sujeto sobre su capacidad para manejar las emociones.
El profesional de enfermería, como parte de la sociedad y la cultura, posee una serie de actitudes y creencias que repercuten en su actuación profesional y tienen a su vez un impacto en el paciente con conducta suicida.
Las creencias erróneas ó mitos en relación a la conducta suicida también se dan en personal sanitario.
Uno de los más frecuentemente formulado es el comportamiento suicida como "llamada de atención".
Sin embargo, aunque no todas las personas que intentan el suicidio desean morir, es un error tildarles de alardosos, pues son personas a las cuales les han fracasado sus mecanismos útiles de adaptación y no encuentran alternativas, excepto el atentar contra su vida.
El personal sanitario habitualmente intenta "no hablar sobre suicidio" para no alentar esta conducta en el paciente, sin embargo, hablar sobre el suicidio con una persona en tal riesgo en vez de incitar, provocar o introducir en su cabeza esa idea, reduce el peligro de cometerlo y puede ser la única posibilidad que ofrezca el sujeto para el análisis de sus propósitos autodestructivos.
Conclusiones
Las emociones y las actitudes tienen peso en la actuación del profesional de enfermería, por ello se hace necesaria una exploración y replanteamiento de las mismas para lograr una actuación terapéutica hacia el paciente con conducta suicida.
Simultáneamente, un mayor auto-conocimiento por los profesionales de enfermería de sus emociones posibilitaría la mejor gestión de las mismas y la disminución del estrés y ansiedad que estas provocan en el personal sanitario.
Una mayor efectividad en la gestión del paciente suicida repercutirá en la disminución de morbi-mortalidad por suicidio, y el elemento esencial para conseguirlo es la formación sobre el comportamiento suicida.
La creación de protocolos que sirvan de guía y establezcan criterios consensuados entre los profesionales sanitarios para la toma de decisiones y manejo del paciente suicida, tanto a nivel hospitalario como a nivel ambulatorio, mejoraría la captación e inclusión del paciente con conducta suicida en la red sanitaria y su seguimiento por los profesionales de la salud comunitarios con la finalidad de la prevención de nuevos intentos de suicidio.
Limitaciones
Se trata de un estudio no probabilístico sino incidental, por lo que no se pueden extrapolar los resultados a todos los profesionales de enfermería.
La correlación positiva y significativa entre la inteligencia emocional percibida y la escala que mide la deseabilidad social indica algún tipo de sesgo en las respuestas de los profesionales de enfermería.
Por medio de la expresión “bioética latinoamericana” se denomina una diversidad de problemáticas heterogéneas, que abarcan incluso aspectos contradictorios y conflictivos.
Pese a ello, parece haber, en todas ellas, un esfuerzo por construir una bioética asentada en la concreción histórica, en la realidad común de hombres y mujeres plurales e históricamente situados.
Así, la llamada “bioética latinoamericana” no presupone principios universalmente aplicables a distintos tiempos históricos o formaciones étnico-culturales diferentes, como ocurre en el paradigma principalista de base anglosajona.
Tampoco aboga por una postura de relativismo moral.
Se trata más bien de sensibilidad respecto a aspectos específicos de las realidades locales y de las sociedades particulares cuya producción ética debe ocurrir con la participación de sujetos diversos y plurales.
Producción que pretende cuestionar, por ejemplo, el lugar privilegiado de Europa en la enunciación de verdades sobre el otro, abriendo, así, horizontes de comprensiones posoccidentalistas y no colonizadas de la vida.
La bioética latinoamericana no atañe únicamente a conocimientos producidos en cierta región geográfica del planeta, sino a una perspectiva según la cual el conocimiento no puede prescindir de comprensiones ancladas en condiciones particulares.
En el caso de la bioética decolonial, tampoco puede despreciarse la historia de los colonialismos y sus procesos de jerarquización económica, política, sociorracial y epistémica.
El ejercicio ético deja de ser un privilegio de hombres blancos, cristianos, heterosexuales, de cultura política liberal e ilustrada, para situarse en el pluralismo de valores y sentidos producidos por actores sociales diversos, de comunidades morales también diversas.
El reconocimiento de que todos los individuos son capaces de ejercicio ético –no porque compartan principios éticamente universales, sino porque son cotidianamente interpelados por situaciones concretas que despiertan su sensibilidad moral– parece ser el principal aporte para un proyecto bioético decolonial y para expandir lecturas posoccidentalistas de la vida y la existencia.
Teniendo esto en cuenta, este ensayo presenta algunos elementos de una propuesta bioética en perspectiva decolonial como parte de la ampliación de proyectos epistémicos, políticos y estéticos latinoamericanos que se encuentren más allá de los proyectos eurocentrados.
El trabajo comienza, por tanto, por debatir la autorrepresentación que los saberes occidentales, sobre todo los modernos, efectúan sobre sí mismos.
También problematiza la vocación de dichos saberes por la “voluntad de poder”, así como las estructuras por las cuales todavía se legitima la violencia epistémica derivada de dicha vocación.
El debate prosigue presentando algunos de los aspectos comunes al punto de vista decolonial para, entonces, extraer aportes técnicos para el debate bioético contemporáneo.
Desemboca, por último, en el debate del llamado “pluralismo bioético” como potencia para pensar proyectos políticos, epistémicos y estéticos otros.
El texto se basa en la idea de que la pluralidad de experiencias de actores sociales insertos en comunidades morales concretas se torna loci de enunciados cuya concurrencia con otros revela la dinámica por la cual fundamentos localizados e históricamente situados se tornan posibles, modificables y revisables.
Elementos para una crítica de la violencia epistémica
La interpretación bastante corriente del inicio de la filosofía occidental da a conocer la subyugación del pensamiento mítico con respecto a lo racional, legitimando el segundo como vía privilegiada de acceso a la realidad de las cosas del mundo.
La mirada hacia la producción de pensamiento en la Antigüedad, ya sea la de las comunidades griegas o la de imperios como el de Egipto y de culturas orientales, como la china, engendra la idea de que no habría distintos soportes para el pensamiento, sea este religioso, literario o científico.
Cualquier poema u obra literaria podría contener tanto prescripciones religiosas como investigaciones sobre las causas primeras de las cosas que son.
La filosofía que surge en la Grecia antigua, y que se opondrá a la mitología y a la sofística, cree en la diferenciación y ascendencia radical del conocimiento pautado en el principio de razón en busca de las causas, consecuencias, fundamentos y verdades últimas que puedan no solamente relacionarse con el mundo, sino afluir en su praxis.
Ello daría lugar a la fantasía de que el único modo de acceder a la realidad sería aquel informado por el conocimiento filosófico-científico.
El principio de razón será, por tanto, la nueva dirección para la conformación del pensamiento, que deberá medirse de acuerdo con criterios de verdades lógicas.
Véase la sugerencia de la lógica clásica aristotélica, así como la de la mayéutica socrática, la cual pretendía alcanzar la verdad última por medio de una exhaustiva inquisición.
Obviamente, no será la razón cuestionada en su uso instrumental en busca de conocimiento y sabiduría, sino la idea de que la razón posee la cualidad de alcanzar, por medio del convencimiento y el diálogo, una certidumbre común sobre la realidad y la mejor definición de cómo debería ser el buen vivir.
Si el surgimiento de la filosofía propicia la diferenciación entre conocimiento estético-religioso-mítico y conocimiento racional-principiológico-científico, relegando afectividades, subjetividades, corporeidades y múltiples afectaciones afines a un segundo plano, el pensamiento que engendra las ciencias modernas establecerá la necesidad de dividir los diferentes campos del saber para la posible realización de investigaciones especializadas.
Las disciplinas curriculares son, por tanto, otra faz de la metafísica filosofía occidental iniciada en Aristóteles y finalizada con la filosofía de Descartes.
Cuando Martin Heidegger y, en su estela, Jacques Derrida –así como María Zambrano y Octavio Paz , entre otros– denuncian la tecnicización del pensamiento y cuando intentan pensar la deconstrucción como el camino necesario para la apertura del ser por el lenguaje, en realidad están tratando sobre un pensar otro, que no pretende objetificar la realidad por medio de afirmaciones metafísicas.
Y ello porque pensar sobre algo jamás es pasivo, sino que contiene la vida activa del “objeto”, es parcial y limitado, pues no se encierra en la idea de objeto a ser escrutado, y posee múltiples formas de ascensión.
Más que eso: las agencias que lo conforman y que conforman la mirada sobre el “objeto” nunca son estáticas, sino que están en diferenciación, legando a la realidad rastros de diferencias, como enunciado por Derrida.
Aunque el principio de razón universal trabaje con parámetros, patrones, repeticiones –es decir, en busca de codificación y previsibilidad–, la realidad escapa al intento de conformación y se muestra siempre diferente de todo y cualquier patrón buscado.
La metafísica denunciada por Heidegger y Derrida es la misma que piensa que es posible categorizar el pensamiento por vías disciplinarias, considerando que habría objetos de conocimiento propios de sus respectivos campos de saber.
Desde tal concepción, las hard sciences ciencias biológicas, matemática, física, química y las soft sciences ciencias humanas, historia, sociología, antropología, literatura, filosofía, lingüística no podrían producir discursos sobre los mismos objetos de la realidad, dado que, en teoría, no estarían refiriéndose a la misma realidad.
El movimiento del pensamiento ocurre en un espacio-tiempo específico, aquel referente a determinado Occidente, que se construye en oposición a las demás alteridades históricas con las que ya tuvo contacto .
Según los estudios sobre colonialidad, Europa, tal como inscrita en nuestro imaginario –blanca, cristiana, ilustrada–, solo fue posible porque se operaron retóricas de identidad del ser europeo y del ser otro.
Otro, ese expulso de la conformación de lo que llegamos a conocer como Europa, cuya constitución étnica y cultural reside en los pueblos del norte, en los fenicios, egipcios y, más tarde, en los pueblos germano-latino occidental y árabe-islámico.
Pero también los otros subyugados en las dos grandes empresas coloniales –conquista de América en el siglo XV e imperialismos del siglo XIX– son extirpados para los fines de la ilusoria constitución europea, original y eugénica.
Más allá de la constatación obvia de que el expolio económico y humano hizo posible una Europa rica y próspera, con sus respectivos Estados nación que surgen por la ficticia homogenización de diferencias culturales, el lugar de enunciación privilegiado de esa Europa moderna ocurre debido a una organización colonial del mundo.
El pensador peruano Aníbal Quijano argumenta que es imposible entender la modernidad sin la posibilidad de mencionar lo que la engendra: la colonialidad.
El mundo moderno colonial se compondrá a partir de las dos empresas coloniales que no solamente subyugan continentes, imperios y pueblos, sino que establecen la creencia de que existe solamente el proyecto histórico europeo como fin último para toda la humanidad.
La modernidad/colonialidad tiene éxito en su proyecto de colonización, ya que consigue ser imperativa sobre los diversos proyectos históricos existentes.
A partir de la modernidad habrá solamente un proyecto epistémico, político, económico, cultural y estético para todos los pueblos.
Esta concepción jerarquiza las narrativas históricas de las comunidades, sus espacios y tiempos, saberes, lenguajes, memoria e imaginario más acá del discurso hegemónico relacionado con el modelo civilizatorio único, globalizado y universal.
La diferencia colonial engendrada por la modernidad/colonialidad se establecerá entre inconmensurables.
O, una vez más, el otro de la razón bárbaro, primitivo, incivilizado.
Ello conforma la subjetividad moderna que estará en consonancia con el proyecto de ser humano universal: blanco-europeo, cristiano, heteronormativo, liberal, letrado y crédulo en cuanto al iluminismo y al valor de la ciencia.
La denominación “colonialidad del saber”, acuñada por los estudios sobre colonialidad, se refiere a racismos epistémicos que pretenden deslegitimar e inviabilizar todo tipo de conocimiento que no se encuentre eurocentrado, describiéndolo como irracional, primitivo, incipiente y descalificado en cuanto al proyecto que se persigue.
A las ciencias se relegará una forma más de control de las colonias, además de la experimentada por el control territorial y político.
Dispositivos de saber-poder que jerarquizan los modos de conocer el mundo, estableciendo diferencias coloniales entre saberes “racionales” y “primitivos”, sirven para controlar proyectos epistémicos otros.
Sirven para construir representaciones sociales y legitimar el conocimiento desubjetivado en cuanto objetivo, descorporeizado en cuanto universal y descontextualizado en cuanto válido para cualquier época y lugar.
Así, el llamado “eurocentrismo” promueve la violencia epistémica a la que hoy nos encontramos sometidos.
Los conocimientos producidos fuera de los centros hegemónicos y en lenguas no hegemónicas son pasibles de no ser considerados o de ser juzgados con parsimonia, ya que son vistos como saberes regionales o tradicionales.
Ello ocurre aunque se encuentren en diálogo con los principales centros hegemónicos de irradiación de filosofías, teorías y prácticas científicas.
El eurocentrismo se vuelve responsable de presentar la narrativa histórica de la modernidad/colonialidad como conocimiento objetivo, científico y universal, por lo que es considerado el único proyecto epistémico que puede dar cuenta de todas las formas de conocimiento existentes.
A este proyecto se le da el nombre de “universalismo” o “proyecto de modernidad”: capitalista, neoliberal, eurocéntrico, cristiano, heteronormativo.
Este concepto habría dado base a la idea de que existe solamente un proyecto político-económico, solamente una conformación moral posible, así como un único modo de aprender y relacionarse con el mundo –solamente una posibilidad de existencia–.
Así, el proyecto colonial no motivó solamente la subyugación de las tierras, los cuerpos y las culturas.
Se trata de un proyecto en flujo, pues continúa promoviendo racismos epistémicos contra otras concepciones del mundo.
Es en este contexto que surge la bioética, en medio a la imposición de un proyecto global para la humanidad.
Fisuras en la hegemonía del movimiento bioético internacional
En la década de los setenta, en el momento de su surgimiento, la bioética aparece como una nueva perspectiva epistemológica sobre cómo acceder a determinada realidad, la realidad global, al pensarse en las consecuencias éticas provenientes del desarrollo de las ciencias biomédicas, biotecnológicas e industriales.
Ciencias estas que se arrogaban el derecho de no realizar ninguna autocrítica, abogando por atender a un bien general, el bien del desarrollo de la humanidad, ignorando las consecuencias desde entonces bastante conocidas: objetificación y destrucción de la naturaleza y la biodiversidad .
Lo que se conoce como “bioética de Potter” –en homenaje al primer formulador del término– o ética de la vida tenía, por lo tanto, la intención de unificar las diversas áreas del saber con el fin de impedir catástrofes ecológicas ocasionadas por el desarrollo del capitalismo y la tecnociencia.
Se relacionaba no solamente con cuestiones consideradas exclusivas de la bioética hegemónica, como cuestiones biomédicas y biotecnológicas, sino también con aquellas relativas a la salud y el medioambiente, cuestiones sociales y la preservación de la especie .
Debido a su vocación de origen y a pesar del intento hegemónico de restringir la bioética a los límites disciplinarios de la biomedicina, Débora Diniz afirma que La bioética es un campo del conocimiento en la interfaz de diferentes saberes.
Por ser un campo emergente, una de sus características es la disputa entre los especialistas por sus fundamentos epistemológicos y sus objetos de estudio.
Puede decirse, entonces, que la bioética se inscribe en este contexto como un movimiento de confluencias disciplinarias, dado que aboga por la imposibilidad de división de la realidad.
Se entiende que, por haberse constituido originalmente a raíz de la necesidad de mirar el contexto global de posesión de todo el instrumental existente o al menos aquel producido por los centros hegemónicos, la bioética surge gracias a la constatación de que es preciso cambiar el modo como se produce el pensamiento en la modernidad y, por tanto, cambiar cuál debería ser el carácter de la agencia en el mundo.
Así, al menos, les parecerá a las emergentes bioéticas latinoamericanas.
El caso de la bioética brasileña es paradigmático en cuanto a la necesidad de pensarse la bioética más allá de las cuestiones éticas sobre salud clínica y autorización de los sujetos de investigación, dado que se configura con la reforma sanitaria ocurrida en la década de los ochenta .
A partir de entonces pasó a pensarse la salud como un derecho universal, con base en contextos sociales, políticos, económicos, de acceso a los bienes de salud, a la información, al alcantarillado sanitario.
O, de acuerdo con Porto y Garrafa, a partir de la consideración de la importancia del ambiente, condiciones geográficas, acceso al agua, alimentación, habitación; de condicionantes relacionados con la dimensión socioeconómica, como ingresos, trabajo, educación y hábitos personales, y también de factores derivados del acceso a los servicios de salud.
Ello transformó no solamente la política de salud en Brasil, dando base al Sistema Único de Salud, sino también a la bioética brasileña y latinoamericana hace casi treinta años.
La bioética de intervención BI, marco teórico de la bioética brasileña, no es otra cosa que el fruto de la reforma sanitaria señalada anteriormente.
La BI surge como contrapunto crítico a las bioéticas hegemónicas de los países centrales que no vislumbran en sus horizontes teórico y práctico los problemas macroestructurales relacionados con la justicia social.
La BI se preocupa, por tanto, de situaciones persistentes exclusión social, violencia, discriminación, restricción de acceso a la salud que estructuran el modo como lidiamos con la ética, política y cuestiones relacionadas con la vida .
La BI, así, repolitiza cuestiones morales conflictos biotecnocientíficos, sanitarios, sociales y ambientales y piensa la necesaria politización de la propia epistemología desde la realidad latinoamericana y, podríamos decir, también desde la perspectiva de la decolonialidad del saber .
De ahí que la bioética será concebida no solamente como un nuevo campo epistemológico multi-, inter- y transdisciplinario, sino también como movimiento social .
Sinónimos que se encontrarán para la palabra “bioética” pretenderán dar cuenta de su vocación “política y práctica”, como “ética de la vida”, “ética aplicada” término proveniente de la filosofía y “ética práctica”.
El movimiento de politización e internacionalización de la bioética , al que se hace referencia en la Declaración Universal sobre Bioética y Derechos Humanos de la Unesco, proporcionó lo que se ha llamado “bioética latinoamericana”.
Pero no solamente: el cuarto momento de la bioética como disciplina que, según Garrafa y Azambuja , se refiere a la ampliación conceptual de sus bases teóricas, por medio de nuevas bases epistemológicas para la bioética, ayudó al surgimiento de esta bioética latinoamericana.
Se constituye por el diálogo con la biomedicina, la filosofía y la sociología, y por la constante actualización de nuevos conocimientos biotecnocientíficos.
Por su peculiar constitución, y por haberse anunciado, en los últimos años, como proficuo terreno para pensarse los conflictos morales relacionados con las cuestiones sociales y sanitarias, la bioética latinoamericana puede verse como “insurgencia epistémica” que se realiza más allá de los demás campos de conocimiento.
De esta forma, se afirma que la bioética puede provocar un movimiento mayor que aquel que piensa en cuestiones filosóficas, sociales, ambientales relacionadas únicamente con la salud, y que nos puede ayudar a llevar a cabo el programa decolonial de expansión de proyectos epistémicos, políticos y estéticos otros, más allá del proyecto hegemónico eurocentrado.
Así, se presentaron dos movimientos de revisión de la metafísica: el primero referente a la prevalencia del pensamiento tecnocientífico sobre los demás, elevados a la categoría de “literatura”, y el segundo referente al intento de desencubrimiento de proyectos y alteridades históricas inscritos sobre el estigma de la colonialidad.
Considerándose a ambos, se entiende que la bioética surge ante la urgencia de la revocación de dualismos, binarismos, objetificación y tecnificación presentes en la heterodoxia del pensamiento contemporáneo.
La bioética, por los temas con los que trabaja y la diversidad de estudiosasos que atrae, permite el movimiento del pensamiento más allá de los campi disciplinarios.
Y ello porque abarca conocimientos tradicionales y populares y múltiples posibilidades de afluencias éticas en cuestiones relacionadas con la vida inicio y fin, con el proceso salud-enfermedad, con el cuerpo –en lo que se refiere al género y la sexualidad–, con cuestiones étnico-raciales y ecológicas.
Alude, por tanto, a los diferentes modos de vivir y convivir relacionados con proyectos histórico-culturales otros que no sean solamente lo moderno-colonial.
Para ello, si la bioética hegemónica y la bioética que le habla al Sur, pero no desde el Sur , no desean ser otra herramienta más de dominio geopolítico y violencia epistémica, necesitarán rever sus fundamentos, presupuestos y finalidades.
Aunque sean –con sus declaraciones, códigos y normativas– la “disciplina” que busca organizar el marco de reflexiones sobre conflictos éticos relacionados con la salud, la biotecnología y las cuestiones sanitarias, todavía corren el riesgo de producirse desde el proyecto hegemónico global.
Nascimento y Garrafa critican el uso en el Sur del instrumental teórico y conceptual producido en el Norte, además de sus discursos sobre derechos humanos y el bien común.
Uno de los intentos para no incurrir en esta crítica se refiere a la constante citación del buen vivir andino como horizonte desde las poblaciones originarias de América Latina sobre concepciones éticas otras no inscritas en el proyecto hegemónico.
En palabras de Fulgêncio y Nascimento:
La noción de buen vivir emerge como el principio que estructura la producción material de la vida, la regulación de las relaciones sociales, a partir de una percepción moral y política que actúa al mismo tiempo como criterio de redistribución de la riqueza socialmente producida y la reproducción del sentido de pertenencia de las personas a la comunidad .
Por ello, a modo de ejemplo, es asimismo importante problematizar valores considerados comunes como “calidad de vida” y “buen vivir”, que solo pueden comprenderse en los contextos específicos en que se forjaron, para que no nos causen la ilusión de que podemos saber lo que debería ser mejor para cada uno de nosotros.
Así, pensemos en los programas de calidad de vida para funcionariasos del Estado o empleadosas de grandes empresas privadas que les ofrecen gimnasia laboral, ayuda academia y orientación nutricional a sus trabajadorasos sin cuestionar que el término calidad de vida tal vez se refiera a algo que va más allá de esto.
Es decir, la disminución de la jornada de trabajo o, más radicalmente, formas de producción de riqueza que no queden en las manos del capital, sino que se produzcan solamente en la medida de las necesidades colectivas, lo que proporcionará, inevitablemente, más tiempo para vivencias comunitarias.
Algo así podría recuperar los lazos de solidaridad que pueden influir sobre las cuestiones de seguridad, creación de la prole y autogestión de los recursos y el tiempo.
Además, podría incentivar la reflexión sobre proyectos morales, dando lugar, así, a un intercambio de información y orientaciones relacionadas con la salud, más allá de las producidas por las instituciones médicas de la sociedad moderno-colonial.
Las bioéticas hegemónicas, por lo tanto, se presentan como perspectivas afirmativas sobre cuáles serían los mejores mecanismos de protección, supervivencia y buen vivir, incluso cuando procuran hablar a partir del punto de vista de aquellos que sufren descuido social.
Costa y Diniz denominan esta perspectiva –en la que se buscan fundamentos teóricos en el “tradicionalismo filosófico”– “ilusión de la tranquilidad ética” , pues las referencias de los valores relativos a lo que se considera buena vida se encuentran en principios éticos genéricos supuestamente aplicables y extendidos a la humanidad.
El principialismo no es un enfoque simplista porque aborda cuestiones bioéticas a partir de cuatro principios autonomía, justicia, beneficencia, no maleficencia.
Lo es exactamente porque pretende resolver conflictos morales a partir de principios, como si, desde una concepción abstracta sobre lo correcto y lo equivocado, descontextualizada de su concepción histórica y etnocultural, fuera posible acceder “al sumo bien”.
Es decir, como si la concepción principialista pudiera pensar y orientar de manera universal las formas de ser y actuar referentes a la vida, el cuerpo, la muerte, la salud, la sexualidad y la reproducción.
Se llaman “bioéticas de las asimetrías” las teorías de bioética “antirracista y feminista” y “de fundamento epistemológico de raíz latinoamericana”, como la bioética “de intervención” , “de protección” , “bioética narrativa” , “bioética decolonial” y también la “bioética existencialista o radical”, de acuerdo con la formulación de Julio Cabrera .
Son movimientos desde la perspectiva de desplazamiento de las bioéticas hegemónicas, ya sean las producidas por grandes centros de irradiación e imposición de saberes, ya sean las referentes a códigos morales que sirven hace mucho al imperialismo moral del Norte y Sur global .
Se comprende que se realizan ante la laguna dejada por el proyecto bioético principialista .
A estas propuestas teóricas se les atribuye la prerrogativa de denunciar el proyecto bioético hegemónico producido desde la colonialidad del saber, por tanto, a partir de los ideales sobre la ciencia neutra, objetiva y universal.
Los presupuestos de las bioéticas de la asimetría están, así, en la estela de las críticas realizadas por los estudios sobre colonialidad, dado que apuntan hacia la falacia de un proyecto que se pretende necesariamente científico y ético-práctico y que no toma en cuenta realidades históricas, locales, sociales y ético-culturales.
Bioética latinoamericana: construcción de una perspectiva decolonial
El pluralismo pregonado por la bioética del siglo XXI está presente en la diversidad de proyectos bioéticos mencionados antes, así como en el intento de incluir la perspectiva de la colonialidad y las discusiones sobre raza, género y descolonización del pensamiento.
Las discusiones sobre biopolítica también marchan en esa dirección.
Buscan comprender cómo los dispositivos de saber-poder, desde la incipiente configuración de los Estados nación, se ocupan del control de los cuerpos.
La perspectiva feminista, a su vez, se muestra relevante porque añade concepciones teóricas para debatir sobre la producción de subjetividades en la modernidad/colonialidad, dado que esta se muestra acorde con patrones rígidos de definición de género y heteronormatividad nunca vistos antes.
Los límites y no límites entre humanos/animales y su relación con la naturaleza son igualmente relevantes .
Por último, el intento de deconstruir la noción de persona, del valor absoluto de la vida y de su sentido integra el campo del bioético.
Se utiliza el marco existencialista europeo, pero también se recupera el pensamiento filosófico latinoamericano, que en Brasil tiene a Cabrera como uno de sus principales entusiastas.
Se entiende, por tanto, que la bioética debería pensar la sublevación de formas de opresión social que dificultan o impiden la mayoría de los proyectos colectivos.
Algo que la bioética latinoamericana y la BI, con la ayuda de la bioética decolonial, ya ensayan al sugerir que la bioética piense no solamente el Sur, para el Sur y con el Sur , a fin de que las herramientas decoloniales critiquen la biopolítica hegemónica que conforma la colonialidad de la vida.
Es exactamente esta hegemonía la que crea una ontología de la vida que autoriza a pensar que algunas vidas son más importantes que otras, desde el punto de vista político, fundando así una jerarquía y justificación para dominar, explotar y someter, con el pretexto de ser este el camino para el desarrollo de la vida menos favorecida .
De lo expuesto hasta ahora se desprende que existe la necesidad urgente de recuperar el deseo inicial relativo a lo que debería ser la bioética, a fin de realizar la transposición del concepto o del movimiento bioético más allá de las disputas disciplinarias.
Se desea pensar la bioética, por lo tanto, como soporte para el pensamiento, como poema presocrático que comporta reflexiones estéticas, religiosas y normativas éticas sobre el “buen vivir” de cada proyecto comunitario existente.
En este sentido, pensar la bioética debería ser pensar la multiplicidad de bioéticas y en flujo desde el inicio de los proyectos comunitarios de la humanidad.
De lo contario, se piensa inevitablemente en proyectos globales sobre derechos universales en los que la certidumbre sobre el bienestar de las personas está inscrita en la modernidad/colonialidad –a pesar, por tanto, de las interseccionalidades–.
En el Sur, la vulnerabilidad social y económica está relacionada con cuestiones de raza y género: un proyecto de decolonialidad de la bioética debe averiguar cuáles son las interrelaciones entre las diversas vulnerabilidades .
Se relaciona, por tanto, con el surgimiento de la categoría de raza, de la dirección del trabajo productivo al capital, de los racismos epistémicos y de la falacia desarrollista.
Si no se tienen en cuenta las diferentes interseccionalidades, no se puede atender las demandas más diversas de aquello que estamos llamando “bioética”, pero que podría ser también comprendido como reivindicación del derecho a la propia vida.
En este sentido, la BI asumió la tarea de denunciar y desmitificar la imagen colonizada de la vida, que se afirma por imperialismos de diversos órdenes político, económico, moral, biomédico, etc. y que terminan por no solamente estructurar desigualdades sociales, sino por contribuir a que se mantengan.
La colonialidad de la vida –como faceta de la colonialidad del poder– tiene dispositivos silenciosos de reproducción que, sin duda, se articulan con muchas ideas progresistas de los pensamientos hegemónicos .
Ahora bien, las bioéticas plurales deberían ser aquellas despreocupadas por los fundamentos últimos basados en el principio de razón y celosas de poder servir como patrón universal de moralidad.
A menos que fuera posible pensar la bioética como proyecto epistémico de cada alteridad histórica, no se tendría que hablar de búsqueda de fines primeros y últimos del pensamiento.
Y ello porque la experiencia del pensamiento sería la de las vivencias localizadas –lo que debería proporcionar también más equilibrio social y de género a las diferentes comunidades–.
La bioética se preocupa, por tanto, de situaciones de vida, especialmente de los seres humanos, situaciones estas que se encuentren en el medio de diferentes elecciones morales en cuanto a los patrones del buen vivir.
De lo expuesto se desprende que los diferentes proyectos históricos siempre pueden construir mecanismos de supervivencia y de ajustes sociales internos, conquistados siempre y cuando haya también un ambiente externo propicio.
Will Kymlicka denomina esta situación “justicia etnocultural” –el derecho a la tierra, la cultura, la lengua, así como la posibilidad de desarrollo en contacto y en confluencia con los otros de la cultura–.
Y tal vez ahí se encontraran asimismo bioéticas que procuraran dar cuenta, de modo particular, de los conflictos morales cotidianos.
En este sentido, la bioética cuya preocupación se asienta en la búsqueda de patrones universales de acceso a la salud y la buena vida se desarrolla en un contexto en que no podemos asegurar el pleno desarrollo de diferentes proyectos históricos, ni siquiera la socialización de los bienes y servicios dispuestos por la biotecnociencia a la ínfima cuota de la humanidad.
Para algunos bioéticos, la pluralidad moral se inscribe ya a partir de la configuración de la bioética, dado que se rige de forma opuesta al imperialismo moral, y por la seguridad de que no hay un único proyecto ético común a toda la humanidad:
Con el reconocimiento de la pluralidad moral de la humanidad y, por consiguiente, de la idea de que diferentes creencias y valores rigen temas como el aborto, la eutanasia o la donación de órganos, se torno imperativa la estructuración de una nueva disciplina académica que mediara estos conflictos cotidianos, comunes no solamente a la práctica médica.
Y es con este espíritu tolerante que la bioética no elige certidumbres morales para la humanidad.
La respuesta definitiva para los conflictos no está en ningún bioético o corriente teórica, sino en el propio desenrollar de la historia moral de las sociedades e individuos .
De ahí que, más allá de las certidumbres de un pluralismo o incluso de la idea de un pluralismo moral que pudiera incurrir en las prerrogativas del multiculturalismo liberal, la antropóloga Rita Segato viene procurando desarrollar la idea de “pluralismos bioéticos”.
Más que la conformación de un nuevo paradigma, y desde la decolonialidad, el concepto de pluralismo bioético converge en la necesidad de reconocer que hay innumerables proyectos históricos otros, fluidos y en constante transformación, que tienen la prerrogativa de influir sobre sus propias cuestiones morales, lo que la autora llama “deliberación interna” .
Más allá de la idea de que hay pluralismos morales en oposición a un único proyecto global, Segato advierte de la necesidad de no incurrir en relativismos morales, pregonando la idea de que pertenecen a los proyectos históricos, cuando es posible la revisión, transformación y modificación del curso de su historia como comunidad .
Aun así, este reconocimiento difiere de la idea de relativismo y/o pluralismo moral.
Consideraciones finales
Este ensayo se orientó en el sentido de afirmar la idea de pluralismo bioético como potencia para expandir proyectos epistémicos, políticos y estéticos contemporáneos, ofreciendo otros horizontes, más allá de aquel centrado en la experiencia europea.
Con este fin, se señaló, por ejemplo, la emergencia de estudios, debates y reflexiones relativas a las diferentes gramáticas de reconocimiento social , de distintas concepciones de “bien común” , de principios de la dignidad humana alternativos y de diversas concepciones de justicia .
En este sentido, la bioética continuará siendo, aún por mucho tiempo, la herramienta más apta para denunciar injusticias pregonadas y ratificadas por el proyecto moderno-colonial y su vocación de imponer patrones universales de buen vivir a las diferentes alteridades históricas del planeta.
La comprensión bioética relativa a los límites del discurso racionalista y cientificista y sus diversas implicaciones proporciona cierto movimiento hacia un diálogo con el otro que busque forzosamente la simetría.
A pesar de ser algo imposible, como advierte Jacques Derrida , esa simetría es una condición por la que la asimetría es y puede ponerse en tela de juicio.
Es en este sentido, por tanto, que la idea de una bioética latinoamericana logra inteligibilidad.
No como algo que esté relacionado con el conocimiento producido en cierta región geográfica del planeta, sino como la instancia ética, política y estética según la cual el conocimiento puede prescindir de una lectura de las realidades históricas, locales y etnoculturales, conflictivas, contradictorias y, tal vez, en algunos puntos, irreconciliables e irreductibles, pero que conforman distintos proyectos éticos.
La perspectiva decolonial como apuesta para expandir las lecturas posoccidentalistas de la realidad se inscribe en el seno de los cuestionamientos de los imperialismos morales, afirmando que no hay solamente un proyecto ético común a toda la humanidad.
Llevar a cabo algo así requiere ante todo reconocer las alteridades como portadoras de proyectos propios, cuyas propiedades no están en una supuesta esencia, sino en los meandros de la historia, en su desenrollar.
Desplazando la moderna filosofía de la conciencia que se arroga un poder absoluto y soberano, Enrique Dussel afirma que la mejor conciencia crítica posible no lograría tener conciencia actual de todos los otros excluidos en el presente, que serán descubiertos como excluidos en el futuro.
De ello se sigue la visión de que las propuestas bioéticas están siempre en el horizonte de la historia y, por lo tanto, sujetas a revisión.
¿Quién está siendo dejado de lado en nuestros discursos?
¿De qué manera las normas sociales de reconocimiento ocultan formas de violencia y exclusión?
Las respuestas a tales indagaciones, siempre temporales, solamente son posibles en lo bueno y lo malo de la relación con el otro, en el abandono de la certidumbre producida a partir de la experiencia centrada en hombres blancos, cristianos, heterosexuales, de cultura política liberal e ilustrada.
Este abandono hace posible la emergencia de los excluidos, de sus proyectos, de sus formas de vida y sus sensibilidades morales.
La “situación de excepcionalidad del excluido”, para retomar la expresión de Dussel , abre caminos obstaculizados hace siglos por las narrativas hegemónicas, promoviendo no solamente la visualización y la resolución de conflictos morales, sino también la justicia y el acceso a la buena vida.
Introducción
La Apnea Obstructiva del Sueño AOS es un importante disturbio respiratorio del sueño caracterizado por la obstrución recurrente de las vías aéreas superiores, llevando a repetidas pausas respiratorias completas denominadas apneas o parciales denominadas hipopneas.
Las pausas respiratorias son asociadas a la hipoxia intermitente, reducción de la presión intratorácica durante los esfuerzos respiratorios y despertares frecuentes con consecuente fragmentación del sueño.
El creciente interés por esa condición clínica aumentó de forma considerable en las últimas tres décadas, no solamente por la epidemia de obesidad verificada en diferentes poblaciones que, en paralelo, conduce a un aumento en la ocurrencia de la AOS, sino también por las consistentes evidencias de que la AOS está estrictamente relacionada a la ocurrencia de innúmeras enfermedades cardiovasculares.
Entre ellas, la relación entre la AOS e Hipertensión Arterial Sistémica HAS es la que tiene más respaldo en la literatura.
En 2002, publicamos la primera revisión sobre AOS y HAS en los Arquivos Brasileiros de Cardiologia.
Desde entonces, un conjunto enorme de evidencias reforzó la importancia de la AOS en la fisiopatología, presentación clínica y evolutiva del paciente hipertenso.
Como consecuencia, un año después de esta primera revisión, el VII Joint National Comittee on Prevention, Detection, Evaluation and Treatment of High Blood Pressure incluyó la AOS como una nueva causa de HAS secundaria.
Ese mismo procedimiento fue adoptado por la V Directriz Brasileña de Hipertensión, publicada más recientemente.
En la presente revisión, discutiremos los recientes avances de las evidencias epidemiológicas, los mecanismos fisiopatológicos, la presentación clínica lo que incluye las características que ayudan en la sospecha clínica de la AOS en pacientes hipertensos y el tratamiento de la AOS con enfoque en el beneficio sobre la presión arterial.
Finalmente, delinearemos algunas perspectivas futuras de investigación que pueden contribuir para aumentar nuestra comprensión del impacto de la AOS en la HAS.
Epidemiología
Estudios epidemiológicos realizados en los Estados Unidos muestran que la AOS ataca uno en cada cuatro hombres y una en cada diez mujeres en la población general.
Una reciente publicación brasileña evaluó la prevalencia de la AOS en 1.042 participantes representativos de la población de São Paulo.
Los autores encontraron datos alarmantes: 32,8% presentaron el diagnóstico compatible con AOS, sugiriendo que el disturbio es mucho más común que lo que se pensaba.
Más que ser una condición clínica común, la AOS puede presentar repercusiones serias a la calidad de vida de los pacientes, debido a la posibilidad de promover somnolencia diurna excesiva, mal desempeño en las actividades diarias, irritabilidad, labilidad del humor etc. Más recientemente, la AOS ha sido también implicada de forma independiente para el aumento de la mortalidad general y cardiovascular.
Particularmente en los pacientes con HAS, la prevalencia de la AOS es aun mayor que la verificada en la población general.
En los hipertensos, la prevalencia varía entre 38 y 56% y puede llegar a 82% en individuos con HAS refractaria.
En uno de esos estudios, Gonçalves et al encontraron una prevalencia de AOS de 71% versus 38% en individuos con y sin HAS refractaria, respectivamente.
Ese artículo no afirma que la AOS causa, obligatoriamente, la HAS en esa magnitud, pero que la presencia de ella es común entre los individuos hipertensos.
Según discutiremos adelante, la AOS, además de ser un disturbio común, participa activamente en la modulación de la presión arterial y en la evolución de los pacientes hipertensos.
El estudio epidemiológico que exploró la relación entre la AOS y la HAS y fue más citado en la literatura es la cohorte de Wisconsin, que evaluó 709 individuos normotensos con estudio polisonográfico.
Después de seguimiento de cuatro años, hubo un aumento en la ocurrencia de la HAS en individuos que tenían AOS.
Además de eso, los autores observaron una relación dosis-respuesta entre la gravedad de la AOS medida por el índice de apnea e hipopnea IAH - ver adelante] y el riesgo de aparición de la HAS.
Pacientes con AOS moderada y grave IAH > 15 eventos/hora de sueño por la polisonografía presentan un aumento de cerca de tres veces en el riesgo de desarrollo de HAS durante el seguimiento de cuatro años en relación a los individuos que no tuvieron eventos durante el sueño.
Otras cohortes que se siguieron mostraron resultados semejantes a los descriptos.
En la población general, los factores de riesgo para la AOS incluyen la edad entre 40 y 70 años, el sexo masculino, obesidad, presencia de somnolencia excesiva, ronquidos, anormalidades estructurales de vías aéreas superiores, abuso en el uso del alcohol e historia familiar de AOS.
Mientras tanto, esos mismos factores pueden no ser verdaderos en poblaciones específicas, tales como en poblaciones con enfermedades cardiovasculares.
De hecho, evidencias recientes sugieren que el sexo masculino, la somnolencia diurna excesiva y el ronquido no parecen ser buenos predictores de la presencia de la AOS en la población de pacientes hipertensos.
Por otro lado, la presencia del síndrome metabólico se mostró un excelente predictor de la presencia de la AOS en pacientes hipertensos.
Fisiopatología
Aunque no sean totalmente conocidos los mecanismos por los cuales la AOS promueva el aumento de la presión arterial, diversos trabajos señalan el posible envolvimiento de factores como la activación neurohumoral, las alteraciones del quimiorreflejo, la disminución de la sensibilidad de los barorreceptores, la disfunción endotelial, la alteración en el metabolismo de la sal y agua, entre otros Figura 1.
La activación neurohumoral en la AOS comprende el aumento de la actividad simpática durante el sueño y también en la vigilia, así como aumento en los niveles de angiotensina II y aldosterona.
Ese es probablemente el principal mecanismo envuelto en la génesis de la HAS en portadores de AOS.
El tratamiento de la AOS utilizando un dispositivo de presión positiva continua en vías aéreas del inglés, "CPAP" durante la noche produce reducción significativa de la actividad simpática determinada por dosaje plasmático y urinario de norepinefrina, así como actividad del nervio fibular, lo que permite confirmar la importancia de ese mecanismo fisiopatológico.
De la misma forma, algunos trabajos sugieren que el tratamiento de la AOS también contribuye a la reducción de los niveles de renina y angiotensina II.
Los mecanismos envueltos en el aumento del tono simpático en la AOS están aparentemente ligados a la activación del quimiorreflejo, que es el mecanismo dominante en la regulación de la respuesta ventilatoria y circulatoria a los cambios del contenido arterial de oxígeno O2 y gas carbónico CO2.
La activación quimiorrefleja lleva al aumento de la actividad simpática, frecuencia cardíaca, presión arterial y volumen minuto.
El cuerpo carotídeo, que es el primer quimiorreceptor a detectar alteraciones en la presión parcial arterial de O2, media el aumento reflejo de la actividad simpática y de la presión arterial durante la hipoxia crónica intermitente.
Hay evidencias que demuestran que la hipoxia crónica intermitente ejerce dos efectos en el cuerpo carotídeo: 1 sensibilización de la respuesta a la hipoxia por la generación de especies reactivas de oxígeno y 2 inducción de la llamada facilitación a largo plazo long term facilitation, que es el mecanismo de manutención de la hiperactivación simpática después de largos períodos que suceden al fin de la hipoxia, pudiendo contribuir para explicar la elevación de la presión arterial durante el día.
Los barorreceptores arteriales son terminaciones nerviosas sensoriales sensibles al estiramiento y están localizados en regiones estratégicas como el seno carotídeo y el arco aórtico.
El barorreflejo arterial es el mecanismo primario de respuesta compensatoria a las alteraciones agudas y continuas fluctuaciones de la presión arterial que ocurren en diversas situaciones.
La disminución del control barorreflejo de la frecuencia cardíaca es descripta en la AOS.
Mientras tanto, no está claro si la disminución del control barorreflejo en la AOS representa una adaptación neural o si es secundaria a la disminución de la complacencia arterial carotídea y aórtica que, como sabemos, promueve la adaptación de los barorreceptores arteriales en la hipertensión arterial.
Esa disfunción del barorreflejo parece ser responsable por el descontrol de la presión arterial durante las apneas, en cuanto la disfunción del quimiorreflejo sería responsable por las alteraciones de la presión arterial las 24 horas.
La disfunción endotelial ha sido consistentemente relatada en pacientes con AOS, pero esa relación no depende de otros factores de confusión como la obesidad.
Tal como es sugerido en la génesis de la HAS esencial, se cree que la disfunción endotelial también participe en la génesis de la HAS inducida por la AOS.
Entre los mecanismos propuestos, están la reducción de la biodisponibilidad de óxido nítrico, aumento de la apoptosis endotelial y disminución de la capacidad de regeneración celular inducida por la hipoxia, caracterizada por la disminución de la producción de células progenitoras endoteliales.
Aun con el soporte de una relación de causalidad, diversos estudios muestran que el tratamiento con el CPAP reduce la disfunción endotelial en paralelo con un aumento en la capacidad de regeneración del endotelio.
Otro factor relacionado a la disfunción endotelial y al aumento de la vasomotricidad en la AOS es el aumento de la endotelina.
La endotelina está aumentada en la AOS, se correlaciona positivamente a la gravedad de la AOS y tuvo su concentración reducida con el tratamiento de la AOS.
A despecho de esas evidencias, el papel relativo de la endotelina en la génesis de la HAS inducida por la AOS no está aun definido, visto que no existe consenso de la literatura.
La activación del sistema renina-angiotensina-aldosterona por vías independientes de la producción de renina es encontrada en la AOS, demostrada por medio de niveles aumentados de angiotensina II y aldosterona comparados en individuos de mismo índice de masa corpórea.
Esos pacientes pueden presentar baja actividad plasmática de renina y relación aldosterona/renina elevada, lo que puede conducir a falso diagnóstico de hiperaldosteronismo primario.
La elevación de la aldosterona tiene importancia terapéutica, pues sugiere un efecto adictivo de los inhibidores de la aldosterona en el control presórico de esos pacientes asociado al tratamiento de la AOS.
Por otro lado, individuos con AOS y niveles aumentados de aldosterona pueden presentar mayor retención de líquido.
Esa retención puede contribuir para mayor edema de tejidos de las vías aéreas y generar más apneas obstructivas, lo que permite la creación de un ciclo perpetuador de la HAS.
Mientras tanto, el papel del sistema renina-angiotensina-aldosterona en la AOS tampoco está completamente definido, una vez que no existe aun consenso en la literatura de la participación de ese eje en la génesis de la hipertensión relacionada a la AOS.
Presentación clínica
A despecho de las evidencias científicas, la AOS es aun subdiagnosticada en la población general, lo que también es verdad para los pacientes hipertensos.
Las causas para ese tipo de problema son múltiples: falta de conocimiento del médico que atiende el paciente hipertenso, dificultad de acceso al diagnóstico y al tratamiento de la AOS y la ausencia de síntomas como la somnolencia diurna en porcentaje significativo de los pacientes hipertensos ver aspectos epidemiológicos.
Para la sospecha diagnóstica de la AOS en el paciente hipertenso, debemos buscar activamente señales/síntomas y no esperar que el paciente aborde el problema, porque es común que el paciente no se queje al clínico/cardiólogo sobre la calidad del sueño.
Según descripto anteriormente, la presencia del síndrome metabólico es una buena señal de la presencia de la AOS en el paciente hipertenso.
Otros predictores son la edad entre 40 y 70 años y el alto riesgo para AOS por el cuestionario de Berlin.
El examen de elección para el diagnóstico de la AOS es la polisonografía nocturna, que presenta sensibilidad y especificidad próximas de 95%1.
La polisonografía consiste en el monitoreo simultáneo del electroencefalograma, electrooculograma, electromiograma, saturación de oxígeno, flujo de aire, movimientos torácicos y abdominales y frecuencia cardíaca.
De esa forma, la polisonografía nocturna permite no solamente la evaluación de la arquitectura y la eficiencia del sueño, sino también el diagnóstico y la diferenciación de los disturbios del sueño.
En la AOS, observamos que, durante los eventos respiratorios, hay movimiento torácico y abdominal activo traducido en tentativas fútiles de liberación de la vía aérea en consecuencia de la obstrucción.
Los eventos respiratorios son seguidos por desaturaciones de oxígeno y frecuentemente terminan con el surgimiento de microdespertares, momento en que ocurre la desobstrucción de la vía aérea.
La AOS es clasificada en leve, moderada y grave de acuerdo con la suma de los eventos respiratorios apnea y hipopneas por hora de sueño.
Se considera un valor normal cuando la suma de los eventos es < 5 eventos por hora de sueño.
Definimos AOS leve, moderada y grave cuando el índice de apnea y hipopnea es entre 5 y 14,9; 15 y 29,9 y > 30 eventos por hora de sueño, respectivamente.
Estándar de comportamiento de la presión arterial
Típicamente, pacientes con AOS pueden presentar HAS diastólica aislada como primera manifestación de HAS.
Las causas para esto aun no son totalmente conocidas, pero se especula que sea en parte explicado por el aumento de la resistencia vascular periférica debido a la hiperactividad simpática comúnmente observada en esos pacientes.
Un estudio mostró una asociación significativa entre la AOS y la ocurrencia de HAS sistólica y diastólica combinada solamente en pacientes < 60 años de edad, pero ninguna asociación entre HAS arterial sistólica aislada y la AOS en franja etárea alguna.
Una de las características destacadas de la AOS es la ocurrencia de alteración del descenso nocturno por el monitoreo ambulatorio de la presión arterial MAPA.
De hecho, la alteración en el descenso nocturno de la presión arterial es uno de los hallazgos que más llevan a clínicos y cardiólogos a pensar en la posibilidad de AOS, aunque ese hallazgo no sea patognomónico de la AOS.
Se atribuye que la alteración de la presión arterial sea consecuencia de la activación simpática por los eventos respiratorios y por los despertares frecuentes que ocurren durante el sueño en esos pacientes.
Esa alteración parece ser más común en pacientes de raza negra y en los portadores de HAS48.
Mientras tanto, la alteración en el descenso nocturno también es frecuente en los pacientes normotensos con AOS, lo que sugiere la posible contribución de ese factor para la explicación del aumento del riesgo cardiovascular en la AOS, aun en la ausencia de otras condiciones asociadas.
Otro hallazgo que parece ser común en pacientes con AOS y que puede también contribuir para el aumento del riesgo cardiovascular es la ocurrencia de la HAS enmascarada.
Evidencia reciente sugiere que individuos con AOS y HAS enmascarada presentaron una rigidez arterial mayor que individuos con AOS aisladamente y controles.
Mientras tanto, la rigidez arterial en los pacientes con AOS sin HAS enmascarada fue también mayor que en el grupo control, y, por lo tanto, eso puede sugerir que el daño vascular promovido por la AOS no es solamente mediado por las variaciones y aumento sostenido de la presión arterial.
AOS y lesiones de órganos-blanco
Evidencias recientes proponen que la presencia de la AOS está asociada a la mayor ocurrencia de lesiones de órganos-blanco independientemente de otros factores de confusión, tales como la HAS y la obesidad.
Mientras tanto, la presencia de la AOS y HAS en el mismo individuo parece tener un efecto adictivo en la ocurrencia de lesión vascular y remodelado cardíaco que cada factor individualmente Figura 2.
Aunque no estén claros los mecanismos de remodelado cardíaco en la AOS, se cree que el aumento de la rigidez arterial de grandes arterias contribuya a aumentar la post carga del ventrículo izquierdo.
Además de eso, la presión intratorácica negativa durante las apneas puede contribuir a aumentar la presión transmural del ventrículo izquierdo.
Otros hallazgos directamente relacionados al remodelado vascular y aumento de la post carga del ventrículo izquierdo dicen respecto al aumento atrial izquierdo y de la aorta ascendente.
Esos datos sugieren que la AOS puede empeorar la evolución del paciente hipertenso y predisponerlo para la ocurrencia de complicaciones como la insuficiencia cardíaca.
Mientras tanto, más evidencias son necesarias para conclusiones definitivas en ese sentido.
Hasta el momento, cerca de 30 estudios no controlados y 22 estudios controlados demuestran una reducción media de la presión arterial de cerca de 2,5 mmHg por medio del tratamiento con CPAP.
Mientras tanto, pocos ensayos clínicos randomizados evaluaron una población con predominio de pacientes hipertensos descontrolados.
Uno de esos estudios incluyó el tratamiento con el CPAP o "Sham" CPAP esto es, CPAP con presiones mínimas sin efecto terapéutico por dos meses de duración en pacientes con somnolencia diurna y AOS.
Los autores encontraron una reducción de 10 mmHg en la presión arterial sistólica y diastólica de 24 horas en el grupo CPAP.
Ya en otro estudio más corto y con un número menor de participantes, en el que los pacientes sin somnolencia diurna hicieron un cross-over para el uso del CPAP, no hubo reducción de la presión arterial con el uso del CPAP.
De esa forma, la presencia de la somnolencia diurna parece ser un predictor de respuesta presórica al tratamiento con el CPAP, aunque los mecanismos sean desconocidos.
El mayor estudio hasta el presente momento que evaluó el impacto del CPAP en la reducción de la presión arterial incluyó 359 pacientes hipertensos sin somnolencia diurna.
Los pacientes fueron randomizados para tratamiento con CPAP o tratamiento conservador.
Ese estudio encontró reducción modesta apenas de la presión diastólica 2,2 mmHg al final de 12 meses de seguimiento en el grupo tratado con CPAP.
Ese beneficio fue encontrado principalmente en los pacientes que usaron el CPAP por más de 5,6 horas por noche.
Vale resaltar que apenas la mitad de los participantes usaban antihipertensivos y que la evaluación de la presión arterial era hecha en consulta ambulatoria, sin el uso de la MAPA.
La Tabla 1 muestra los principales estudios randomizados en los que al menos 50% de los participantes eran hipertensos.
Sumarizando esos hallazgos, una revisión sistemática y cuatro metanálisis que evalúan el impacto del CPAP en la presión arterial fueron publicadas en los últimos años.
Todos señalan una reducción de la presión arterial con el uso del CPAP.
Apenas uno de ellos no encontró beneficio del tratamiento con CPAP en el control de la presión arterial, pero, cuando fueron analizados apenas los seis estudios con pacientes más graves IAH > 30 eventos/hora, hubo reducción de presión arterial sistólica de 3,03 y diastólica de 2,03 mmHg.
En el estudio de Haentjens et al, el cual analizó 12 ensayos placebo-controlados, en que la MAPA fue utilizada para evaluación de la presión arterial, hubo reducción de 1,77 y 1,79 mmHg en las presiones sistólicas y diastólicas medias de 24 horas, respectivamente.
El más reciente metanálisis evaluó 818 pacientes y demostró reducción de la presión arterial de 2,46 mmHg en la presión arterial sistólica y 1,83 mmHg en la presión arterial diastólica después del uso del CPAP.
Se debe destacar que esos niveles de reducción de presión arterial ya son responsables por reducción de eventos cardiovasculares a largo plazo.
Entre tanto, la elección de los trabajos incluidos en esos metanálisis está sujeta a críticas - incluyeron estudios con individuos normotensos, lo que puede contribuir para el resultado modesto de la caída de la presión arterial.
Por otro lado, un hallazgo importante que uno de los metanálisis encontró fue que la magnitud de la caída de la presión arterial estaba directamente asociada al número de horas de uso de CPAP durante el sueño.
Las evidencias actuales del beneficio del tratamiento de la AOS en pacientes con HAS refractaria son aun más débiles, aunque los estudios actuales señalen una reducción aun mayor de la presión arterial Tabla 2.
En lo que se refiere a los tratamientos alternativos de la AOS, el uso de dispositivos de avance mandibular, que traccionan la mandíbula para adelante y, consecuentemente, la base de la lengua, se mostró eficaz en la reducción de la presión arterial y debe ser considerado como un tratamiento alternativo en pacientes no adherentes al CPAP o en pacientes con AOS leve/moderada.
No hay estudios definitivos en cuanto al uso de medicaciones antihipertensivas específicas para los pacientes hipertensos portadores de AOS.
Clonidina puede reducir el sueño REM y, entonces, reducir los episodios de apnea durante esa fase del sueño y mejorar la hipoxemia nocturna.
Una comparación entre cinco clases de drogas comúnmente utilizadas atenolol, amlodipino, enalapril, losartan y hidroclorotiazida no mostró diferencia en la gravedad de la AOS.
Todas las drogas presentaron efectos similares en la presión arterial diurna, pero el atenolol propició discreta mejora en la presión arterial nocturna en comparación a los demás.
Por fin, según ya fue comentado en ese texto, el antagonismo del sistema reninaangiotensina- aldosterona, por medio de la espironolactona, puede tener beneficios en el tratamiento de la presión arterial en pacientes con AOS y HAS resistente.
Ese beneficio puede ser mediado por la reducción del edema en vías aéreas superiores, pues evidencias recientes sugieren que, durante la noche, hay aumento del retorno venoso de los miembros inferiores y consecuente acumulación de líquido de los tejidos de la vía aérea, lo que podría ser uno de los factores responsables por el aumento de la colapsabilidad de la vía aérea especialmente en los hombres.
El conjunto de las evidencias señala a la AOS como una importante causa secundaria de HAS.
Aun en los individuos que ya presentan HAS, la presencia de la AOS puede contribuir a empeorar el control presórico y aumentar la ocurrencia de lesiones de órganos-blanco.
A despecho de la modesta reducción media de la presión arterial obtenida con el tratamiento considerado estándar para la AOS teniendo en cuenta todos los estudios, con la inclusión de individuos con presión arterial controlada e individuos normotensos, el beneficio mayor del CPAP en términos de reducción de la presión arterial parece ser en los casos de HAS resistente.
Aunque haya evidencias de un estudio observacional que muestra la posible redución de la ocurrencia de eventos cardiovasculares fatales y no fatales por medio del tratamiento de la AOS, ningún estudio randomizado hasta el momento mostró tal efecto.
Además de eso, aun está para ser aclarado si la reducción de la presión arterial está envuelta en la disminución del riesgo cardiovascular mediada por la AOS.
Estudios futuros son necesarios para definir formas alternativas y eficaces de tratar la AOS y, al mismo tiempo, disminuir el riesgo cardiovascular.
Otra área de creciente interés consiste en explorar el impacto de los antihipertensivos ya disponibles y nuevas generaciones de drogas en el tratamiento de la HAS en individuos con AOS.
A pesar de algunas promesas de beneficio mutuo en el tratamiento de la HAS y de la AOS, nuevos estudios son necesarios.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
FAPESP financió el presente estudio.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
La enfermedad renal crónica ERC resulta de una enfermedad progresiva que se extiende hasta la pérdida de la función renal.
En caso de que evolucione, la enfermedad culmina en la incapacidad permanente para mantener la normalidad del medio interno del paciente.
Al darse la falencia completa del riñón, la alternativa terapéutica es sustituir la filtración renal por la diálisis peritoneal, hemodiálisis o incluso trasplante de órgano .
El trasplante renal TR es “la luz al final del túnel” para el paciente que lo necesita, la tan esperada mejora en la calidad de vida .
En algunas regiones de Brasil, el trasplante renal se tornó rutinario, pero en otras existe una escasez de oferta y/o una falta en la demanda, dejando al paciente en una situación de total vulnerabilidad.
Hay cerca de 3.400 pacientes renales crónicos en Alagoas y 11 clínicas de nefrología.
En 2013, había 186 pacientes con necesidad de trasplante y, de estos, sólo 22 fueron trasplantados .
En los doce años comprendidos entre 2002 y 2013, el número de trasplantes se mostró irregular, con un número decreciente de cirugías, estando siempre entre las últimas ubicaciones en la región, por debajo incluso de estados con poblaciones menores.
Alagoas figura como uno de los estados brasileros con más bajo índice de trasplante renal.
En 2013, el Registro Brasilero de Trasplantes concluyó su informe anual sobre Alagoas diciendo lo siguiente:
Estado con declive acentuado en el programa de trasplantes en todas sus etapas.
Enfrenta dificultades en la formación de equipos técnicos para la implementación de la organización de la búsqueda de órganos y tejidos OBO – etapa II, baja notificación y elevada tasa de rechazo familiar 77,7%.
No realiza donación de órganos y, por consiguiente, trasplantes.
Está en desfasaje con el crecimiento de los programas de trasplantes de los estados de la región nordeste, como Ceará y Pernambuco.
Ni siquiera el trasplante de córnea alcanza la necesidad estimada.
Necesita apoyo para priorizar la reactivación de los programas de donación de órganos y de trasplante de riñón y de córneas y, como acción subsecuente, la creación de un programa de trasplantes de hígado .
Frente a este cuadro, el objetivo de este estudio fue analizar, a la luz de la bioética, si los gestores de salud pública contribuyeron con el aumento de la vulnerabilidad del paciente con ERC que necesita trasplante renal en Alagoas.
Este artículo surgió a partir de un estudio cualitativo, realizado por medio de entrevistas presenciales, abiertas y estructuradas, cuyo objetivo fue analizar, considerando referencias bioéticas, los problemas señalados por los gestores, los promotores de salud y la institución – sujeto institucional – y por los portadores de la enfermedad – sujeto ético.
Cada participante de la investigación fue interrogado en cuanto a factores obstaculizadores que dificultaban la realización del trasplante renal en pacientes que tenían en ese procedimiento la única posibilidad de solución clínica definitiva para su enfermedad.
Todas las entrevistas fueron grabadas y, una vez que fueron analizadas, se las eliminó.
Los criterios de inclusión abarcaron a individuos que actuaban como sujetos institucionales que participaban directamente de la toma de decisión sobre los cuidados de los pacientes que necesitaban trasplante renal, así como el representante de los pacientes portadores de insuficiencia renal crónica del estado de Alagoas.
Conforme lo muestra la Figura 1, inicialmente se pretendía incluir en el estudio como participantes de investigación a 21 representantes de las instituciones.
De estos, 14 fueron seleccionados y 7 fueron excluidos.
El motivo de tal exclusión fue la negativa a responder el cuestionario por parte de cuatro posibles entrevistados y el pedido de ser excluidos que realizaron tres participantes, aunque se hubieran inscripto para participar del estudio y hubieran firmado el consentimiento informado.
Con la exclusión de estas personas, se dejó de entrevistar a tres coordinadores de Unidades de Cuidados Intensivos UCI, un responsable del equipo de trasplante y tres coordinadores médicos de una clínica de nefrología.
Los excluidos formaban parte de tres hospitales privados que le brindan servicio al Sistema Único de Salud SUS.
El estudio fue realizado en servicios públicos y privados de salud, una asociación de pacientes renales crónicos y la Secretaría de Salud del Estado de Alagoas.
Contó con una muestra de 14 participantes, distribuida de la siguiente forma: representantes de los equipos de investigación; coordinadores médicos de los servicios de nefrología; coordinadores médicos de las UCI; coordinadores médicos de los Servicios de Atención Móvil de Urgencia SAMU; un representante de la Asociación de Renales Crónicos y Trasplantados de Alagoas ARCAl; el secretario estadual de salud y el superintendente de atención de la salud.
Tuvo como variable principal el aumento de la vulnerabilidad del paciente con ERC, provocada por fallas en la administración de programas y recursos abocados al trasplante renal en el estado.
Se adoptaron las siguientes preguntas orientadoras para la búsqueda de información: 1 ¿cuáles son los factores que limitan la realización del trasplante?; 2 ¿qué podría hacerse para resolver el problema?; 3 ¿cuál es la opinión del entrevistado con respecto a los datos nacionales sobre trasplantes en el estado de Alagoas?
Este último interrogante se refiere a la conclusión citada sobre el trasplante en el estado, divulgada en el Registro Brasilero de Trasplante de Órganos , publicación oficial de la Asociación Brasilera de Trasplante de Órganos ABTO.
Habiendo realizado las entrevistas, interpretamos las respuestas recogidas valiéndonos del método de análisis de contenido de Engers .
La primera etapa consistió en la lectura de lo que fue dicho por los entrevistados.
La segunda etapa procuró distribuir las respuestas de cada entrevistado de acuerdo a cada cuestión relevada, de forma tal que se pudiese realizar un análisis vertical de la información agrupada.
En la tercera etapa, se analizó en orden horizontal lo que cada entrevistado respondió a cada pregunta.
La cuarta etapa consistió en una síntesis de lo que fue explicado en las etapas anteriores, estableciéndose un agrupamiento de los datos.
La quinta y última etapa se trató de la categorización de los datos para que se pudiese reflexionar acerca de las informaciones obtenidas.
Resultados y discusión
En las entrevistas, independientemente del ítem a ser interrogado, estaba siempre presente el aspecto de que el sujeto ético se encontrara en algún grado de vulnerabilidad.
No solamente por la condición de la enfermedad de la que es portador, sino también por la falta, omisión u olvido a la que estuviera expuesto por parte de aquellos que tenían la obligación de protegerlo.
Esta premisa se hace explícita en Hossne , cuando éste llama la atención acerca del hecho de que
… el ser humano es siempre vulnerable; éste puede o no estar en una situación de vulnerabilidad.
Por lo tanto, vulnerable el ser humano lo es siempre; estar vulnerable, puede ser o no.
Se trata de ir de una situación latente a una situación manifiesta; de una situación de posibilidad a una de probabilidad, del ser vulnerable al estar vulnerable.
Estas oscilaciones acompañan todas las situaciones que involucran a la Bioética .
El mismo autor comenta además que la vulnerabilidad puede ser del individuo o del sistema, incluyendo así otros elementos que pueden presentar diversos puntos frágiles.
Por lo tanto, cuando se habla de la vulnerabilidad del paciente o del sujeto de investigación, es indispensable reflexionar acerca de la vulnerabilidad que puede alcanzar a los diversos eslabones del sistema y no sólo la vulnerabilidad del paciente o del sujeto de investigación.
Reconociendo el estado de vulnerabilidad del sujeto ético y entendiendo que no sólo su enfermedad, sino también los factores administrativos de la salud pública del Estado lo afectan, fue posible observar en los resultados presentados seis ítems que demuestran claramente esa condición: 1 falta de compromiso con la implementación de un programa efectivo de trasplante en el estado, que se perpetúa con el correr del tiempo; 2 falla en la administración de la antigua central de trasplantes y actual Organización de Búsqueda de Órganos OBO; 3 falta de conocimiento técnico sobre programas de trasplantes del Ministerio de Salud; 4 falta de estructura dedicada al trasplante, tanto desde el punto de vista asistencial como desde el punto de vista diagnóstico; 5 incapacidad operativa de la OBO; y 6 dificultad de acceso a los exámenes pre-trasplante para pacientes del SUS.
La falta de compromiso con la implementación de un programa efectivo de trasplante en el estado parece confirmada por los entrevistados para facilitar el ordenamiento de las citas y garantizar la confidencialidad pasaremos a identificar al entrevistado con la vocal “E”, seguida de un número cuando enfatizaron: E1 – “La Secretaría de Salud, en cuanto a los programas de trasplante, aún está aprendiendo a funcionar.
Entra un gobierno y sale otro y los agentes del área no tienen conocimiento sobre el tema”.
De igual manera, los entrevistados refuerzan la idea de que no es sólo la enfermedad renal crónica lo que debilita al individuo en su integridad física, mental y espiritual – debilitando la perspectiva de cura en una condición grave y que, por depender esencialmente del otro, atenta contra su autonomía –, pero también presenta otra cara que no debería existir: la omisión del Estado .
El diagnóstico de la omisión del poder público revela en la siguiente frase su verdad dolorosa, sentida sólo por los que necesitan de un trasplante renal: E2 – “El problema viene de la falla en la gestión; faltaba un compromiso mayor de parte de las gestiones y de sus equipos en relación al asunto”.
La afirmación permite percibir que el problema gerencial no se limita sólo a poner o no en práctica determinado programa; es necesario saber cuál programa, cómo implementarlo y qué recursos habrá para el sostenimiento de esa propuesta.
Además de la dificultad de poner en acción programas asistenciales de esta magnitud, falta conocimiento acerca de cómo tornar la práctica de este programa una fuente de recursos para que el Estado lo mantenga: E3 – “Nuestros agentes no saben cuáles son, ni cómo deben ser localizados los recursos destinados para los programas de trasplantes”.
Es decir, el paciente se encuentra totalmente en las manos de quien no sabe dirigir sus necesidades.
Falta el “hacer vivir” de Foucault , cuando relaciona aspectos del biopoder.
Habrá más “dejar morir”.
A pesar de no estar más en el siglo XVII, cuando el soberano definía quien moriría o viviría, en franca alusión a su omnipotencia ante la debilidad de sus súbditos, análogamente, el hecho de no garantizar el acceso a los medios necesarios para que se pueda continuar vivo en condiciones de dependencia de un trasplante renal excluye a aquellos que necesitan tener garantizados sus derechos a lo largo de los años en cuanto al hacer vivir y no dejar morir .
Aún más cuando tenemos en cuenta que los recursos existen y están garantizados por el Estado.
Se limita la asistencia aumentando la vulnerabilidad.
Es lo que Hossne explica cuando dice que la vulnerabilidad del sujeto no está sólo en él, sino en los demás elementos que componen la asistencia.
Estando frágil el sujeto, la vulnerabilidad del medio aumenta también su vulnerabilidad intrínseca.
Y el problema de la falla en la administración continúa surgiendo en los relatos como torrente continua de fallas, errores y omisiones.
La antigua central de trasplantes, entonces responsable de la búsqueda y captación de órganos, que no funcionaba o funcionaba de manera precarizada, refleja la falta de cuidado que se tenía respecto de los trasplantes en el estado.
Sobre esta situación, los entrevistados afirman: E4 – “Hace algún tiempo hubo una imposición de la SESAU para el no funcionamiento de la central de trasplante”.
Explican que, durante mucho tiempo, la utilidad de la SESAU era sólo la de un “asegurador de empleo” para aquellos que no querían o no sabían ejercer otras actividades.
Y como consecuencia de esa irresponsabilidad, la persona que necesitaba de un riñón para continuar viviendo, tenía su vulnerabilidad intensificada.
Este panorama revela una condición más de agravamiento, que sólo angustiará más al sujeto, tornándolo cada vez más dependiente del medio.
Fiametti, citando a MacIntyre, afirma que vulnerabilidad y aflicción, y la dependencia resultante, es una condición y no una posibilidad, no un estar de vez en cuando.
No se está sólo en algunos momentos afligido.
Vulnerable, afligido y dependiente se es.
El paciente, el sujeto ético de la investigación, es alcanzado no sólo por su propia vulnerabilidad, sino también por la vulnerabilidad que emana de algún otro punto de la asistencia.
Esa vulnerabilidad puede ser causada por la falta de estructura de cuidado, por la incompetencia del sujeto institucional como gestor o incluso por el desvío de los recursos públicos para atender a intereses privados, como acontece cuando se destinan puestos de trabajo que exigen la prestación de servicios calificados a personas que no cumplen con tales requisitos .
Para garantizar la asistencia es importante una buena relación entre el sujeto ético y el sujeto institucional: el buen vivir no se limita a las relaciones interpersonales, sino que se extiende a la vida de las instituciones.
Durante las entrevistas, varios discursos reportaron la falta de estructura dedicada a trasplantes, tanto desde el punto de vista asistencial como desde el punto de vista diagnóstico.
La mayoría de los entrevistados fueron categóricos en afirmar que es fundamental la existencia de una unidad hospitalaria abocada exclusivamente al trasplante, considerando que se trata de un procedimiento muy complejo como para asociarlo a otras necesidades: E5 – “Alagoas necesita tener una unidad hospitalaria del SUS dedicada exclusivamente a trasplantes”.
Para los participantes, esta unidad hospitalaria debería recibir preferentemente un equipo de profesionales adecuadamente entrenados y remunerados, dedicados exclusivamente al trasplante: E5 – “No hay cómo tener mayores compromisos con el trasplante si los profesionales dividen sus ocupaciones con otras actividades profesionales”.
No es fácil, tratándose de la salud pública del Estado – en la que la asistencia básica está precarizada y existen otras situaciones de amenaza a la salud, como la hipertensión y la diabetes, que son desatendidas –, adoptar una política asistencial abocada a situaciones exclusivas, como el trasplante renal, mientras que otras tantas necesidades se imponen.
Sin embargo, con medidas de salud pública adecuadas, abocadas a enfermedades que exigen una atención de alta complejidad, dentro de las limitaciones financieras que se imponen, sería algo perfectamente plausible tener unidades hospitalarias destinadas a la atención del paciente renal crónico que necesita trasplante, bastando organizar las medidas dedicadas a la racionalización de gastos y la aplicabilidad de los recursos públicos .
En la búsqueda de ejemplos, es importante citar el caso de España, que se tornó uno de los mayores centros de trasplante del mundo al adoptar una política de mayor información para la población, estructurando equipos dedicados exclusivamente al asunto y construyendo unidades hospitalarias especializadas y exclusivas para tal fin.
En la distribución de responsabilidades – o mejor, de irresponsabilidades – queda claro el juego de quién es el culpable de la inoperatividad del sistema.
Se trata de una sumatoria de eventos que culmina con una traba del circuito asistencial para el sujeto ético.
Una de estas trabas se da en el funcionamiento de la OBO.
En relación a esto, fueron frecuentes en las entrevistas frases como es: E6 – “No existe una efectiva búsqueda de donadores; la OBO es incompetente en este asunto”.
En contrapartida, la OBO se defiende afirmando que aún existen bastantes dificultades para recibir la notificación del potencial donador por parte de los hospitales de urgencia.
En el estado de Alagoas, los dos mayores hospitales de urgencia son públicos y son gestionados por la Secretaría Estadual de Salud.
La dificultad de obtener un órgano de un donador fallecido no es minimizada por la cantidad de trasplantes realizados inter vivos.
A pesar del mayor número de cirugías realizadas con donadores vivos, el número de trasplantes es muy bajo.
En parte esto se debe a la dificultad para que los pacientes del SUS realicen los exámenes preoperatorios para poder someterse a un trasplante renal: E7 – “¡Hay pacientes que llegan a esperar cerca de un año para poder realizarse la arteriografía!”.
Hossne es enfático al decir que el individuo no es vulnerable por sí solo.
Hay un conjunto de factores que torna la situación más difícil y que necesita de una mayor atención, no sólo para que se identifique lo que hay, sino también para que se busquen soluciones.
En caso contrario, el lado más vulnerable será también el más frágil, el sujeto ético.
Así, la vulnerabilidad de los otros dos eslabones de sostenimiento implica la vulnerabilidad del propio eslabón más vulnerable.
Por lo tanto, es indispensable evaluar, analizar y sanar la vulnerabilidad no sólo del eslabón final, sino de todos .
Vimos que las situaciones de fragilidad en la gestión que dependen del sujeto institucional exacerban el cuadro de vulnerabilidad del sujeto ético, que ya se encuentra perjudicado por la enfermedad que lo limita .
Encontrar las razones que tornan al individuo vulnerable para prevenirlas contribuirá decisivamente para mejorar la salud del paciente.
Reconocer la vulnerabilidad como un elemento decisivo de la integridad del individuo, sin desplazar el papel de la autonomía, la equidad, la prudencia, la alteridad y, sobre todo, la solidaridad, la torna una referencia extremadamente importante en la bioética, un verdadero indicador de aquel que está expuesto .
Consideraciones finales
De acuerdo con lo descripto anteriormente, existe una vulnerabilidad creciente de las personas con enfermedad renal y que necesitan de trasplante en Alagoas, como se evidenció en los discursos de los entrevistados.
Valiéndonos del concepto de biopoder de Foucault , debe percibirse cuan vulnerable se encuentran estas personas.
Es un hecho el no reconocimiento como un problema de salud pública, por parte del Estado, de una enfermedad crónica e insidiosa que afecta a la población, cuando éste se ausentó en cuanto a su responsabilidad de instituir medidas globales de protección al sujeto ético que lo necesita.
Y aún más, siguiendo la visión biopolítica de este autor , podemos agregar que faltó disminuir la morbilidad y “alargar la vida”.
También fue posible correlacionar lo que piensa el profesor Hossne con las opiniones de los entrevistados en cuanto al indicador bioético de la vulnerabilidad con el estado de vulnerabilidad de los necesitados de trasplante renal en el estado de Alagoas.
La World Confederation for Physical Therapy WCPT se encuentra sub-dividida en cinco regiones África; Asia y Pacífico Oeste; Europa; América del Norte y Caribe; América del Sur.
En la última reunión consultiva, realizada en Singapur en el 2015, se consensuó que el Congreso Mundial de Terapia Física se realizaría cada dos años, concretándose entonces los años impares.
De esa forma, en los años pares, se realizarían los Congresos Regionales.
Nuestra Región, la Sudamericana, se encuentra conformada por Argentina, Bolivia, Brasil, Chile, Colombia, Ecuador, México, Perú, Uruguay y Venezuela.
En éste marco, Argentina, a través de la Asociación Argentina de Kinesiología, actuó como anfitrión del VI Encuentro Latinoamericano de Académicos VI ELA el pasado 8 y 9 de Junio y del IV Congreso WCPT-SAR el 9 y 10 de Junio de 2016.
Del primer evento participaron unos 120 docentes de las más respetadas universidades, quienes intercambiaron opiniones y consensuaron sobre dos ejes temáticos:
Calidad académica desde la mirada de los modelos y procesos de acreditación.
Modelos de formación en fisioterapia, y su impacto sobre los proyectos educativos de Nación.
Al IV Congreso WCPT-SAR asistieron más de 800 profesionales, destacándose el gran nivel académico de las presentaciones.
Se recibieron 205 resúmenes, los cuáles fueron evaluados por un Comité Científico Regional en forma sesgada.
De éstos, 37 fueron aceptados como conferencias plenarias, 60 como temas libres orales y 80 como posters, alcanzándose entonces un índice de aprobación del 86,34 %.
La cantidad de trabajos recibidos ha superado a las anteriores ediciones del Congreso y el nivel ha sido más que gratificante.
Brasil ha sido el país que más resúmenes ha enviado, seguido prácticamente en iguales proporciones por Argentina, Chile y Colombia.
Los tres mejores trabajos fueron premiados para publicación en la revista Fisioterapia & Pesquisa, revista de Fisioterapia de gran impacto en América Latina.
En ambos eventos se contó con la honorable presencia de la Vicepresidenta de WCPT, Margot Skinner, procedente de Nueva Zelanda.
Su conferencia en el ELA trató sobre el proceso de Acreditación para las universidades y, su conferencia en WCPT-SAR sobre el plan estratégico de la WCPT para los próximos años. Éste último contempla la jerarquización de la profesión para que en todos los países sea de primer contacto.
De ésta forma el Fisioterapeuta podrá recibir al paciente y atenderlo sin derivación médica.
Si bien en Brasil ya es así, vale la pena aclarar que en prácticamente ningún otro país de América Latina el Fisioterapeuta puede actuar de esa forma.
La Doctora Skinner también hizo énfasis en la cantidad de material disponibles en la web de WCPT www.wcpt.org que brindan soporte técnico y legal para la redacción de documentos por parte de las entidades representantes de cada país, para el establecimiento de sistemas de créditos, para llevar a cabo acreditaciones e incluso para la actuación de los Fisioterapeutas en desastres y emergencias.
Sobre el último punto se destacó durante todo el congreso la actuación de los colegas de la Sociedad Ecuatoriana de Fisioterapia, quiénes siguiendo los procedimientos brindados por las redes de WCPT, continúan trabajando tras el terremoto en dicho país.
Aprovecho la oportunidad para invitar a todos los investigadores de Brasil a enviar sus trabajos para el próximo World Confederation for Physical Therapy Congress que se realizará en Ciudad del Cabo, Sudáfrica, del 2 al 4 de Julio de 2017.
El estatus de la psicología como disciplina científica es particular, pues a través de su historia no se ha establecido un objeto de estudio consensuado.
Por tanto, cuenta con diferentes perspectivas acerca de la naturaleza de los fenómenos psicológicos, sus respectivas unidades de análisis, los métodos válidos para el estudio de éstos y las formas pertinentes para el análisis y representación de sus datos.
Así pues, la diferencia fundamental entre las diferentes aproximaciones psicológicas radica en la definición misma de sus objetos y, por ende, en cómo se genera conocimiento sobre éstos.
En otras palabras, la diferencia entre las aproximaciones psicológicas está dada por la caracterización de los objetos que se propone conocer, es decir, por la definición de los fenómenos que han de ser estudiados compromiso ontológico y/o por la determinación de los atributos de los objetos definidos a fin de determinar los criterios de conocimiento válidos y pertinentes compromiso epistemológico.
Dado que los compromisos ontológicos y epistemológicos determinan los criterios metodológicos, los procedimientos empleados, el tipo de medidas utilizadas, así como la naturaleza de las representaciones teóricas formuladas o elegidas para aproximarse a los fenómenos, la eventual conmensurabilidad y comparabilidad de los datos obtenidos a la luz de diferentes perspectivas psicológicas estarán en función de la similitud de sus compromisos ontológicos y epistemológicos.
El presente número es un botón de muestra de la diversidad de aproximaciones que generan conocimiento en la psicología contemporánea, cada una de ellas con objetos de estudios diversos y con métodos distintos para la obtención y el análisis de datos.
El lector tiene a su disposición trabajos con diferentes alcances exploratorios, descriptivos, correlacionales, etc.; enfoques metodológicos cuantitativos, cualitativos; estrategias de recolección de datos observación directa, instrumentos psicométricos, entrevistas; marcos teóricos conductuales, cognoscitivistas, y tipos de investigación básica, aplicada.
Los primeros cinco trabajos conforman una sección especial y fueron escritos, por invitación, por integrantes de la Red Nacional de Psicología Experimental Humana RMIPEH del Sistema Mexicano de Investigación en Psicología SMIP.
El propósito principal de esta red es contribuir al desarrollo de la investigación en comportamiento humano desde una aproximación experimental; los artículos incluidos en esta sección son parte del esfuerzo de sus miembros en dicha empresa, sus autores provienen de prestigiosas universidades mexicanas y suramericanas.
Entre las primeras se encuentran la Universidad Nacional Autónoma de México, la Universidad de Guadalajara y la Universidad Veracruzana, y entre las segundas, la Universidad de São Paulo-SP y la Universidad Nacional de Colombia.
Los cuatro trabajos subsiguientes analizan rigurosamente las propiedades psicométricas de diferentes instrumentos vinculados con temas relevantes en el área de psicología de la salud fobia social, bienestar psicológico, apoyo social subjetivo y autosilenciamiento, así como su adaptación y/o validación.
Los autores de estos artículos de investigación provienen de reconocidas universidades de diferentes países iberoamericanos, como México, Argentina, Chile y Portugal./p>
Los trabajos posteriores incluyen dos estudios sobre depresión con diferentes enfoques metodológicos y poblaciones; un estudio descriptivo correlacional sobre diferentes tipos de liderazgo y la conducta de compartir información con colaboradores; un estudio experimental de caso único en el que se evaluó una estrategia de intervención con padres, basada en la perspectiva de interacción social, para disminuir los problemas de comportamiento infantil; una investigación correlacional sobre maltrato de pareja, y, finalmente, un análisis cienciométrico de la producción científica de 1992 a 2010 en torno a las publicaciones nacionales en Brasil, e internacionales de estudios transculturales en evaluación psicológica.
La RMIPEH, perteneciente al SMIP, agradece a la Revista Acta Colombiana de Psicología y a los autores de este número, quienes con sus aportes contribuyen a promover el desarrollo de la investigación en comportamiento humano desde diferentes aproximaciones, a crear un espacio de intercambio y colaboración académica entre sus miembros, y a establecer mecanismos para la difusión de la investigación de sus integrantes, cuerpos académicos y grupos de investigación a nivel internacional.
Introducción
El concepto Inteligencia Emocional IE apareció hace pocas décadas al ser abordado principalmente por Salovey y Mayer.
A medida que éste se popularizó, surgieron varios modelos e instrumentos de medición.
En un esfuerzo por ayudar a aclarar esta situación, la Enciclopedia de la Psicología Aplicada sugirió que en la actualidad existirían tres grandes modelos conceptuales: a el modelo de Bar-On que describe una sección transversal de competencias interrelacionadas emocionales y sociales, las habilidades y los facilitadores que afectarían el comportamiento inteligente, y que es medido por su propio informe y a través de un enfoque potencialmente ampliable que incluye, la entrevista y evaluación de múltiples evaluadores; b el modelo de Goleman, que considera a este constructo con una amplia gama de competencias y habilidades que impulsan el desempeño en el trabajo; c y el modelo Salovey-Mayer, que define la IE como la capacidad de percibir, entender, administrar y regular las emociones tanto propias como las de los demás.
Este último modelo, implica un constructo multidimensional que posee 3 procesos: Percepción, Comprensión y Regulación de las emociones.
La Percepción implica el reconocimiento consciente de las propias emociones, así como la identificación de qué es lo que se siente, siendo posible darle una etiqueta verbal.
La Comprensión significa la integración de lo que se piensa y siente, además de saber considerar la complejidad de los cambios emocionales.
Por su parte, la Regulación se identifica con la dirección y manejo de las emociones, tanto positivas como negativas, de forma eficaz.
Derivado de ésta misma concepción, Mayer y Salovey diseñaron uno de los primeros instrumentos de medición de la IE, la versión Trait Meta-Mood Scale TMMS de 48 ítems, que fue resultado de una revisión sistemática de la literatura sobre los factores esenciales para el funcionamiento emocional y social de las personas.
Su multidimensionalidad fue confirmada a través del análisis factorial que evidenció los tres factores teóricamente concebidos: percepción, comprensión y regulación, cuantificados a través del coeficiente Alfa de Cronbach de 0.86, 0.87, 0.82, respectivamente.
Estudios posteriores permitieron obtener una versión reducida y modificada, que ha sido utilizada en diversos idiomas como alemán, chino, portugués, persa, turco, y vasco, con excelentes resultados de confiabilidad y validez.
Otro grupo de investigadores españoles, desarrollaron la adaptación y validación de ésta misma escala al idioma español, obteniendo también resultados similares de confiabilidad y validez tanto de criterio como de constructo, en la población española, en sucesivas aplicaciones.
Posteriormente a esto, se evidenció escasa aplicación en países latinoamericanos de habla hispana, y en los realizados, no todos mencionan la validación y los niveles de confiabilidad obtenidos en sus investigaciones.
En Chile, existe evidencia del uso de la escala de IE en estudiantes de enfermería.
Los resultados sólo informan su nivel confiabilidad, que si bien es bastante aceptable en cada una de las dimensiones Percepción 0,87; Comprensión 0,89; Regulación 0,85, no presentan un análisis pertinente de validación de constructo en nuestro medio.
La medición de este constructo, en el terreno de la salud es relevante porque la dimensión emocional es un factor clave en el ámbito de las interacciones personales, en el cual se manifiesta el cuidado humano.
La enfermería es una profesión centrada especialmente en esta forma de cuidado que conlleva conexiones emocionales profundas.
Esta particular característica del cuidado, hace que los profesionales de enfermería se vean sometidos a situaciones complejas de atención, que producen entre otros efectos, reacciones emocionales y altos niveles de ansiedad, que necesitan ser administrados, siendo entonces, la habilidad para manejar las propias emociones y a la vez interpretar las de los demás, especialmente útil en el desempeño de las funciones de enfermería, reconociéndose que la capacidad para evaluar y distinguir las respuestas emocionales de los pacientes puede ser decisiva en el establecimiento de una relación eficaz y significativa entre el profesional de enfermería y la persona que recibe atención.
Así mismo, algunos estudios evidencian la importancia de adquirir habilidades emocionales, porque estas se relacionarían con el liderazgo profesional, con un mejor trabajo en equipo interdisciplinario y con la satisfacción laboral de los participantes; y por otro lado, el mal manejo de las habilidades emocionales generaría desgaste profesional y de la salud, en general.
En el caso particular de los estudiantes de enfermería, estos necesariamente deben ir aprendiendo a interactuar con seres humanos, en diversas condiciones de salud, por lo que la incorporación de estas habilidades debe gestarse desde el inicio de su formación.
Los estudios que demuestran las ventajas o desventajas de la IE, mencionan en sus resultados, que mientras mejores son las habilidades emocionales en estudiantes de enfermería, menor es la ansiedad ante la muerte, y mayor es su capacidad empática.
Otros estudios evidencian que la menor habilidad emocional se relacionaría con mayores niveles de estrés, sobre todo cuando se exponen a aprendizajes clínicos, conductas depresivas y baja autoestima.
Se señala también, que la IE tendría un impacto positivo sobre el rendimiento académico de los estudiantes, al relacionarse significativamente con el pensamiento crítico.
Por tanto, es necesario que en los modelos educativos de enfermería se integren y desarrollen las habilidades emocionales de los estudiantes, ya que existen investigaciones que demuestran que es posible enseñar estas habilidades, logrando un aprendizaje significativo después de intervenciones de formación.
Con base a lo anteriormente expuesto, el objetivo de este estudio es hacer una validación de constructo y confiabilidad de la Escala de Inteligencia Emocional TMMS-24, versión española, en un grupo de estudiantes de Enfermería de dos universidades de la comuna de Concepción, en Chile; con el propósito de disponer de elementos de medida validados en nuestra cultura y contexto disciplinar, que permitan evaluar las competencias emocionales de los estudiantes de enfermería, necesarias para una mejor calidad de vida laboral y personal.
El proceso de evaluación psicométrica de validez y confiabilidad se llevó a cabo de acuerdo a las recomendaciones de la literatura.
Primeramente, incluyó una revisión de la validez de contenido a través de expertos del área de la psicología y enfermería, quienes evaluaron la equivalencia conceptual o grado en que el instrumento reflejaba el dominio específico a medir y la equivalencia temática cultural.
Posteriormente, la aplicación de una prueba piloto a 30 estudiantes de otra universidad, que evidenció no sólo la comprensión de los ítems, pero también de la escala.
Derivado a lo anterior, no fue necesario realizar modificaciones en la escala.
Con la muestra definitiva se realizó la prueba de confiabilidad del instrumento original y luego la validez de constructo, que consideró para ello, un tamaño superior a cinco elementos por ítems de la escala.
La confiabilidad fue estudiada a través de la consistencia interna utilizando el coeficiente de confiabilidad Alfa de Cronbach.
La probabilidad de error se fijó en 5%.
La validez del constructo Inteligencia Emocional, fue analizada por medio de un análisis factorial confirmatorio, que permitió comprobar si los factores y las variables que componen la escala de TMMS-24, concordaban con la teoría preestablecida de tri-dimensionalidad.
Para realizar dicho análisis, se siguieron las etapas que se describen a continuación.
Generación de la matriz de correlación entre las variables o ítems de la escala, con la finalidad de revisar el patrón de relaciones entre las variables r de Pearson; además la matriz permite obtener una serie de pruebas estadísticas que nos indican si es pertinente llevar a cabo el análisis factorial con la información disponible, con el Coeficiente Kaiser-Meyer-Olkin KMO, que debe considerarse adecuado cuando es mayor que 0,6 y el test de esfericidad de Bartlett, que prueba la hipótesis nula de que las variables están incorrelacionadas.
Se acepta como válido un nivel de significación menor que 5%.
Extracción de los factores. El método de Análisis de Componentes Principales es el más utilizado.
Este modelo genera tantos factores como variables fueron incluidas en el análisis.
Busca en primer lugar el factor que explique la mayor cantidad de varianza en la matriz de correlación, la cual se resta de la matriz original; luego busca una segunda combinación lineal, la cual explica la proporción máxima de la varianza remanente y así sucesivamente.
Los factores extraídos no se correlacionan entre ellos.
Se deben incorporar factores cuya varianza sea mayor que 1, en caso contrario explicaría menos varianza que una variable original.
Cálculo de las comunalidades que miden el porcentaje de varianza en una variable explicada por todos los factores conjuntamente y puede ser interpretada como la confiabilidad del indicador. Determinación del número de factores.
La determinación del número de factores a retener es una decisión arbitraria.
Se han definido varios criterios, entre ellos el criterio Kaiser, que retiene aquellos factores con un valor propio mayor a 1, que para efectos de este estudio fue el que se siguió.
Rotación de los factores.
Facilita la interpretación de los factores extraídos.
La suma de los valores propios no es afectada por la rotación, pero la rotación alterará los valores propios y el porcentaje de varianza explicada.
Para este análisis, se seleccionó el método Varimax para la rotación de la matriz.
Evaluación del ajuste del modelo. Se valida el modelo para conocer la calidad de la solución factorial obtenida.
Se interpretan los factores resultantes, que deberían contener las variables específicas o ítems de cada dimensión original, que permitiría confirmar el constructo teórico previamente propuesto.
La muestra correspondió a un total de 349 estudiantes de enfermería 82% de la población total de primero a quinto año de estudio, de 2 universidades de la ciudad de Concepción.
El criterio de inclusión consideró a todos los estudiantes de enfermería de los diferentes niveles de estudio de las dos universidades y fueron excluidos aquellos que estaban ausentes o con licencia en el momento de recolección de los datos.
La mayoría estuvo constituida por mujeres 80%, de edades comprendidas entre 17 y 37 años x=21,3 s=2,7.
Procedimiento: los cuestionarios fueron aplicados antes del inicio de una clase, momento en que se les invitó a participar y se les explicó las condiciones del estudio.
Las respuestas fueron autoadministradas y demoraron un tiempo de quince minutos aproximadamente.
La asistencia se consideró un evento al azar.
Hubo un porcentaje de omisión por inasistencia 10% y por respuestas incompletas 18%.
En lo referente a los aspectos éticos se solicitó, previamente, autorización a los autores de la escala TMMS-24, versión española.
Posteriormente, esta investigación fue aprobada por el Comité de Ética de la Facultad de Medicina y de la Dirección del Departamento de Enfermería, de cada universidad.
Cada uno de los estudiantes firmó el consentimiento informado, el cual no sólo resguardó la confidencialidad de los participantes, pero además indicaba la posibilidad de retirarse en cualquier momento del estudio.
Debido a la connotación de la temática investigada, se mantuvo el anonimato de las instituciones universitarias involucradas.
Instrumento Inteligencia Emocional
La Escala de Inteligencia Emocional fue llamada originalmente de "Trait Meta Mood Scale"
La escala TMMS-24 de Salovery y Mayer, adaptada al español mide la Inteligencia Emocional; ella consta de 24 ítems, subdividida en tres subescalas o dimensiones: Percepción emocional; Comprensión emocional y Regulación emocional.
Las puntuaciones de cada una de estas subescalas se clasifican en 3 rangos.
En la subescala de Percepción emocional, la puntuación en el rango medio 22 a 32 en hombres; 25 a 35 en mujeres indica adecuada Percepción emocional y la puntuación en rango alto >33 en hombres;> en 36 mujeres y bajo <21 en hombres;<24 en mujeres indica que debe mejorar su Percepción emocional.
En cambio en la subescala de Comprensión, las puntuaciones del rango bajo indican que debe mejorar la Comprensión <25 en hombres, <23 en mujeres, las de rango medio 26 a 35 en hombres; 24 a 34 en mujeres indican adecuada Comprensión y las de rango alto >36 en hombres; >35 en mujeres indican excelente Comprensión emocional.
Así mismo, en la subescala Regulación emocional, las puntuaciones bajas <23 en hombres y mujeres indican que debe mejorar la Regulación; las de rango medio 24 a 35 en hombres y 24 a 34 en mujeres indican adecuada Regulación y las puntuaciones altas >36 en hombres, >35 en mujeres indican excelente Regulación Emocional.
Para esto, las personas deben valorar cada una de las afirmaciones acerca de sí mismos en una escala Likert de 1 a 5 puntos que representa su grado de acuerdo con cada una de ellas.
El puntaje se obtiene sumando las respuestas de cada subescala, cuyo puntaje oscila en cada una de ellas entre 8 y 40 puntos.
El análisis univariado de la escala TMMS-24 demuestra que hay una tendencia a la curva normal.
Las puntuaciones obtenidas en todas las dimensiones se encuentran en la categoría de adecuada percepción, comprensión y regulación emocional respectivamente, según se muestra en la Tabla 1.
Confiabilidad de la escala TMMS-24
La confiabilidad interna del instrumento original fue de 0,95 95%.
Así mismo, para cada una de las dimensiones, las medidas del coeficiente Alfa de Cronbach, obtenidos fueron superiores al 85% en las 3 dimensiones, siendo en la dimensión Percepción el Alfa de Cronbach de 88%, en la dimensión Compresión de 89% y en la dimensión Regulación de 86%.
Estos resultados permiten aseverar que los ítems son homogéneos y que la escala mide de forma consistente la característica para la cual fue elaborada. Tabla 2.
Validez del Constructo de la escala TMMS-24
Previo al análisis factorial propiamente dicho, se analiza en la Tabla 3 el resumen de resultados estadísticos de la matriz de correlación de Pearson de los ítems de las 3 subescalas de la TMMS-24.
Se visualiza que los promedios de correlación de las diferentes escalas fueron similares, siendo mayor en la subescala de Regulación emocional.
Esta misma subescala es la que presenta mayores oscilaciones 3,05 a 4,60.
La correlación promedio, así como la correlación inter-elementos, demuestra una relación positiva medianamente aceptable en cada una de las subescalas r>0,4, respectivamente.
La correlación más baja se evidencia en la subescala Percepción emocional.
Volviendo a la Tabla 2, es posible examinar el aporte de los ítems que se correlacionan con cada subescala.
Se aprecia en ellas, que cada uno de los 8 ítems, se correlacionan positivamente dentro de cada subescala respectivamente.
El ítem 5 "Dejo que mis sentimientos afecten mis sentimientos" y el 23 "Tengo mucha energía cuando me siento feliz", son los ítems que se correlacionan más bajo con su respectiva subescala.
A la vez se observa que los coeficientes de confiabilidad de la escala aumentan levemente, al eliminar estos ítems.
Sin embargo, esta variación no cambia sustantivamente su confiabilidad, por lo tanto no se sugiere eliminar estos ítems para fortalecer la validez de la escala.
Estos resultados permiten aseverar que los ítems son homogéneos y que las 3 subescalas miden de forma consistente la característica para la cual fue elaborada, por lo tanto son confiables y muestran en este sentido, validez del constructo.
Análisis Factorial
El test de adecuación de la muestra de Kaiser-Meyer-Olkin fue de 0,895 y la prueba de esfericidad resultó significativa p<0,000, lo que permitió un análisis factorial pertinente.
Se recogieron saturaciones superiores a 0,3 y siguiendo el criterio de valores propios superiores a uno.
Los resultados iniciales previos a la rotación, identificaron 3 factores, que resumían el 56,5% de la variabilidad total de los datos.
Para confirmar la hipótesis de tridimensionalidad de la escala planteada en la teoría y para buscar el mejor ajuste, se decidió someter los resultados del Análisis de Componentes Principales a una rotación Varimax.
Los resultados arrojaron igualmente una estructura de 3 factores.
El primer factor varianza explicada=19,6 que agrupa a los ítems del 1 al 8, que corresponde a la dimensión denominada Percepción emocional; el segundo factor varianza explicada=19,5 agrupa a los ítems del 9 al 16 y corresponde a la dimensión Comprensión emocional; y el tercer factor varianza explicada=17,3 que agrupa a los ítems 17 al 24 que corresponde a la dimensión Regulación emocional.
El ítem 23 correspondiente a "Tengo mucha energía cuando me siento feliz", presenta una saturación < 0,4, sin embargo, su peso factorial se orienta mayormente al factor 3.
A la vez, este mismo ítem, es el que tiene un nivel de explicación de la variabilidad más bajo dentro de su respectiva subescala 23%.
La variabilidad del resto de los ítems osciló entre 41% y 71% Tabla 4.
Discusión
Los hallazgos identificados en este estudio, demuestran buenas características de confiabilidad y validez de constructo de la escala TMMS-24 de IE, en una población de estudiantes de enfermería chilenos, confirmando el modelo teórico propuesto por sus autores.
Con respecto a la confiabilidad de la escala de IE, los resultados demuestran que al obtener un alto nivel de confiabilidad Alfa de Cronbach en cada una de las subescalas se constató una buena consistencia interna y homogeneidad de los ítems; estos resultados son similares a los obtenidos en los estudios que utilizaron el mismo instrumento en una población de estudiantes de enfermería, arrojando Alfas de Cronbach superiores a 0,80 en las tres dimensiones.
Sucedió de igual manera en un estudio con 451 adolescentes colombianos, el cual obtuvo, Alfas de Cronbach de la TMMS-24 de 0,80 en Percepción, 0,76 en Comprensión y 0,75 en Regulación.
Así mismo, en la versión portuguesa de TMMS-24 aplicada a una muestra de estudiantes, los Alfas de Cronbach fueron de 0,80 para la Percepción, 0,79 para la comprensión, y 0,85 para la regulación.
Se puede afirmar que la fiabilidad del instrumento es acorde con evidencias obtenidas con otros tipos de estudios en los que se ha aplicado la Escala TMMS 24, incluso se acerca mucho a lo encontrado por los creadores de la misma, la cual comprende Alfas entre 0.86 y 0.90.
Las medidas estadísticas para validar el constructo Inteligencia Emocional, evaluado en las 3 dimensiones originalmente planteadas: Percepción, Comprensión y Regulación emocional, reflejan relaciones que apuntan en la misma dirección entre los pares de ítems, y muestran en cada uno de ellos, la contribución a su respectiva subescala, confirmándose la pertinencia de las variables o ítems propuestos en el modelo teórico inicial.
Así mismo, el análisis factorial contribuye para validar el constructo, demostrando que los ítem tienden a agruparse en las dimensiones de percepción, comprensión y regulación, propuestas por los autores de la escala, donde en las primeras dos dimensiones, los 8 ítems que conforman cada una de ellas, se agrupan consistentemente, a diferencia de la tercera dimensión, donde el ítem 23 presentó el peso factorial más bajo que el resto de los ítems, aunque su baja variabilidad dentro de la escala no afecta los buenos niveles de la confiabilidad de ésta y por lo tanto la originalidad de su estructura.
Resultados similares se obtuvieron en otras investigacionesque sugieren eliminar el ítem 23 de la escala, más aún, una de ellas, elimina también el ítem 5, que en el presente estudio resultó también con niveles de correlación más bajo que el resto de los ítems de su respectiva dimensión, pero todavía aceptables.
En cambio otra investigación, señala que después de comprobar el efecto del ítem 23 sobre el modelo, recomienda conservarlo dentro de la escala.
Otros autores que han estudiado igualmente la validez de constructo a través de la estructura factorial, reportan resultados diferentes, aunque éstos podrían deberse a diferencias muestrales.
Un estudio australiano, encontró cuatro factores inicialmente, pero con un análisis posterior confirmatorio, mostró la existencia de tres factores.
Otro estudio turco confirmó la estructura factorial, sin embargo la distribución de ítems difería de la original.
Conclusión
Como conclusión se confirma la tridimensionalidad de la escala y su buena confiabilidad, que garantizan la calidad del instrumento en la población estudiada.
Por lo expuesto, se puede establecer que la aplicación de la escala TMMS-24, mide la Inteligencia Emocional, por lo que es una medida que podría ser replicada en población de estudiantes de enfermería chilenos, con la finalidad de permitir una mayor generalización de los resultados.
Por evidencias, obtenidas en otras investigaciones realizadas, se constata que su aplicación contiene resultados bastante similares que confirman el marco teórico, por lo que se considera adecuado su uso en enfermería.
Por la relevancia del constructo en la formación de los profesionales, se sugiere que a través de más investigaciones, se investigue su aplicabilidad en otras profesiones del área de la salud de habla hispana.
Esta escala además, contiene características de fácil aplicación, que permiten obtener respuestas de una mayor cantidad de encuestados, además constituye una forma fácil y económica de medir el constructo IE.
No obstante, deben considerarse las siguientes limitaciones del estudio.
En la primera, propia de instrumentos autodescriptivos, los individuos pueden responder de acuerdo a la deseabilidad social y no a su real "IE".
La segunda proviene principalmente de la muestra que es mayoritariamente femenina, de edad joven y de igual condición educacional universitaria.
Futuras investigaciones deberían incluir muestras más heterogéneas.
Relevancia para enfermería
Se establece el aporte de una herramienta de medición - que proporciona información sobre el manejo emocional - como es la inteligencia emocional.
Este, es un nuevo constructo de potencial importancia para el liderazgo de enfermería; él ayudará a mejorar aspectos educacionales, organizacionales y personales; además, favorecerá una relación efectiva con los pacientes, al interpretar y manejar las emociones tanto propias como las de los demás, permitiendo adaptarse a los cambios, resolver problemas de naturaleza personal e interpersonal y hacer frente de manera eficiente a las demandas diarias, desafíos y presiones.
También, es un instrumento que ha sido utilizado en diferentes contextos culturales, informando en todos ellos buenas propiedades psicométricas.
Esta característica refleja una validez transcultural no sólo del instrumento de medida, sino también del Modelo Teórico de la IE.
Enfermería tiene una larga historia de servicio comunitario a nivel mundial.
Pero, ¿es solamente el servicio comunitario, el rol que debe desempeñar la enfermería globalmente?
¿Qué tal si existiera una llamada para la expansión de la enfermería más allá de la función de servicio?
En este editorial, yo desafío a los y las profesionales en enfermería en todas las ubicaciones geográficas a considerar desarrollar, integrar y pregonar su papel como los proveedores del cuidado de la salud aunado a la visión de abogado, artista, activista, investigador y ciudadano.
El concepto de globalización ha sido objeto de acalorados debates en las últimas décadas.
Y en mi opinión, la globalización no está meramente relacionado solo con el incremento de las comunicaciones y las facilidades de intercambios culturales en todo el mundo.
Por el contrario, está íntimamente conectado con el "desarrollo del poder de mercado y la consolidación de las instituciones económicas en todo el mundo".
La globalización es muy ventajosa para algunos, en particular, los miembros de las clases más ricas en todo el mundo, mientras que a menudo es devastadora para los pobres y desfavorecidos.
La globalización económica está estrechamente relacionada con las reformas neoliberales y el impulso para ampliar los mercados libres a través de un incremento de la privatización, la desregulación y descentralización.
En un entorno neoliberal, grandes recortes se hacen en la salud pública y el campo del bienestar social, mientras que es el sector privado y las empresas capitalistas son las grandes privilegiadas.
La economía angular de hace una década y los programas de austeridad siendo impulsados a los estados nacionales, por el Fondo Monetario Internacional y el Banco Mundial hoy en día, son ejemplos de la larga e intensiva presión norteada por el neoliberalismo económico.
¿Cómo debería enfermería encajar en un mundo globalizado de economía poderosa y privilegiada y qué papel debe jugar la enfermería cara a cara con la salud internacional y global?
Enfermería, o por lo menos la enfermería en los Estados Unidos, ha dirigido mucha atención a responder a las necesidades cambiantes de salud que surgieron como consecuencia de la globalización como por ejemplo la mayor longevidad, aumento de la obesidad, enfermedades cardiovasculares y otras tendencias de la salud y en el desarrollo de acciones de promoción de salud para revertir los patrones negativos.
Enfermería en el norte ha integrado algunos de los conceptos nuevos de salud internacional y global en el currículo de enfermería.
Sin embargo, se ha centrado principalmente en la integración de temas clínicos, tales como la propagación mundial de las enfermedades transmisibles, la necesidad de intervenciones de enfermería basadas en la evidencia, atención de necesidades de poblaciones vulnerables, y abordar las cuestiones de la diversidad cultural.
En cuanto a los problemas de salud que existen en todo el mundo la enfermería estadounidense ha interpretado la salud internacional y global mayoritariamente desde una perspectiva clínica.
Desde la perspectiva clínica de salud internacional y global se da una atención en el problema por ejemplo, pobre salud, enfermedades, patologías, considerando poco la causa u origen del problema por ejemplo, los elementos económicos, sociales y políticos, ya que centrándose en los orígenes de los problemas de salud internacionales y mundiales requiere de un análisis de la economía política de la salud y la comprensión de los problemas estructurales que subyacen a la salud y temas sociales.
¿Cómo podrían todas los y las profesionales en enfermerías aquellos que son excelentes profesionales clínicos ampliar su función para convertirse en defensores de los derechos humanos, activistas políticos, ciudadanos comprometidos y artistas críticos para los problemas mundiales?
La adquisición de estos roles requiere que las enfermeras tengan una buena comprensión de la globalización y la economía política de la salud, así como una sólida base de conocimientos en materia de derechos humanos y diplomacia de la salud mundial.
Serios intentos se han hecho últimamente en la escena mundial para dar prioridad a la salud como una cuestión de política al tiempo que aumenta la conciencia de asociación entre la política exterior y salud.
En 2009, la Asamblea General de las Naciones Unidas aprobó una resolución oficial al respecto.
Además, ciertos países han aprobado sus propios mandatos.
Brasil, por ejemplo, se sitúa en la vanguardia de esta acción mediante el apoyo al concepto de la diplomacia global de salud y de la Comisión sobre Determinantes Sociales de la Salud de la OMS.
Además, América Latina y Brasil tienen una respetable historia con relación a la salud internacional.
En medio de enormes desafíos en el siglo 20, los "estudiosos-activistas de la salud" en toda América Latina y Brasil, "desarrollaron ideas nuevas y audaces sobre prácticas alrededor de la medicina social, la salud colectiva y la inclusión ciudadana".
Un buen número de enfermeras de la parte sur del continente, han participado de estos esfuerzos.
La diplomacia sanitaria global es un concepto relativamente nuevo.
Es un esfuerzo transdisciplinario que mezcla y sintetiza el conocimiento de "las relaciones internacionales, la cultura y la política con la medicina y otras ciencias de la salud para ir más allá de los límites disciplinarios de cada uno de estos campos".
La diplomacia sanitaria mundial tiene dos objetivos: mejorar la salud global y mejorar las relaciones internacionales, en particular, pero no exclusivamente, en las áreas conflictivas.
La diplomacia global de salud direcciona su visión para otras cosas, como cuestiones urgentes en materia de derechos humanos.
La disciplina de la enfermería idealmente debe posicionarse para involucrar a sus miembros como actores en los derechos humanos y los esfuerzos mundiales de la diplomacia de la salud.
Al tiempo que mantiene su posición como proveedores de servicio de atención especializada de salud a la comunidad mundial, enfermería también puede asumir nuevos roles.
Por ejemplo, las enfermeras en muchos lugares geográficos tienen la capacidad de asociarse con otros profesionales en las iniciativas transdisciplinarias para mejorar la salud y para mejorar los derechos humanos y los esfuerzos de las relaciones internacionales.
Además, la larga historia de la profesión de servicio a la comunidad mundial puede crecer y convertirse en una donde las enfermeras también asuman roles de liderazgo "para examinar la salud en el contexto del orden global de poder político y económico".
La enfermería brasileña y de América Latina tiene una sólida experiencia en la defensa de los derechos humanos y una buena comprensión de la salud y la acción la pro-social mundial.
Además, las enfermeras de estos países tienen la familiaridad considerable con los esfuerzos de salud internacionales que reconocen las necesidades de justicia social.
Las enfermeras en Brasil y América Latina pueden: 1 servir como modelos para las enfermeras en los EE.UU. y más allá, 2 ser el impulso para que otras enfermeras incorporen este conocimiento, y 3 ayudar a las enfermeras a desarrollar las funciones en materia de salud internacional y global como defensoras de derechos humanos, activistas, ciudadanos y artistas.
Doctora en Enfermería, Profesora Adjunta del Departamento de Enfermería Médico-Cirúrgica y del Programa de Post Graduación en Enfermería de la Universidad Federal de Rio Grande do Sul, Porto Alegre, Rio Grande do Sul, Brasil
La expansión de la educación a distancia en los diferentes contextos de enseñanza de enfermería es incontes-table, ya sea en la graduación, en la post graduación, en la educación permanente o en la educación en salud.
La mediación que la informática en la educación posibilita es creciente, aumentando las oportunidades de alcanzar diferentes públicos, sin necesariamente existir una distancia geográfica.
Esto ocurre por el hecho de que las rela-ciones sociales que vienen siendo establecidas en el inicio del Siglo XXI sufrieron modificaciones, especialmente cuando las acciones son direccionadas a las personas con menos de 30 años de edad.
Estas, nativas digitales, se sienten a gusto con la mediación tecnológica, que posibilita la participación efectiva en múltiples actividades de forma autónoma e individualizada.
No se puede desconsiderar que existen situaciones adecuadas al desarrollo de propuestas de educación a dis-tancia o semi-presenciales, mientras que existen otras que no pueden dispensar la relación presencial.
E esta es la cuestión fundamental a ser discutida: una modalidad de enseñanza no excluye o es mejor que la otra, pero son re-cursos distintos, que bien delineados pueden producir aprendizajes significativos.
También se encuentran perso-nas que no están incluidas digitalmente o que prefieren no utilizar los recursos tecnológicos, debiéndose respe-tar las características de los sujetos del proceso.
Considerando la tríade formada por la enseñanza, por la investigación y por la extensión, se destaca que la modalidad de enseñanza a distancia ofrece la oportunidad de que los enfermeros alcancen diferentes contextos, aproximándolos de los usuarios, de los alumnos y de los colegas profesionales que están cada vez más conectados.
La expansión del acceso a la internet en este inicio de siglo hizo que muchas Instituciones de enseñanza y de cualificación profesional estimulasen la utilización de ambientes virtuales de aprendizaje y, como consecuencia, la formación de los docentes sobre los aspectos técnicos y pedagógicos referentes a las tecnologías educacionales digitales.
Las redes sociales dejaron de ser un espacio exclusivo de la vida privada, pasando a disponer informa-ciones y cambios entre las organizaciones y los usuarios de internet.
Frente a la rapidez de la implantación de las tecnologías digitales, cabe a los investigadores reflexionar y proponer avances en las investigaciones en enfermería.
Las posibilidades de explorar datos producidos en los ambientes digitales, adaptando y elaborando procedimientos metodológicos conocidos, hace que este sea un cam-po rico y desafiador para el investigador en enfermería.
Sin perder de vista el compromiso social y ético que la investigación en la enfermería posee, procuramos efectivizar cambios entre investigadores de diferentes áreas del conocimiento, como la educación, la lingüística, la comunicación social, la sociología, la informática, la psicología, entre otras, con la intención de cualificar el producto de nuestros estudios.
Una vez más la Revista Gaúcha de Enfermería procura atender las pluralidades de la investigación en enfermería, presentando artículos que señalizan el estado del arte en áreas como la salud colectiva, la salud mental, el cuidado al anciano, el cuidado al niño, entre otros.
Con marcado carácter creativo, y por iniciativa de Frederico Simões Barbosa y Luiz Fernando Ferreira, nacía en 1985 la revista Cadernos de Saúde Pública CSP.
Eran tiempos de efervescencia de ideas y proyectos políticos esenciales para la lucha por la democracia y por la reforma sanitaria en Brasil.
La publicación de periódicos especializados formaba parte del proyecto de constituir un área de salud colectiva y la creación de CSP vino a sumarse al esfuerzo para establecer puentes entre la academia y los servicios de salud.
Desde un principio, CSP ha venido caracterizándose por su búsqueda para aunar la calidad académica y el impulso de debates sobre temas relevantes, con énfasis en las discusiones sobre desafíos para la implementación del Sistema Único de Salud brasileño SUS.
Asimismo, ha estado participando en las más valiosas iniciativas editoriales de corte científico en el país, adhiriéndose desde un principio a la política de acceso abierto al conocimiento.
Consultando las estadísticas de la base SciELO, se constata que CSP alcanzó un récord de más de 24 millones de accesos desde el 1 de marzo de 2014, lo que significa que se trata del periódico con más artículos buscados en un universo de tres centenares de revistas.
Fue decisivo para este resultado la participación activa de todos los equipos dedicados a tan ardua tarea durante estos 30 años y el apoyo institucional de la Ensp/Fiocruz, que considera a los CSP como uno de sus más importantes éxitos.
Una característica de los CSP es la coexistencia entre la fuerte profesionalización y la preservación de lo que podríamos denominar artesanía intelectual, confiriendo a su labor editorial un tono bastante personal.
Es interesante pensar en este aspecto analizando a una breve digresión; los modelos clásicos de periódicos científicos datan del siglo XVII, y se publicaron como alternativa a la comunicación científica anterior, basada en el intercambio de cartas entre sabios o en actas y memorias de sociedades científicas.
Desde sus orígenes, el lenguaje de los periódicos se caracterizó por la impersonalidad y se constituyó en una de las características de la propia construcción del científico como categoría social.
Asimismo, CSP no está en desacuerdo con este modelo, incluso se puede afirmar que contribuyó a su consolidación en Brasil.
No obstante, a sus lectores siempre se les ha agasajado con el mayor esmero estético posible y el toque personal de sus editores.
Baste recordar la búsqueda del reconocimiento nacional e internacional de la revista y los provocativos editoriales durante las dos décadas en las que Carlos Coimbra Jr. fue Editor.
Todo ello, sin mencionar los calendarios cuidadosamente preparados por él, verdaderas joyas de la investigación, aglutinando conocimientos y también sensibilidades que forman parte de la salud colectiva.
Desde 2013, con la labor editorial de Marilia Sá Carvalho, Claudia Travassos y Cláudia Medina Coeli, la calidad y la creatividad siguen siendo características del periódico y pasamos a verlo en un tono más color de rosa -en referencia a las relaciones entre ciencia y género-, como acentuaron las editoras en diciembre del año pasado vol.29, n.12.
En el balance que establecieron se destacan novedades como la sección Perspectivas, pautada por la confrontación de visiones sobre asuntos polémicos.
Se resalta también la búsqueda por la innovación en la forma de divulgar conocimientos, en un contexto marcado por las desafiantes tecnologías de la comunicación.
Sin embargo, lo más importante es observar un periódico que, efectivamente, se institucionalizó y, por ello, puede ser repensado e incorporar nuevos matices o colores, lo que no hace más que aumentar nuestra responsabilidad en apoyarlo y contribuir a que CSP vaya mejorando cada vez más, como mosaico de la interdisciplinaridad de la salud colectiva y en el establecimiento de vínculos creativos entre conocimiento científico, políticas de salud y percepción pública sobre el papel de la ciencia.
Introducción
La anemia es un factor de riesgo independiente para resultados cardiovasculares adversos en pacientes con enfermedad renal y, posiblemente, en la población en general.
Una disminución en la variabilidad de la frecuencia cardiaca VFC está asociada al aumento de la mortalidad y morbidad en varias formas de enfermedad cardiaca, incluso el infarto de miocardio, la cardiomiopatía, la insuficiencia cardiaca congestiva ICC y la regurgitación mitral crónica.
Los niveles de hierro de un individuo pueden ejercer un rol importante en la salud cardiovascular, si se considera que el exceso o la deficiencia de hierro pueden provocar problemas significativos.
Ya se sugirió que existe asociación entre anemia y baja VFC en pacientes ambulatorios con enfermedad cardiaca coronaria estable; del mismo modo, ya se indicó que la baja VFC podría potencialmente mediar la asociación de la anemia con el aumento del riesgo cardiaco.
La asociación con VFC ha sido estudiada en diversos tipos de anemia, tales como talasemia, deficiencia de vitamina B12 y anemia megaloblástca, así como también anemia falciforme.
El objetivo del presente estudio fue analizar la asociación entre parámetros de VFC y anemia ferropriva.
Métodos
Se examinaron hemograma completo, frotis de sangre periférica, ferritina sérica, hierro sérico, capacidad de enlace del hierro y saturación de transferrina.
Como diagnóstico de anemia ferropriva se establecieron niveles de hemoglobina < 12 g/dL en mujeres y < 13 g/dL en varones; ferritina sérica < 12 ng/mL; y valores de volumen corpuscular medio VCM y concentración media de hemoglobina corpuscular CMHC abajo de la franja normal 83-97 fL y 32-36 g/dL, respectivamente.
Con un nivel alfa de 0,05 y poder de prueba de 0,80, se consideró adecuada una muestra con 32 participantes para definir una diferencia de 15 ms en la VFC entre los grupos.
Un total de 23 pacientes hospitalizados, diagnosticados con anemia ferropriva hemoglobina [Hb] media: 8,6±2,2 g/dL y se incluyeron en el estudio otras 10 personas sanas.
Todos los pacientes fueron sometidos a la ecocardiografía transtorácica.
Por otra parte, se excluyeron del estudio, a pacientes con sangrado agudo, malignidades, sangrado crónico conocido, talasemia, enfermedad falciforme, enfermedad cardiaca estructural, diabetes, hipertensión, insuficiencia renal, hipo o hipertiroidismo, o, aún, cualquier otra enfermedad sistémica.
Todos los pacientes firmaron el formulario de consentimiento informado; el Comité de Ética del hospital aprobó este estudio.
Análisis de la variabilidad de frecuencia cardiaca
Se realizó monitoreo ambulatorio electrocardiográfico de 24 horas, por medio del sistema Holter, con la utilización de un aparato grabador Del Mar Avionics 483 de 3 canales Del Mar Medical Systems; Irvine, CA.
Se examinaron visualmente todos los registros; enseguida, un cardiólogo con experiencia los leyó manualmente para verificar la clasificación del latido.
Se identificaron y excluyeron del análisis -tanto automática como manualmente- los latidos anormales y áreas de artefacto.
Además de ello, para cada registro se identificaron los intervalos NN "normal to normal", del inglés verdaderos más largos y más cortos a fin de excluir todos los latidos fuera de esa franja del análisis de VFC.
Los intervalos dentro de la franja se editaron cuidadosamente.
Se utilizaron los siguientes parámetros en la evaluación de la VFC en el dominio tiempo:
1 desviación estándar DE de todos os intervalos NN DENN;
2 DE del promedio de todos los intervalos NN en todos los segmentos de 5 minutos consecutivos del total grabado DETNN [milisegundos];
3 valor cuadrático medio de las diferencias entre intervalos NN adyacentes VQMEP [milisegundos];
4 promedio de la desviación estándar en todos los intervalos de 5 minutos MVFC [milisegundos]; y, por último
5, desviación estándar en todos los intervalos de 5 minutos DEVFC [milisegundos].
Se expresan los resultados en forma de promedio y DE.
Con auxilio del software SPSS versión 10.0, se compararon los dados de los grupos a través de la prueba t de Student para variables continuas, prueba del Chi-cuadrado para variables dicotómicas y Prueba U de Mann-Whitney para variables sin distribución normal.
Se consideró significante un p-valor de dos colas < 0,05.
En las Tablas 1 y 2 están resumidas las características clínicas del Holter de 24 horas de la población estudiada.
Todos los pacientes estaban en ritmo sinusal durante los registros.
No se registró ninguna alteración de segmento ST en la población en general.
Tampoco se observaron patologías en el examen ecocardiográfico, excepto por leve regurgitación valvular dentro de los límites normales.
La frecuencia cardiaca FC media se mostraba significantemente más alta en pacientes anémicos, si comparados al grupo control 84,4±22,4 lpm vs. 72,6±13,2 lpm; p=0,005.
No hubo diferencia significante entre el grupo sano y los pacientes con deficiencia de hierro con respecto a los parámetros de VFC.
Discusión
Hay un aumento de las evidencias de que la anemia contribuye para la enfermedad cardiaca y la muerte.
En pacientes con enfermedad renal crónica, por ejemplo, la anemia constituye un factor de riesgo independiente para el desarrollo de enfermedad cardiovascular.
En pacientes con insuficiencia cardiaca IC, la anemia se asocia con el aumento de la morbidad.
Los registros de monitoreo por Holter ejercen un rol esencial en la identificación de arritmias; su asociación con el análisis de la VFC -ampliamente utilizada- suministra informaciones sobre las influencias del sistema nervioso autónomo SNA, así como del balance simpático-vagal.
La VFC es un método que determina los efectos del SNA sobre el corazón y los cambios espontáneos en la frecuencia cardiaca.
La disminución en la variabilidad de la frecuencia cardiaca refleja una disfunción autonómica.
La VFC disminuye tanto tras IM, como en presencia de neuropatía diabética e IC.
Actualmente, se considera la VFC como un predictor de paro cardiaco súbito y arritmias.
La deficiencia de hierro es la carencia nutricional más común en las regiones desarrolladas y en las en desarrollo del mundo.
La respuesta fisiológica a la anemia se revela en un incremento compensatorio del gasto cardiaco a través de aumentos en el volumen de sangre, precarga, FC y volumen de derrame, acompañada de una disminución en la postcarga.
De ese modo, el aumento en la actividad simpática, que se refleja en forma de palpitación y taquicardia, resulta frecuente en pacientes con anemia.
La cardiomiopatía representa un resultado extremo de la deficiencia de hierro.
Todavía no se confirmó la patogénesis de la cardiomiopatía asociada con anemia.
Varias hipótesis han sido propuestas para explicar cómo la anemia ferropriva causa la cardiomiopatía.
Se sugiere que, así como en otros tipos de IC, el incremento continuo de la actividad nerviosa simpática sea responsable del desarrollo de insuficiencia cardiaca de alto gasto.
Para probar esa hipótesis, un estudio utilizó betabloqueo en un intento de impedir los efectos letales del tono simpático aumentado en los corazones de ratas de laboratorio con anemia ferropriva. Los betabloqueantes, sin embargo, fallaron en prevenir la descompensación cardiaca de aquellos animales.
El análisis de la VFC representa una técnica confiable y reproducible para evaluar la actividad autonómica en pacientes con enfermedad cardiovascular.
No obstante, todavía no se investigó totalmente su utilización en pacientes con anemia ferropriva.
La anemia se asoció con baja VFC en pacientes ambulatorios con enfermedad cardiaca coronaria estable.
De Chiara et al. relataron que una VFC anormal puede representar las primeras características de la enfermedad cardiaca en pacientes talasémicos sin evidencia de disfunción ventricular en exámenes de rutina.
Aytemir et al., a su vez, relataron que los parámetros de la VFC se asociaban con deficiencia de vitamina B12, y que dichos parámetros mejoraron con la reposición de esa vitamina en pacientes que presentaban deficiencia de vitamina B12 y anemia megaloblástica.
Connes et al. demostraron que la variabilidad global DENN, MVFC y parasimpática PNN50, VQMDE, dominio de alta frecuencia [AF], los indicadores de VFC se mostraban significantemente más bajos en individuos portadores de anemia falciforme; dicho estudio intentó explicar ese hecho como una adaptación fisiológica para aumentar la frecuencia del latido cardiaco, al suministrar un suplemento adecuado de oxígeno para los tejidos a pesar de las alteraciones hemorreológicas, tales como deformabilidad del eritrocito y aumento de la viscosidad de la sangre.
En un estudio reciente, Yokusoglu et al. verificaron una deficiencia en los indicadores índices globales DENN, DEANN de la VFC que podría tener como causa un aumento en la actividad simpática o disminución tanto en la actividad parasimpática como en el PNN50 un indicador de actividad parasimpática en presencia de anemia ferropriva.
Ellos sugirieron que la baja tensión de oxígeno en los tejidos, con consecuente aumento de la actividad simpática puede ser responsable de la alteración en la función autonómica en la anemia ferropriva.
Sin embargo, en contraste con estudios previos, no se observaron diferencias estadísticamente significantes entre pacientes con anemia ferropriva y el grupo control sano, excepto por la FC media.
Ya en nuestro estudio, se realizó el monitoreo por Holter durante una evaluación hospitalaria.
Por tanto, la actividad física de nuestros pacientes era limitada; ello se reflejó en la media relativamente baja de FC, cuando comparada con los pacientes del estudio de Yokusoglu et al. 84,4±22,4 lpm vs.
117±19 lpm. Así, al combinar nuestros resultados con los de estudios previos, podemos concluir que el aumento en la actividad física -con el consecuente incremento de la demanda tisular de oxígeno- puede implicar no sólo en aumento de la actividad simpática como también en disminución de la actividad parasimpática.
Limitaciones
El número de pacientes del estudio resulta relativamente pequeño para generalizar nuestros resultados.
No fuimos capaces de usar parámetros de dominio de la frecuencia de la VFC en virtud de razones técnicas.
Un seguimiento habría sido más informativo.
Además de ello, la reevaluación de los parámetros de la VFC, tras el tratamiento de la deficiencia de hierro, podría mostrarse importante en el caso de mejoría de los mismos parámetros.
Conclusión
Concluimos que en pacientes con anemia ferropriva con actividad física restricta, la variabilidad de la frecuencia cardiaca no se altera, de acuerdo con nuestros resultados.
Estudios adicionales, con mayor número de pacientes, y que incluyan datos de seguimiento, resultan necesarios para mejor comprender el impacto de la deficiencia de hierro en el sistema autonómico, así como las implicaciones clínicas del balance autonómico alterado.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
Trastorno Mental Común TMC se caracteriza por síntomas depresivos, estados de ansiedad, irritabilidad, fatiga, insomnio, dificultades de memoria y concentración y quejas somáticas.
Se manifiesta como una mezcla de síntomas somáticos, ansiedad y depresión.
El diagnóstico precoz y correcto de este trastorno es esencial para evitar daños físicos y carga psicológica para el individuo y para el sistema de salud.
En este sentido, se insiste en que las acciones de la Estrategia Salud de la Familia ESF puede promover la detección, derivación y tratamiento de TMC, al considerar sus características de accesibilidad y cobertura.
Por lo tanto, es importante la articulación de la salud mental con la Estrategia de Salud de la Familia ESF.
Las diferencias de género están presentes en el TMC, y afectan a las mujeres predominantemente.
Los estudios nacionales han demostrado la prevalencia de TMC en las mujeres en las zonas urbanas: 33,8%, 37,9%, 41,7%, 52,1%.
Teniendo en cuenta las encuestas nacionales de las mujeres en el medio rural, aunque con pocos estudios, la prevalencia de TMC en las mujeres es alta en este grupo de población ‒ 56,2%, 44,17% e 43,6%.
La literatura sugiere que tanto en el medio rural y en el urbano, diversos factores sociales, culturales y de comportamiento pueden estar relacionados con TMC.
Los resultados en varios estudios nacionales en el contexto urbano y rural, revelaron una mayor prevalencia de TMC relacionada con: las mujeres, a los bajos niveles de educación, a los bajos ingresos y a mujeres separadas, divorciadas, viudas o sin pareja.
Para el contexto rural, las condiciones de vida asociados con la pobreza, los acontecimientos estresantes, los recursos sociales y económicos limitados y otras desventajas demográficas producen un mayor riesgo de sufrir problemas de salud mental.
Estas mujeres pueden tener menos oportunidades de empleo pagado, menos contactos sociales, menor acceso a los servicios de salud, en comparación con las mujeres en el área urbana. Además de la falta de perspectiva de mejorar las condiciones de vida y la sobrecarga de trabajo físico.
La falta de oferta de trabajo en el campo es una realidad.
La baja oferta, junto con movilidad limitada, pone en peligro la posibilidad de una opción de ingreso.
Según los datos presentados en el estudio realizado en Bangladesh, el 86,0% de las mujeres rurales eran amas de casa.
Sin embargo, en otro estudio realizado en Bangladesh, casi la mitad de los participantes rurales estaba involucrado en actividades generadoras de ingresos.
En un estudio desarrollado en Rio Grande do Sul, el 96,7% de los participantes realizaban trabajo agrícola y doméstico, comprobando la carga física y la vulnerabilidad de estas mujeres.
Se cree que hay variaciones en los roles socio-culturales y su relación con el género y la región de residencia - urbana o rural.
Además de estos factores, las personas que viven en las comunidades rurales tienen un acceso limitado a los servicios de salud y servicios especializados tales como la salud mental.
Las mujeres que viven en zonas rurales y con bajos niveles de educación son menos propensas a buscar atención de una enfermedad mental, en comparación con las mujeres que viven en zonas urbanas.
Desde esta perspectiva, hay que destacar que muchos factores pueden influir en la salud mental de las mujeres rurales.
La interacción entre las cuestiones ambientales, sociales, culturales, económicas e individuales destaca la singularidad de esta población.
Grupos específicos como las mujeres, reciben el enfoque prioritario en las políticas públicas, especialmente en cuestiones relacionadas con la salud reproductiva.
Sin embargo, se observa todavía una brecha en temas relacionados con la salud mental, específicamente la atención a las mujeres rurales.
Se cree que los factores sociales de salud, económicas, de comportamiento y reproductivos influyen en la salud mental de las mujeres rurales y por lo tanto pueden traer diferentes consecuencias para la calidad de vida.
La salud mental de las mujeres rurales en edad reproductiva es esencial tanto para su calidad de vida y para el bienestar de sus hijos y la familia.
Ante esta realidad, se necesitan encuestas nacionales para identificar el TMC en las mujeres que viven en el campo y su asociación con diversos factores.
Se encontró a través de la revisión de la literatura un espacio relacionado con los estudios nacionales sobre este tema.
Otros estudios pueden proporcionar subvenciones para las actuaciones del personal de salud activas en las zonas rurales y las acciones de enfermería en la prevención, la identificación, derivación y seguimiento de las mujeres que tienen síntomas de la enfermedad mental.
Teniendo en cuenta lo anterior, los objetivos de este estudio fueron identificar la prevalencia de TMC y analizar la influencia de la salud sociodemográfica, económica, de comportamiento y reproductiva en la TMC en mujeres en edad fértil, que viven en la región rural del municipio de Uberaba, Minas Gerais, Brasil.
Estudio observacional con diseño transversal, realizado la zona rural de Uberaba-MG, Brasil.
La zona rural de Uberaba tiene cobertura del ESF a través de cuatro equipos de la ESF.
Después de contactar con todos los equipos rurales del ESF municipal, fue elegido para ser el ámbito de la recogida de datos el ESF Santa Rosa.
La elección de ese equipo era presentar un mayor número de mujeres de 15 a 49 años, según una lista proporcionada por los gerentes de las Unidades Básicas de Salud UBS - Unidades Básicas de Saúde Rural.
Otro factor que contribuyó a la elección de este equipo fue el gran número de trabajadores comunitarios de salud ACS en portugués - Agentes Comunitários de Saúde activos, que ofrece cobertura de visitas en toda la zona.
Los participantes eran mujeres que viven en el área rural cubierta por el ESF Santa Rosa, de la ciudad de Uberaba - MG, con edades comprendidas entre los 15 y los 49 años.
Los criterios de inclusión fueron: mujeres que viven en el área rural cubierta por el ESF Santa Rosa, la ciudad de Uberaba, Minas Gerais, hace más de 1 año; mujeres de 15 a 49 años de edad y mujeres orientadas en cuanto a tiempo, espacio y persona.
Se llevó a cabo una prueba piloto para observar la aplicabilidad y adecuación de los instrumentos de recolección de datos, que revelaron la necesidad de ajustes menores, llevados a cabo correctamente.
Durante la recolección de datos, las visitas a domicilio se llevaron a cabo con el área de cobertura de la ACS.
Anteriormente, se elaboró un listado con los nombres de las mujeres que fueron incluidos en el estudio.
Se utilizó posteriormente la agenda de visitas de los ACS, ajustado mensualmente por la enfermera del ESF.
La recolección de datos se llevó a cabo entre octubre de 2014, y mayo del 2015, en el domicilio de las mujeres que participan en forma de entrevista directa, aunque los instrumentos podían ser autoadministrados.
Teniendo en cuenta que algunas mujeres podrían presentar algún tipo de dificultad para leer o comprensión de los problemas, además de la fatiga, lo que podría interferir con respuestas y resultados de búsqueda, se optó por realizar de esa manera.
Las entrevistas fueron realizadas por un solo investigador, cara a cara, en casa, en un lugar reservado para garantizar la confidencialidad y la privacidad.
Fueron 345 mujeres en la lista proporcionada por el personal del ESF.
De ellas fueron excluidas del estudio 122, de las cuales 77 por salir la zona rural en cuestión, 33 no se encontraron en casa después de tres intentos por parte del entrevistador, una había muerto, cuatro no eran de edad para el estudio, cinco se negaron a participar y dos tenían deterioro cognitivo.
Cinco participaron en el estudio piloto.
En el momento de la recolección de datos, 62 mujeres que no estaban en la lista se incluyeron porque se presentaron dentro de los criterios de inclusión.
En el estudio participaron un total de 280 mujeres.
Los instrumentos de características económicas y sociodemográficas, de comportamiento y salud reproductiva se desarrollaron y se justificaron sobre la base de la literatura, la investigación científica llevada a cabo en la zona y la experiencia previa de los investigadores.
Estos fueron sometidos a validación de contenido y evaluación de tres jueces expertos en el área.
Las variables fueron: edad, educación, color, estado civil, ocupación, ingresos individuales, el valor de los ingresos individuales, el ingreso familiar, la actividad física, actividad de ocio, el tabaquismo, las enfermedades crónicas, con compañero de convivencia, embarazo, niños y ocurrencia de aborto.
Para evaluar la prevalencia de TMC, se utilizó el Self-ReportingQuestionnaire SRQ-20.
Es una herramienta para el seguimiento y no diagnóstica.
Recomendada por la OMS para los estudios de la comunidad y los servicios básicos de salud en las poblaciones de los países en desarrollo.
Consta de 20 preguntas. Las respuestas que componen el cuestionario son Sí/No.
Cada respuesta positiva corresponde al valor 1 que, al final de la adición de los puntos, proporcionará el marcador final.
El resultado puede variar de cero ninguna probabilidad de TMC a 20 extrema probabilidad TMC.
En la evaluación de rendimiento del SRQ-20 como instrumento de seguimiento psiquiátrico, el punto de corte más adecuado para el SRQ-20, fue de 7/8, independientemente de su sexo, con una sensibilidad del 86,33% y una especificidad del 89,31%.
La puntuación total igual o menos de siete clasifica como caso negativo e igual o más grande que ocho se considera positivo para las 20 preguntas.
Este fue el punto de corte utilizado en este estudio para la clasificación TMC.
Los datos se introdujeron en una hoja de cálculo, en el programa Excel, empleando de la técnica de validación de doble entrada, para detectar inconsistencias.
El análisis estadístico se realizó con el software SPSS Statistical Package for Social Sciences for Windows versión 20.0.
En el análisis univariado, los datos se presentaron en forma de distribución de frecuencias absolutas n y relativas % para las variables cualitativas; y los valores medios y la desviación estándar y los valores máximos y mínimos para las variables cuantitativas.
En el análisis bivariable, la existencia de la asociación se verificó mediante tablas de contingencia y sus medidas de asociación: la prueba de Chi-cuadrado de Pearson X, las Razones de prevalencia RP y Razones de oportunidades de prevalencia bruta RCP bruta.
Para el análisis multivariante, se utilizó la regresión logística múltiple.
La inclusión de variables de predicción consideró la literatura nacional e internacional pertinente sobre el resultado: los TMC.
Los predictores utilizados en la regresión logística múltiple fueron: educación clasificados cuantitativamente, los ingresos individuales clasificados en dos categorías: "sí", "no", las actividades de ocio clasificados en dos categorías: "sí", "no", convivencia con compañero clasificados en dos categorías:"buena"," mala" y el número de niños vivos clasificados cuantitativamente.
La consistencia interna de las respuestas al instrumento SRQ-20 se midió por el coeficiente de Kuder-Richardson kr-20.
Para todas las pruebas, se consideró un intervalo de confianza IC de 95,0% y un nivel de significación α de 5%.
Esta investigación se inició después de la aprobación del Departamento de Salud del Municipio de Uberaba y el proyecto por el Comité de Ética del Ribeirão Preto, Universidade de São Paulo Colegio de Enfermería USP en el marco del protocolo n 280/2013 y CAAE 21860113.2.0000.5393.
Las mujeres fueron invitadas a participar en el estudio e informadas sobre la naturaleza y objetivos de la investigación.
Aquellas que aceptaron participar formalizaron su acuerdo con la firma del consentimiento informado.
En el caso de los adolescentes, menores de edad, se le pidió a aceptar al adolescente y al tutor legal que formalizaron el consentimiento firmando el término de consentimiento.
El estudio reclutó a mujeres de 15 a 49 años, con una edad media de 33,6 años y la desviación estándar DE de 9,8.
En cuanto a la educación, el promedio fue de 7,0 años de estudio dp=3,3.
El tiempo de estudio varió de 0 a 15 años.
La mayoría se consideró blanca 72,1%, eran casadas o en una relación estable 83,6%, no tenían un trabajo remunerado, del hogar 55,7%, sin ningún ingreso mensual individual 45,4% y entre los que tenían ingresos individuales ingresos relacionados con el mercado informal 21,8% predominaron y el valor de la renta individual de un salario mínimo 51,0%.
El valor de la renta familiar predominante fue entre uno y dos salarios mínimos 37,2%.
En cuanto a la caracterización del comportamiento, la mayoría de las mujeres no realizan actividad física 80,7%, tenía actividades de ocio 54,3%, informaron de que no tenían una enfermedad crónica 73,9%, no fumaban 78,2% y respondieron como "buena" la convivencia 91,9%.
Teniendo en cuenta la salud reproductiva de los participantes, el 91,0% de las mujeres habían quedado embarazadas y el 17,2% reportó haber experimentado un aborto, no se preguntó si espontáneo o inducido.
El número medio de embarazos fue de 2,8 DE=1,7 embarazos.
En cuanto a la ocurrencia de abortos, el promedio fue de 1,5 DE=0,8.
El número promedio de nacidos vivos fue de 2,5 DE=1,43 hijos por mujer.
Con respecto a las respuestas de los participantes en el estudio a escala SRQ-20, la prevalencia de TMC fue del 35,7%.
La consistencia interna, medida por el coeficiente kr-20 en SRQ-20 fue de 0,87.
En el análisis bivariante, las variables: no tienen actividad de ocio p=0,04, tienen una enfermedad crónica p<0,001 y tienen una convivencia "mala" con su compañero p<0,001 se asociaron a la TMC, Tabla 1.
La Tabla 1 presenta el análisis bivariante de las variables sociodemográficas, económicas, de comportamiento y salud reproductiva relacionada con TMC, entre las mujeres que viven en el campo.
La Tabla 2 muestra los resultados del análisis de regresión logística múltiple relativas a la asociación de las variables educación, el ingreso personal, actividad de ocio, convivencia con pareja y el número de niños que viven, con el TMC.
Las variables de escolaridad RCPajustada=0,88; IC95,0% 0,80-0,98 p=0,02 convivência con pareja RCPajustada=0,16; IC95,0% 0,05-0,51; p=0,002 se asociaron a la TMC, incluso después de ajustar por otras variables previamente reconocidas en la literatura nacional e internacional.
Por lo tanto, la "buena" convivencia con una pareja reduce en un 84% las posibilidades de que una mujer tenga TMC, así como cada año adicional de escolarización reduce en un 12% las posibilidades de que una mujer tenga TMC, incluso después de ajustar por el ingreso de variables de ingreso individual, actividad de ocio y número de hijos.
En cuanto a la educación, vale la pena señalar que entre las mujeres con TMC, el promedio fue de 6,0 años de educación DE=3,2 y entre aquellos que no presentaron TMC, el promedio fue de 7,5 años de estudio DE=3,2.
El número promedio de hijos vivos de mujeres con TMC, fue de 2,9 hijos DE=1,6 y entre los que no presentaron TMC, el promedio fue de 2,3 hijos DE=1,3.
Discusión
La prevalencia de TMC en este estudio fue 35,7%.
En una encuesta realizada entre las mujeres rurales asentadas en Rio Grande do Norte, fue identificada prevalencia de 43,6%.
En otro estudio nacional con las madres del semiárido de Alagoas, la prevalencia de TMC en las zonas rurales fue 56,2% mayor en comparación a las zonas urbanas, que fue del 43,8%.
Por otra parte, la investigación en la Zona da Mata pernambucana, la prevalencia de este trastorno entre la población participante hombres y mujeres era de 36,0% y entre las mujeres era de 44,17%.
Para el presente estudio se reveló una prevalencia menor de TMC en relación a los estudios nacionales en zona rural.
Sin embargo, en dos investigaciones internacionales, desarrolladas en zonas rurales de Pakistán, fueron identificados una alta prevalencia de TMC en las mujeres, 66% y 57,5%, respectivamente.
Un resultado diferente se presentó en el estudio en aldeas rurales de la India. Entre las 658 mujeres participantes, el 22,8% presentaron TMC, cuando se utilizó el SRQ-20.
En un estudio en Etiopía, con 512 personas que viven en zonas rurales y urbanas, los residentes de la zona rural 33,3% tenían una mayor prevalencia de TMC en comparación con la zona urbana, y las mujeres 33%, cuando se comparaban con los hombres.
En estudios llevados a cabo en el entorno urbano, los autores mostraron mayor prevalencia de TMC en las mujeres en comparación con nuestro estudio.
Es de destacar que, aunque el entorno urbano tiene diferentes características del rural, las mujeres de estos estudios pueden parecerse a las mujeres estudiadas en nuestra investigación, por las cuestiones del trabajo doméstico y la sobrecarga de trabajo.
Otras encuestas nacionales en entorno urbano con la población general hombres y mujeres, identificaron la prevalencia de TMC en las mujeres tratadas en UBS en la ciudad de Ribeirão Preto 44,1%, en una ciudad en el estado de São Paulo 52,1%, en la ciudad de Barbacena 41,7% y un municipio de tamaño medio en la región del Medio Oeste de Brasil 37,9%.
En un estudio de cohorte de 15.105 personas en seis ciudades brasileñas, los autores encontraron que, en relación con la prevalencia de la TMC, esto era más común entre las mujeres 33,8%, una cifra menor que en el presente estudio.
Se encontró que la prevalencia de TMC identificado en este estudio muestra resultados inferiores a los presentados en la mayoría de los estudios nacionales e internacionales, en las zonas rurales y urbanos.
Sin embargo, esta prevalencia es preocupante por el impacto que la TMC puede causar en la vida de las mujeres rurales y sus familias.
En el análisis de regresión logística múltiple, las variables convivencia con su pareja y la escolarización se asociaron a TMC, incluso después de ajustar por otras variables.
La "buena" convivencia con una pareja disminuye en un 84% las posibilidades de que una mujer tenga TMC, así como cada año adicional de escolarización reduce en un 12% las posibilidades de que una mujer tenga TMC.
La investigación se desarrolló en Alagoas, en las zonas rurales, después de un análisis de regresión logística, las variables de educación, edad y número de hijos no mostraron asociación significativa con el TMC, en este estudio la variable que mantiene la asociación fue la falta de pareja.
En cuanto a la educación, los resultados son consistentes con la investigación llevada a cabo en las zonas urbanas y el estudio desarrollado con las mujeres rurales de Pakistán, donde, después de un análisis de regresión múltiple, las variables de educación, no tener una persona de confianza y tener cuatro o más hijos se asociaron a la puntuación en SRQ. Cuanto menor el nivel de estudios, más altas las puntuaciones en el SRQ.
Es de notar que en este estudio citado, fue verificado la puntuación y no la prevalencia, como en nuestro estudio.
En un estudio realizado en la región semiárida urbana de Alagoas, la educación se asoció con TMC.
Los datos evidenciados en Feira de Santana, después de un análisis de regresión logística múltiple confirmaron la asociación entre la sobrecarga doméstica y TMC ajustado por las variables de ingreso, educación y actividades de ocio.
Sin embargo, en este estudio, después de un análisis de regresión logística múltiple, las variables de ingresos individuales, actividades de ocio y el número de niños no mostraron ninguna asociación significativa con TMC.
El hecho de que la mujer no tenía una "buena" convivencia con una pareja fue un factor importante para determinar la presencia de TMC, así como el bajo nivel de educación.
En una encuesta de 3.504 mujeres embarazadas en zonas rurales de Bangladesh, el 35% tenían puntuación positiva en el SRQ-20.
El estudio demostró que todas las formas de violencia doméstica se asociaron con mayores niveles de TMC.
Este estudio no ha investigado el tema de la violencia doméstica, sin embargo la convivencia "mala" con la pareja era un factor que debe ser considerado y tratado con cuidado.
La cuestión de género, asociado con desventajas socioeconómicas de las mujeres que viven en zonas rurales puede estar asociada con TMC, como se evidencia en este estudio.
Por lo tanto, la presencia de este trastorno está estrechamente vinculada con desventajas en los factores sociales.
El bajo nivel educativo se asocia con condiciones socioeconómicas.
La principal consecuencia social de esta situación es la falta de oportunidades, así como la inclusión difícil para mejorar la situación educativa y social de estas personas.
Para mejorar la salud mental de la comunidad son importantes las prácticas de gestión en atención primaria, y la necesidad de elevar el nivel educativo y social de las personas.
Conclusión
Los resultados mostraron que la prevalencia de TMC de las mujeres del medio rural en el estudio fue inferior a la presentada en otros estudios en el contexto rural.
En los resultados también se encontró que la vida en pareja y la educación se relaciona con TMC.
Por lo tanto, el hecho de que las mujeres rurales poseen una "mala" convivencia con su pareja es un factor que puede causar impacto en su salud mental, como se evidencia en el estudio.
La escolarización también se impuso sobre otras variables identificadas en la literatura.
Sin embargo, la "buena" convivencia con una pareja y la educación superior son factores que reducen el riesgo de TMC entre las mujeres rurales.
La identificación temprana y la atención individual en la atención primaria de salud, a través de profesionales de la salud correctamente capacitados y servicios de salud preparados para la identificación y la intervención adecuada, es esencial para reducir las complicaciones relacionadas con la salud mental.
El uso del instrumento validado, tal como se utiliza en este estudio representa una herramienta posible que puede contribuir al reconocimiento y la identificación de TMC.
Entre estos profesionales de la salud, se destaca el enfermero en el desarrollo de la atención y las prácticas educativas en salud.
Las acciones tomadas por este profesional a través de la consulta de enfermería, visitas a domicilio, actividades de grupo, entre otros, proporcionan el enfoque y la conexión de las mujeres, ayudando a identificar los síntomas relacionados con TMC.
El uso de instrumentos validados, como el SRQ-20, debe fomentarse en la práctica profesional para contribuir al cuidado de la salud.
Se espera que los resultados de esta investigación puedan contribuir al análisis y la reflexión de este tema, así como el desarrollo de planes para una acción eficaz con miras a la atención de la salud mental de las mujeres del área rural.
Las limitaciones del estudio fueron las siguientes: se trata de un estudio transversal, y no se puede inferir la causalidad; número de pérdidas, debido principalmente al cambio de residencia y a la encuesta en una sola área rural, lo que podría limitar la información relativa a las mujeres en otras zonas rurales.
Introducción
La ansiedad es una de las respuestas psicológicas más inmediatas e intensas al infarto agudo del miocardio.
Los afectados por coronopatía pueden presentar 26% más ansiedad que los pacientes con desordenes psiquiátricos.
Esa asociación, ansiedad e infarto agudo del miocardio, ha mostrado impacto negativo en el pronóstico de esos pacientes.
Alto nivel de ansiedad, en las 48 horas después de la admisión hospitalaria, aumenta en 4,9 veces la probabilidad de desarrollar complicaciones, durante la internación, en comparación con pacientes con bajo nivel de ansiedad.
La ansiedad activa el sistema nervioso simpático, aumentando la contractilidad cardíaca, la presión sanguínea, la frecuencia cardíaca y el consumo de oxigeno, empeorando la evolución de la enfermedad.
El ambiente hospitalario, con sus reglas establecidas, obliga a los individuos a constantes adaptaciones causadoras de ansiedad, adicionalmente, los pacientes son confrontados con el dolor y amenaza de muerte.
Muchas veces, se observa en la práctica clínica que esa ansiedad se torna más intensa dependiendo del procedimiento al cual el paciente está siendo sometido como, por ejemplo, el baño en la cama.
La exacerbación de ese sentimiento es comprensible, una vez que, delante del contexto sociocultural en que se encuentra, no es adecuado desvestirse delante de los otros.
Además, por ser una actividad de rutina, muchas veces los profesionales se olvidan que están manipulando el cuerpo del otro, invadiendo su privacidad e intimidad, lo que puede desencadenar diversas reacciones como ansiedad e insatisfacción.
En la literatura existen diversos estudios que evalúan la percepción de los pacientes frente al baño en la cama, siendo que los pacientes lo consideran como desagradable, vergonzoso, difícil, desconfortable, seco, frío, incompleto, deshumano, demoradoe insatisfactorio.
Sin embargo, no existen estudios que cuantifiquen y comparen la ansiedad generada en el baño en la cama y en el baño de ducha, tampoco las posibles variables que pueden modificar esa ansiedad.
Por esa razón, los objetivos del presente estudio fueron:
comparar los niveles de ansiedad, generados en el baño en la cama y en el baño de ducha de pacientes con infarto agudo del miocardio, internados en Unidades Coronarias;
evaluar la influencia de diversas variables en la ansiedad de los pacientes frente a los procedimientos de baño en la cama y de ducha.
La investigación es un estudio cross-over o cruzado, realizado en las Unidades Coronarias del Instituto del Corazón/HCFMUSP, en el período de febrero a agosto de 2007.
Ese estudio es un tipo especial de ensayo clínico en el cual todos los pacientes reciben dos tipos de tratamiento, en un orden específico o aleatorio.
Las ventajas de ese estudio es que los pacientes sirven como propio control y, consecuentemente, son necesarios menos individuos que en los ensayos clínicos convencionales.
La muestra poblacional fue compuesta por 71 pacientes con infarto agudo del miocardio con o sin supradesnivel del segmento ST, internados en las Unidades Coronarias, abarcando pacientes de ambos sexos, y que firmaron el término de consentimiento.
Los criterios para inclusión de los pacientes fueron: pacientes con Killip 1 y 2, alfabetizados, con ausencia de déficit visual, edad inferior a 80 años y que aceptaron participar de la investigación.
Los criterios de exclusión fueron: presencia de arritmias taquicardia ventricular, bloqueo atrio ventricular de segundo o tercer grado; dolor isquémica; pacientes con Killip 3 y 4; realización de procedimientos invasores en el momento de la recolección de datos, como cateterismo, cirugías y situaciones donde los pacientes no se encontraban aptos para llenar los cuestionarios alteraciones del nivel de conciencia, déficit visual y/o pacientes que no sabían leer y/o escribir.
La recolección de datos fue realizada en dos momentos:
primero momento: en el segundo baño en la cama del paciente, después de la internación;
segundo momento: en el segundo baño de ducha del paciente, solamente después de liberado por el equipo médico para realizar ese procedimiento.
Para la realización del baño en la cama, los sujetos del estudio permanecieron acostados y tomaron su baño con auxilio del funcionario.
Para la realización del baño de ducha, utilizaron la silla higiénica y tomaron su baño sin asistencia directa, sin embargo, bajo supervisión.
Vale resaltar que no hubo cualquier tipo de entrenamiento adicional para los funcionarios en relación a los baños.
Esos procedimientos fueron realizados conforme la rutina de la unidad y por los profesionales que eran responsables por los pacientes, en el momento de la recolección de datos.
Sin embargo, con el intuito de disminuir la influencia de la conversación interpersonal durante los procedimientos, los profesionales fueron instruidos a mantener una conversación neutra y superficial.
El instrumento para evaluación de la ansiedad fue el Inventario de Ansiedad  IDATE trazo-estado.
Ese inventario de autoevaluación es el más completo y el más utilizado en los trabajos que tienen por objetivo evaluar el nivel de ansiedad, además de ser traducido y validado en Brasil.
Posee dos escalas distintas con puntajes que varían de 20 a 80 puntos, siendo que cuanto mayor es el valor del puntaje, mayor es la ansiedad del paciente.
Además de la utilización de los puntajes para evaluar los resultados, se optó por categorizar la ansiedad: ansiedad baja 20-34 puntos, ansiedad moderada 35-49 puntos, ansiedad elevada 50-64 puntos y ansiedad muy elevada 65-80 puntos.
Se consideró esa categorización valida tanto para el estado como para la ansiedad de trazo.
La escala IDATE-estado evalúa la ansiedad en el momento de la aplicación del cuestionario y fue aplicada en los dos momentos descritos anteriormente según baño en la cama y según baño de ducha y, para cada uno de esos momentos, fueron realizadas tres evaluaciones: a antes del procedimiento para evaluar la expectativa del paciente; b inmediatamente después el baño para evaluar la ansiedad presentada por el paciente en el momento de esos procedimientos y c veinte minutos después de la segunda evaluación para evaluar el comportamiento de la ansiedad a lo largo del tiempo.
Juntamente con la escala de IDATE-estado, fueron evaluadas las señales vitales frecuencia cardíaca, presión arterial y frecuencia respiratoria, una vez que esos parámetros pueden sufrir alteraciones como consecuencia de la ansiedad.
La ansiedad de trazo evalúa el perfil ansioso del paciente y fue evaluada apenas una vez, inmediatamente después de la tercera evaluación de la ansiedad estado y fue considerada como una de las variables antecedentes.
Las variables antecedentes son variables que se encuentran antes del estudio, son preexistentes y pueden afectar la variable dependiente.
Las seleccionadas para el presente estudio fueron: edad, sexo, preferencia del paciente en realizar el baño con un profesional del sexo femenino o masculino, internación y/o baños previos, factores de riesgo para enfermedades cardíacas, ansiedad de trazo y uso de ansiolíticos.
Esas variables fueron correlacionadas con la ansiedad estado generada en los baños de ducha y en la cama.
Los métodos estadísticos empleados para analizar los resultados fueron: el método de medidas repetidas ANOVA, utilizado para verificar la correlación de la ansiedad estado generada en el baño en la cama y la generada en el baño de ducha y también en la correlación de las variables antecedentes con la ansiedad estado; la correlación de Pearson que analizó la correlación de la ansiedad estado con la ansiedad de trazo; y, la Ecuación de Estimación Generalizada utilizada para verificar la correlación entre la ansiedad estado y las señales vitales.
El nivel de significancia adoptado fue de 5%.
El proyecto de investigación fue apreciado y aprobado por el Comité de Ética del hospital donde fue realizada la investigación.
Los participantes del estudio fueron consultados sobre su deseo de participar y permitir la utilización los datos recolectados en la investigación; después de lo cual firmaron el término de consentimiento libre y esclarecido.
La muestra fue constituida por 71 pacientes, siendo que 31 43,7% pertenecían al sexo femenino.
La edad promedio fue de 58,8 años, con prevalencia de pacientes en el intervalo de edad de 53 a 61 años.
En relación a los factores de riesgo para las enfermedades cardiovasculares, los más encontrados fueron: sedentarismo 74,6%, hipertensión arterial 73,2% e historia familiar de enfermedad cardiovascular 71,8%.
En el período de la recolección de datos, la mayoría de los pacientes incluidos en el estudio hacía uso de betabloqueadores 77,6%, antihipertensivos 84,5% y vasodilatadores 57,7%, además de ansiolíticos benzodiazepínicos 39,4% y ansiolíticos no benzodiazepínicos 2,9%.
En cuanto a la internación y a la experiencia previa de baño en la cama, se verificó que 53 74% pacientes tuvieron internaciones anteriores, siendo que 68% debido a infartos previos.
En cuanto al baño en la cama previo, 31 43,66% refirieron ya haber pasado por esa experiencia al menos una vez.
En relación al sexo de los profesionales que realizaban los baños, siete pacientes 9,86% prefirieron tomar el baño con profesional del sexo masculino, 28 39,44% con profesional del sexo femenino y 36 50,70% refirieron ser indiferentes hombre o mujer.
Entre las mujeres, 26 83,87% prefirieron tomar su baño con profesionales del sexo femenino y 5 16,13% relataron ser indiferente; y en relación a los hombres, 31 77,5% refirieron ser indiferentes, a 7 17,5% les gustaría que los hombres realizasen el baño y a 2 5% que fuesen mujeres.
Con relación a la ansiedad generada en el baño en la cama y a la generada en el baño de ducha, se observó, al utilizar el método ANOVA para medidas repetidas, que hubo diferencia estadísticamente significativa en las tres evaluaciones p<0,0001.
El estudio mostró que los pacientes con infarto agudo del miocardio presentaron ansiedad significativamente mayor en el baño en la cama que en el baño de ducha, principalmente antes del baño en la cama, como muestra la Figura 1.
En cuanto a los parámetros vitales frecuencia cardíaca, frecuencia respiratoria y presión arterial sistólica y diastólica, medidos también en los tres momentos descritos anteriormente, se verificó que no hubo variaciones que pudiesen estar relacionadas al estado de ansiedad del paciente, como muestra la Tabla 1.
En relación a las variables antecedentes, la única que interfirió en la ansiedad de los pacientes fue la hipertensión arterial, mostrando que los pacientes hipertensos presentaron ansiedad mayor frente a los baños ducha y en la cama que los no hipertensos, como muestra la Figura 2.
Ninguna otra variable antecedente interfirió en la ansiedad de los pacientes frente a los baños como muestran las Tablas 2 y 3.
Discusión
Los datos obtenidos, en relación a la ansiedad, apuntan para dos resultados principales.
El primero es que la ansiedad generada en el baño en la cama fue mayor, en las tres evaluaciones, que la generada en el baño de ducha.
Ese hecho puede haber ocurrido porque los pacientes probablemente percibieron la situación del baño en la cama como una situación de amenaza a su seguridad, debido a la invasión de su privacidad e intimidad, precipitando el aumento de la ansiedad.
Esas manifestaciones se deben al universo cultural, en que estar adecuado socialmente implica en estar vestido, no debiendo exponer el cuerpo en la presencia de otra persona y que la desnudez está relacionada a la sensualidad y sexualidad.
El segundo resultado principal es que la ansiedad generada por la expectativa del paciente en recibir el baño en la cama fue mayor que la ansiedad generada durante el propio baño.
Ese mismo resultado fue apuntado en otro estudio, en que la ansiedad fue mayor antes del baño en la cama puntaje 43,98, disminuyendo inmediatamente después de ese procedimiento puntaje=37,89.
El acto de esperar por algún acontecimiento provoca diversas expectativas, sentimientos y emociones.
Durante la hospitalización, principalmente en unidades de terapia intensiva, existen diversos factores de estrés y diversas situaciones que alteran los hábitos de vida, generando expectativas en el paciente, pudiendo tornar el período de espera angustiante, ocasionando estrés y ansiedad.
En relación a la influencia de la ansiedad sobre las señales vitales, tradicionalmente los profesionales del área de la salud han considerado que los aumentos de la ansiedad pueden ser detectados a través de cambios en la frecuencia cardíaca y en la presión arterial.
La verbalización de la ansiedad, la agitación y el aumento de la presión arterial y de la frecuencia cardíaca son los indicadores más importantes de la ansiedad.
Entretanto, en el presente estudio, esos parámetros no sufrieron influencia de la ansiedad en los baños en la cama y de ducha, mismo en niveles moderados.
Es importante destacar que los pacientes evaluados utilizaban medicaciones, como anti-hipertensivos y betabloqueadores, lo que, posiblemente, interfirió en ese resultado.
Con referencia a las variables antecedentes, se observó que la única variable que influenció en la ansiedad de los pacientes fue la hipertensión arterial, mostrando que los pacientes hipertensos presentaron ansiedad más elevada en los baños en la cama y de ducha que los no hipertensos.
Resultado semejante fue obtenido en otro estudio, en que los niveles de ansiedad trazo y estado de los pacientes hipertensos fueron significativamente más elevados que los de la población en general.
En cuanto a las otras variables antecedentes, no existe consenso entre las investigaciones sobre su relación con la ansiedad del paciente.
Entre esas variables, el resultado que causó cierta sorpresa fue el hecho de que la ansiedad no se altera en las situaciones en que no hubo concordancia con la preferencia de los pacientes en cuanto al sexo de los profesionales.
Desde la formación académica del enfermero es preconizado que se debe considerar las condiciones y el grado de independencia del paciente y también su preferencia y siempre que sea posible los clientes deben participar de la planificación y ejecución de los cuidados que se refieren a su vida y a su salud.
El resultado obtenido en el presente estudio, entretanto, mostró que no hubo aumento de la ansiedad al contrariar las preferencias del paciente, contribuye, así, para la profesión, una vez que, la enfermería tiene el predominio de profesionales del género femenino y no siempre hay disponibilidad de profesionales del sexo masculino que puedan atender las preferencias de los pacientes.
Delante de los contextos presentados, en lo que concierne a la ansiedad generada en los baños, y consideradas las diferencias individuales de cada paciente, cabe a los enfermeros prestar mayor atención en la planificación y ejecución de esos procedimientos.
En ese sentido, se piensa que los profesionales deben ser incentivados a mantener orientaciones claras y objetivas de las actividades de enfermería relativas al baño en la cama, con el objetivo de elucidar los factores desencadenadores de estrés y ansiedad, posibilitando, así, una mejor postura de los miembros del equipo delante de la necesidad de asociar competencia técnica con valores humanos y la preocupación en permitir la participación del paciente, principalmente en relación a sus elecciones de privacidad y minimización de ansiedad.
Conclusión
Se puede observar que la ansiedad del baño en la cama es significativamente mayor que la generada en el baño de ducha y, de esa forma, se debe modificar los factores que influencian para su aumento, desarrollando estrategias que puedan ofrecer informaciones a los pacientes en relación a ese procedimiento.
El baño, a pesar de relevante y de ser una de las actividades más ejecutadas por la enfermería, ha sido poco explorado.
Estudios que tengan como objetivo comparar la ansiedad en los diversos procedimientos de enfermería se vuelven importantes para la práctica cotidiana.
Los profesionales deben preocuparse con el aspecto fisiológico y también con el aspecto psicológico, buscando el equilibrio emocional paralelamente a la restitución física del paciente.
Y termina 2015.
Consolidando nuestra política editorial para poner en valor la discusión de temas que pueden afectar, en cada momento, al desarrollo del área de Salud Colectiva, publicamos en 2105 quince artículos en nuestra sección Perspectivas.
También dejamos espacio en nuestros editoriales a la divulgación de la The 4 World Conference on Research Integrity y del Abrascão 2015 .
Ya en nuestra sección Debate, se publicaron textos sobre la 15 Conferencia Nacional de Salud, con la autoría de Paulo Gadelha , y sobre la aplicación del enfoque sistémico en Salud Urbana, cuya autora es Ana V. Diez Roux .
Tenemos muchos planes para 2016.
El más significativo para todos quienes siguen de cerca a CSP es el fin de nuestra versión en papel.
Ciertamente, en la actualidad, la vasta mayoría de nuestros lectores realiza sus búsquedas en bases bibliográficas y lee la versión online.
Por ello, el coste de impresión de las escasas suscripciones e intercambios entre revistas no es ya justificable.
Asimismo, desde una óptica positiva, será posible disminuir el tiempo entre la aprobación y publicación de los trabajos.
No obstante, el cambio a la versión online lleva consigo mucho más que todo esto.
Pretendemos expresar en nuestra página web la dinámica e interacción características de este medio.
Cada artículo estará disponible, así como listo y autorizado, por los autores.
El fascículo se cerrará al final de cada mes con todo lo que fue publicado en el transcurrir de ese período.
La página de cada artículo tendrá un espacio para material suplementario, donde daremos prioridad a la publicación de instrumentos, análisis complementarios, e incluso bases de datos, cuando sea posible.
Abriremos también un espacio para comentarios sobre el artículo, siempre que sean adecuados e identificados.
No pretendemos, sin embargo, transformarnos en una mega publicación, sin un límite de número de artículos publicados.
Esperamos mantener aproximadamente el mismo total anual, en parte, porque el proceso de producción con la calidad que caracteriza a CSP lleva su tiempo.
Cada artículo pasa por una revisión de lingüística, traducción o versión de los resúmenes, estandarización del texto, corrección de las referencias, reconstrucción de tablas y figuras estas últimas continuarán con el mismo límite actual, pudiendo ser a color.
Sin olvidar el proceso de edición científica, con la siempre esencial participación de Editores Asociados y consultores.
El año 2015 ha sido difícil para Brasil.
A la situación política y económica brasileña se sumaron algunos eventos que impactan en el medio ambiente y la salud. Entre otros, el desastre ambiental en Mariana, Minas Gerais, causado por la rotura de una barrera de desechos de la minería, y la gravísima crisis en la salud pública causada por la epidemia de Zika y el consecuente aumento del número de bebés con microcefalia.
El hacer frente a estas situaciones de emergencia pasará también por el debate científico en publicaciones como CSP.
Para concluir, en estos tiempos difíciles, tenemos planes de crecimiento y transformaciones, demostrando de esta forma nuestra creencia en la ciencia y en el compromiso de científico en el campo de la Salud Colectiva.
Enfrentaremos 2016, con todos sus posibles problemas, de una forma ética y honesta, con la convicción de que podemos proporcionar nuestra contribución para un mundo mejor y más ecuánime.
Producción y difusión del conocimiento científico de la enfermería en la actualidad: retos y consecuencias para la formación y calificación del personal de enfermería
Para discutir la producción y difusión de un determinado ámbito del conocimiento, es importante e indispensable vincularla a la investigación y al financiamiento realizado por organismos nacionales de promoción encargados de las políticas de desarrollo de los programas de posgrado, ciencia y tecnología, sin perder de vista las áreas y estrategias prioritarias.
Bajo esta lógica, la delimitación de prioridades para la inversión de recursos destinados a la investigación está relacionada con la visión gubernamental sobre la ciencia, la investigación y la tecnología.
De ahí que una de las premisas principales de la producción del conocimiento debe ser satisfacer las demandas de la sociedad, dado su vínculo con la política pública y el desarrollo socioeconómico del país.
Esto implica la existencia de una relación estrecha entre el sistema educativo y las exigencias de la ciencia y la tecnología, lo que permite, especialmente, alimentar las expectativas de construir una sociedad inclusiva y más justa.
En lo que al desarrollo profesional se refiere, la construcción de un conocimiento sólido capaz de producir avances significativos en la práctica es esencial para garantizar la credibilidad de una profesión.
La implantación de cursos de maestría y, posteriormente, de doctorado, en el área de enfermería, ha aportado grandes beneficios y se ha convertido en una estrategia importante para el fortalecimiento de la profesión en el ámbito de la ciencia.
La investigación empezó a estructurarse, surgieron subáreas del conocimiento y se establecieron políticas para este campo.
Los movimientos de creación de redes, con la organización de grupos y líneas de investigación, han ayudado a fortalecer y profundizar los conocimientos de la enfermería, principalmente a través del desarrollo de grupos de investigación GP, sigla en portugués.
Actualmente, el Directorio de GP del Consejo Nacional de Desarrollo Científico y Tecnológico CNPq, sigla en portugués tiene registrado 328 grupos de investigación para esta área.
La inserción de un comité específico del área de enfermería en el CNPq forma parte de la relación de los espacios conquistados por esta profesión en el ámbito de la comunidad científica con el fin de dar mayor visibilidad a las especificidades de su producción.
En lo que a la difusión del conocimiento producido se refiere, la creación de revistas de enfermería específicas - destacando especialmente la Revista Brasileña de Enfermería REBEn, sigla en portugués primera revista creada - así como el Centro de Estudios e Investigación para la Enfermería CEPEn, sigla en portugués, ambos vinculados a la Asociación Brasileña de Enfermería ABEN, sigla en portugués promovieron la difusión científica de esta área.
Otra iniciativa de la ABEN es promover, bianualmente, el Seminario Nacional de la Investigación en Enfermería. .
En medio de los desafíos que enfrentan la producción y difusión de los conocimientos en enfermería está la inversión de recursos en la formación de jóvenes científicos - desde la formación hasta el doctorado.
Al abordar la validación de la investigación realizada es necesario resaltar, que además de la importancia que tiene ser aplicada en la práctica, es necesario que se produzca relacionada directamente con su difusión en la sociedad científica, como un indicador que permita evaluar el crecimiento científico y tecnológico de una determinada área, ya que es a través, principalmente, de la difusión, que se amplían los debates y reflexiones que retroalimentan esta producción.
En el ámbito de la formación profesional, es necesario trabajar la comprensión fértil del compromiso social de la profesión con la calidad de vida y la salud de las personas, vinculando, dentro de la formación del profesional de enfermería, la investigación con la extensión, considerado como un laboratorio viviente para el desarrollo de la investigación y la experiencia académica en las relaciones establecidas en el ámbito del proceso de enseñanza y aprendizaje.
Es necesario ofrecer oportunidades de experiencias de integración social para que el estudiante y el profesor puedan mantenerse actualizados frente a las exigencias de la realidad, a los problemas sociales y a la forma en cómo estos repercuten en la vida académica y en el proceso enseñanza-aprendizaje.
En lo referente al posgrado, es necesario mantener vivo el espíritu solidario y la cooperación internacional.
Hoy en día, uno de los mayores desafíos, en términos de la ciencia, la tecnología y la educación de posgrado, es la lucha contra las desigualdades regionales.
Es imperativo que la enfermería como profesión desarrolle un cuerpo relevante de conocimientos y habilidades para garantizar su existencia como ciencia y cumplir con los cambios necesarios en el ámbito social, reconociendo la complejidad humana en el desarrollo de sus bases teóricas, en las limitaciones del pensamiento lineal y en la visión fragmentada para enfrentar problemas complejos.
Introducción
El desarrollo de una profesión que va progresando desde hace 200 años, necesita que este progreso vaya acompañado de mejoras profesionales, en la gestión y en el logro académico.
Para Enfermería y la población que atiende, es importante que la titulación se imparta en el máximo nivel de estudios, es decir, en el entorno Universitario y tener la posibilidad de obtener una desarrollo curricular, donde cada individuo puede, si así lo desea, iniciar su formación con un nivel básico de Grado, continuar profundizando conocimientos a través de un Máster o Especialidad y finalizar siempre de manera voluntaria, aprendiendo a investigar, de manera que, en la etapa de aprendizaje a lo largo de la vida, se aporten a la Enfermería clínica evidencias científicas que le permitan mejorar la salud de las personas.
El último nivel de estudios se consigue cuando la Universidad otorga el máximo grado académico de Doctor , entendiendo que un Doctorado se obtiene después de la elaboración y posterior defensa de una tesis doctoral.
En el mundo, los procesos experimentados en los estudios de Enfermería para completar este espectro formativo, son variados.
El trabajo que se presenta es, una síntesis de la situación en España, donde la investigación estaba presente en la enfermería desde hace 30 años, a partir de enfermeras que cursaban sus estudios en el extranjero; se titulaban en otras disciplinas, sobre todo en el entorno de las Ciencias Sociales, o su trabajo se situaba en ámbitos donde la investigación estaba presente.
Sin embargo, un desarrollo propio para llegar a ostentar el máximo grado académico de Doctor, no fue posible hasta el año 2005 .
Hasta ese momento y, desde 1978, los estudios de Enfermería si bien, estaban en el marco de la Universidad, eran una titulación finalista de Diplomado Universitario, sin posibilidad de un desarrollo académico propio en el posgrado, desde el cuerpo de conocimientos que le es propio, la Enfermería .
La Normativa y Legislación Española que en la última década ha guiado la formación en los estudios de Enfermería, ha ido condicionada al Proceso de Convergencia Europeo y a su desarrollo, y el resultado de este proceso ha sido la estructura actual de los estudios de Enfermería en España , incluyendo los de doctorado .
El eje del cambio se centró en las metodologías docentes que se fundamentan en la enseñanza basada en el aprendizaje, potenciándose el nivel de participación y protagonismo del estudiante en el proceso de diseño de sus propias actividades, derivadas de los contenidos curriculares13-14.
La estructura de las Enseñanzas Universitarias queda constituida en Estudios de Grado primer ciclo: Título de Grado y Posgrado segundo ciclo: Título de Máster; tercer ciclo: Título de Doctor
Como objetivo fundamental del Proceso de Convergencia Europea, se presenta el establecimiento de una "Europa del Conocimiento" para favorecer el crecimiento y la cohesión social mediante la educación y la formación, unido a un sistema educativo de calidad, siempre en paralelo con la investigación, llegando a ser referentes en competitividad e internacionalidad .
El citado Proceso se plantea a su vez como meta, una economía más competitiva y dinámica del mundo basada en el conocimiento, construyendo un Espacio Europeo de Educación Superior, como estrategia fundamental para el desarrollo de la dimensión cultural europea.
España se comprometió a cumplir los requisitos solicitados por la Ley de Convergencia, estableciendo el Ministerio de Educación y Ciencia Español MEC, un calendario de actuaciones que ha permitido aplicar los Estudios Europeos de Educación Superior EEES, y llegar a la situación actual de la titulación de Grado en Enfermería.
Es a partir de la promulgación del Real Decreto 56/2005 de 21 de Enero , al amparo de la Reforma del Sistema Universitario Español cuando se modifica la estructura de las titulaciones universitarias.
Esta reforma afecta positivamente a los estudios de Enfermería que pueden, si así lo desean, pasar desde una titulación finalista de Diplomado Universitario, a cursar un posgrado que culmina con un Doctorado.
Situación que rompe con el anterior "techo" académico que impedía el acceso a un Segundo acceso a Master y Tercer Ciclo acceso a Doctorado de formación universitaria para enfermería
Nuestro análisis documental se centra en presentar la etapa de la enfermería científica en España, iniciada en 2005 , y su progresión estructural, como el resto de titulaciones universitarias, en tres niveles de formación en Grado, Master y Doctorado, sin excepción .
Entre 2005 y 2011, se ha ido modificando la legislación que afecta la estructura de los títulos, pero conservando los 3 niveles mencionados , posibilitando recientemente, la aparición de los primeros programas de doctorado específicos de la Disciplina Enfermera, como es el Programa de Ciencias de la Enfermería de la Universidad Jaume I de Castellón , ajustado a la nueva Normativa de Doctorado .
El objetivo de nuestro estudio es exponer el cambio estructural sufrido en la formación enfermera en España, hasta alcanzar el acceso a los estudios de doctorado, con el Proceso de Convergencia Europeo y su consecuente desarrollo legislativo.
Tras una revisión documental sobre el Proceso de Convergencia Europeo, para la implantación de las nuevas titulaciones de los Estudios Europeos de Educación Superior, y su aplicación en el estado español, se realiza un análisis de la legislación general sobre el Proceso de Convergencia, y una revisión documental específica de los Programas de Doctorado promulgada en España desde 1998.
Para la revisión de los cuatro principales Reales Decretos de Doctorado sobre el tema y la literatura relacionada, se han utilizado como fuentes documentales los correspondientes Boletines Oficiales del Estado Español y documentación Legislativa y Oficial, española y europea.
Como criterios de inclusión para el análisis documental, se han revisado los documentos relacionados con la génesis y evolución que ha seguido todo el Proceso de Convergencia Europeo, hasta la implantación de los nuevos Estudios de Doctorado en España, a los que ya tienen acceso nuestros profesionales desde la propia disciplina Enfermera y, seleccionando para la revisión documental, la fecha de publicación de los documentos que estuvieron dentro de los marcos temporales en los que se han producido los hechos objeto de estudio 1998-2011, excluyendo a su vez toda documentación no acreditada por organismos oficiales.
La evolución seguida hasta llegar a la promulgación de los nuevos estudios de Doctorado en España Figura 1, ha obligado a modificaciones estructurales y de contenido en los Planes de Estudio Universitarios.
Planes que se han ido orientando hacia la competitividad y posibles mejoras en la calidad docente e investigadora, adecuándose a su vez, a las necesidades y demanda social de la profesión enfermera.
Tras la European Region Action Scheme for the Mobility of University Students en 1987 , en la que se contempla el Plan de Acción de la Comunidad Europea para la Movilidad de Estudiantes Universitarios, y la posterior presentación de la Magna Charta Universitatum de 1988 en Bolonia con la que se inicia la unificación del Espacio Europeo de Educación Superior, queda proyectado, en la Declaración de la Sorbona , en mayo de 1998, el diseño del Sistema de Educación Superior Europeo.
El citado Proyecto se hace realidad un año después con la Declaración de Bolonia que establece, en 1999, un sistema flexible de titulaciones, mayores oportunidades de trabajo para los estudiantes, mayor competitividad internacional del Sistema Europeo de Educación Superior, y adopción de un sistema basado en dos ciclos: Grado y Posgrado.
Las posteriores reuniones europeas mantenidas en Praga , Berlín , Bergen y Londres , fueron incorporando y legislando nuevos aspectos de su contenido, configurando lo que sería, en la Legislación Española, el procedimiento para la expedición por las Universidades del Suplemento Europeo al Título , el sistema europeo de créditos y calificaciones en las titulaciones universitarias , el establecimiento de la estructura de las enseñanzas universitarias y regulación de los estudios universitarios oficiales de grado , Posgrado y las condiciones de homologación y convalidación de títulos y estudios extranjeros de Educación Superior , hasta llegar al definitivo documento de los Estudios Europeos de Educación Superior EEES , con su consecuente reforma estructural división y duración de las etapas educativas, reforma curricular definición, desarrollo y diseño del curriculum y reforma educativa desarrollo de los procesos enseñanza/aprendizaje
Los mecanismos para alcanzarlo, se centraron en una estructura básica de titulaciones, flexible pero comparable, así como en un sistema común de valoración del aprendizaje en créditos ECTS, como forma más idónea para propiciar y permitir una amplia movilidad de estudiantes, con la creación de El Suplemento Europeo al Título, o documento/Certificado común explicativo del título para el estudiante, válido en todo el Espacio Europeo de Educación Superior .
Los Créditos ECTS contienen entre 25-30 horas/crédito, e incluye las horas de clase y cualquier otra actividad académica realizada por el estudiante, quedando distribuidos los citados ECTS Créditos, en 60 ECTS por cada curso académico .
Este cambio propicia y facilita la movilidad de los estudiantes entre los países de los estados miembros de la Unión Europea implicados en este proceso de reforma.
Los Estudios de Grado universitarios quedan organizados por los Gobiernos de manera muy flexible y contienen enseñanzas básicas y de formación general de la titulación, desarrollándose la mayoría de los mismos en 4 años, y 240 ECTS 60 ECTS por año, y los Estudios de Posgrado comprenden, los estudios de segundo y tercer ciclo conducentes a la obtención de los títulos de Máster y Doctor respectivamente .
La responsabilidad de organizar estos programas de posgrado es potestad de las Universidades, con la autorización del Ministerio de Educación y la Comunidad Autónoma correspondiente, además de la acreditación de la Agencia Nacional de Evaluación de la Calidad ANECA , dando lugar a un modelo más flexible que permite metodologías y actuaciones diversas para su desarrollo, según la titulación y perfil de cada universidad, no elaborándose, en un principio, catálogos de programas oficiales de posgrado.
En lo referente al título de Máster, la característica fundamental es la especialización del alumno, dentro de su formación académica, profesional o de iniciación a la investigación.
Como requisito para su acceso se solicita el título de Grado o equivalente y, para superar el Máster el estudiante debe cursar entre 60 y 120 ECTS, dependiendo de su formación previa y requisito de cada Programa .
En cuanto al título de Doctor, los objetivos se centran en la formación avanzada en procedimientos y técnicas de investigación.
Para su acceso es obligado haber cursado, entre Grado y Posgrado en Programas Oficiales, 300 ECTS y exige la elaboración y presentación de una tesis doctoral en un plazo determinado de tiempo .
Tras lo expuesto, presentamos a modo de resumen, figura 2, los cuatro reales Decretos, ya citados anteriormente, relacionados con la evolución seguida en la Legislación Española sobre los estudios de Doctorado, pero ahora unido a sus características y repercusión sobre los estudios de enfermería.
Adaptarse a los cambios producidos y consecuentes mejoras académicas, que sitúan a la formación enfermera en igualdad de oportunidades con titulaciones de mayor antigüedad en el mundo académico e investigador, no siempre ha sido una tarea fácil, porque se han debido superar dificultades externas e internas a la profesión, pero el conseguirlo ha posibilitado algo tan importante como es el acceso para los profesionales de enfermería, a la formación de un Tercer Ciclo, o estudios de doctorado, desde la propia disciplina enfermera.
Discusión
Observando la síntesis que se presenta en la figura 2, podemos afirmar que, la transición de la legislación de los programas de Doctorado en España de los últimos años , tiene un sentido lógico desde la perspectiva de la Convergencia Europea y la Reforma del Sistema Universitario Español, ya que camina hacia la comparabilidad y la calidad.
Sin embargo, para los estudios de Enfermería estos cambios suponen un reto continuo ante las exigencias del cambio obligado en estos nuevos programas.
En diez años, la Enfermería ha pasado de no tener acceso a un Doctorado propio, a tener que cumplir unos requisitos muy elevados para poder tener un programa específico de Enfermería.
Prueba de ello es lo ocurrido en el nuevo Programa de Doctorado que se imparte en la Universidad Jaume I de Castellón , acreditado específico para enfermería al amparo de la legislación de 2011, que no ha estado exento de problemas antes de su definitiva aprobación, en el proceso para su verificación y autorización, lo que ha obligado a reunir esfuerzos de grupos de investigadores de Enfermería de distintos puntos de España, a través de Convenios de colaboración, para lograr los requisitos exigidos por la Agencia Nacional de Acreditación de Calidad
Con la legislación de 2005 , se implantaron programas de Doctorado con denominación Enfermería.
Sin embargo, la legislación de 2007y la actual de 2011 , bien por estrategia o por dificultad, han propiciado la presencia de programas con denominación "Ciencias de la salud", donde la investigación de Enfermería, queda incluida en el programa junto con otras líneas de investigación afines.
Hay muy pocos programas específicos de "Ciencias de la Enfermería" con la legislación vigente.
Sin embargo, a través de la especificidad de las líneas de investigación se pueden aportar tesis doctorales que han nacido de la investigación propia de las Enfermeras, y su producción aportara en próximas generaciones una mejora, tanto a la profesión, como a la actividad asistencial y, por extensión, desde Enfermería aportaremos mejoras a la vida de las personas, con evidencia científica.
La investigación en Enfermería durante los últimos 30 años ha estado presente en la actividad profesional y académica desde diferentes iniciativas.
En el ámbito sanitario, el Instituto de salud Carlos III a través del grupo INVESTEN ha propiciado intercambios entre instituciones nacionales e internacionales de investigación con resultados excelentes para la práctica basada en la evidencia entre otros.
En los hospitales y centros de investigación acreditados, las enfermeras han participado en equipos de investigación avanzados.
Se puede destacar la investigación realizada por las Enfermeras del Hospital Clínic de Barcelona entre otros
El proceso hacia una investigación propia que revierta sobre el cuidado lleva iniciado 30 años.
La legislación actual exige mucho y, la vez, propicia un entorno favorable para generar resultados y evidencia científica en el ámbito propio, el cuidado de las personas.
A partir de programas de Doctorado liderados por Enfermeras avanzadas en los que participen otros profesionales, como es el caso del nuevo Programa de doctorado de Ciencias de la Enfermería, de la Universidad Jaume I de Castellón , se representa en España, una oportunidad de mejora en la práctica clínica, completando un ciclo de estudios que se inició en 1998 .
Conclusión
Actualmente, en la totalidad de Universidades españolas existen programas de Doctorado amparados por las diferentes legislaciones.
Sin embargo los programas de la legislación de 2011 con especificidad Enfermería, son bastante escasos.
La normalidad académica e investigadora es que, un porcentaje elevado de enfermeras tengan niveles de formación de Grado o Especialización.
Otro grupo menos numeroso, tengan titulaciones de Máster y un grupo muy pequeño obtengan Doctorados y lideren proyectos de investigación.
El nuevo esquema, situara a la Enfermería en el mismo escenario de otros grupos profesionales con más tradición clínica, docente e investigadora.
Es decir, normalizara la situación del colectivo enfermero y, los resultados del proceso iniciado hace casi diez años, permitirá en las próximas décadas el aumento de esa minoría enfermera que hoy se presenta con formación en un Tercer Ciclo, o nivel de Doctorado, con el consecuente beneficio, académico y profesional, en todas las funciones enfermeras docencia, investigación, gestión y asistencia.
Desde el nacimiento, era conocida la presencia de la insuficiencia tricúspide por supuesta anomalía de Ebstein, exteriorizada por soplo cardíaco auscultado en las primeras horas de vida.
A lo largo del tiempo, el paciente permaneció con cansancio discreto a grandes esfuerzos y sin medicación específica, teniendo desarrollo pondero estatural normal.
Hace 6 meses, debido al aumento progresivo de las cavidades cardíacas derechas y también al hallazgo de disfunción ventricular derecha por resonancia nuclear magnética, se consideró la necesidad de corrección operatoria del defecto.
En examen físico, el paciente presentó buen estado general, eupneico, con buen color, pulsos normales, con peso de 72 kg y altura de 1,73 m. La PA estaba en 110/80 mmHg y la FC en 82 lpm.
La aorta no fue palpada en la fúrcula.
Precordio: impulsos sistólicos discretos en el borde esternal izquierdo e ictus cordis difuso en el 4º y 5º espacios intercostales izquierdos.
Los ruidos eran normofonéticas y se auscultaba soplo sistólico y diastólico, +/++ de intensidad, grosero, en los 3º y 4º espacios intercostales izquierdos en el borde esternal con irradiación al área mitral y borde esternal derecho.
El hígado no era palpado.
Exámenes complementarios
Electrocardiograma - desde el nacimiento, mostraba señales de bloqueo completo de rama derecha con duración de QRS de 0,14".
Radiografía de tórax - muestra acentuado aumento del área cardíaca a costa de las cavidades derechas, arco medio escavado y trama vascular pulmonar disminuida Figura 1.
Ecocardiograma - mostraba acentuada regurgitación tricúspide y aumento de las cavidades derechas.
Había dilatación pronunciada del anillo tricúspide y adherencia de la válvula septal en el septo ventricular, con discreta movilidad, orientando por lo tanto hacia el diagnóstico de la anomalía de Ebstein.
La cavidad de ventrículo derecho correspondía a 54 mm, la del ventrículo izquierdo a 36 mm y la función ventricular derecha por el método de Simpson era de 44,0%.
A lo largo del tiempo, se notó dilatación progresiva del ventrículo derecho de 25 mm de diámetro con 14 meses, y de 54 mm a los 15 años de edad.
En esos períodos, el ventrículo izquierdo conservó el mismo diámetro de 37 mm Figura 2.
Resonancia nuclear magnética - confirmó el mismo diagnóstico con acentuado aumento de las cavidades derechas y disfunción del ventrículo derecho.
Anomalía de Ebstein con acentuada insuficiencia tricúspide y disfunción de ventrículo derecho, en paciente poco sintomático.
El diagnóstico de la insuficiencia tricúspide fue fácilmente establecido y la anomalía de Ebstein sugerida desde el comienzo por la ecocardiografía.
Mientras tanto, esa imagen puede ser confundida y criterios más rigurosos y precisos deben ser evocados.
Confundida con la anomalía de Ebstein por el ecocardiograma, cualquier otra alteración de la válvula tricúspide, congénita o adquirida, podría exteriorizarse clínicamente de la misma manera y con las mismas implicaciones en relación a la conducta establecida.
La corrección operatoria del defecto fue considerada en vista de la progresión de las alteraciones surgidas de la insuficiencia tricúspide crónica, desde el nacimiento, y con disfunción del ventrículo derecho.
En la operación, la válvula tricúspide era trivalvulada, pero con displasia acentuada.
Las válvulas eran afiladas y la válvula septal no estaba adherida al septo ventricular, sino rectificada enfrente a la dilatación acentuada del anillo tricúspide y con ventrículo derecho muy dilatado.
Apartado el diagnóstico de anomalía de Ebstein, las válvulas anterior y posterior fueron retiradas y sustituidas por prótesis biológica número 31, en circulación extracorpórea a 28ºC.
La evolución inmediata fue complicada por fibrilo-flutter en el 1º y 2º días post operatorios, controlada con amiodarona y reversión eléctrica por dos veces.
Hubo desaparición del soplo cardíaco y los exámenes complementarios exhibían aun los mismos aspectos del preoperatorio.
Consideraciones
La válvula septal de la tricúspide con movilidad reducida y rectificada falseaba la impresión diagnóstica presuntiva de la anomalía de Ebstein.
El verdadero diagnóstico anatómico, establecido en la operación, descartó tal anomalía como causa de la insuficiencia tricúspide, presente desde el nacimiento.
La malformación tricúspide vista en la operación es raramente encontrada en la especialidad pediátrica, pero se comporta como cualquier causa de insuficiencia tricúspide congénita con buena tolerancia evolutiva, ya vimos que el paciente era poco sintomático, a pesar de la magnitud del defecto.
En esa anomalía, importa establecer conducta operatoria en época oportuna a fin de impedir la evolución desfavorable, lo que acontece cuando el ventrículo derecho muestra señales de deterioro acentuado de la función.
Por eso, hoy, se reconoce como ideal que la intervención quirúrgica sea realizada antes de la aparición de cualquier disfunción ventricular.
Por fin, es importante recordar que los índices prohibitivos y de mal pronóstico se refieren a valores superiores a 180 ml/m y a 80 ml/m de los volúmenes diastólico y sistólico de ventrículo derecho.
Introducción
En Brasil, la Estrategia Salud de la Familia ESF ha constituido la piedra fundamental para viabilizar el Sistema Único de la salud SUS, facilitando la aproximación entre los profesionales de la salud y la clientela de áreas de influencia definidas, revelando de esa forma, problemas que anteriormente permanecían ocultos para los servicios, por ejemplo, la violencia de género.
En lo colectivo, esa estrategia representa el marco más fértil de implementación de las prácticas de la salud colectiva en Brasil, configurándose como el locus privilegiado para el reconocimiento de necesidades de la salud que, articulado a las demás instancias de la red de atención la salud, buscan atender a esas necesidades.
En el ámbito de la atención a la salud de las mujeres, la ESF constituye un espacio de concretización de la Política Nacional de Atención a la Salud de la Mujer PNAISM.
La atención a la salud - considerando las desigualdades de género, así como el reconocimiento y enfrentamiento de necesidades que van más allá de la especificidad biológica y reproductiva, considerando las especificidades sociales - tienen como base principios que orientan la actual política.
Entretanto, los procesos de trabajo que concretizan esas políticas han sido contradictorios, una vez que las prácticas acaban traduciéndose, la mayor parte de las veces, en la atención de aspectos biológicos del cuerpo femenino.
En lo que concierne a la salud de las mujeres, la vulnerabilidad femenina frente a ciertos daños está más relacionada con la situación de discriminación en la sociedad que a factores biológicos.
La construcción histórica y social de las relaciones de género han imputado a las mujeres condiciones de vida precarias y subalternas, determinantes significativos de su proceso salud-enfermedad.
Los niveles de pobreza y condiciones de vida en la sociedad se transforman, a lo largo de la historia, con una tendencia desfavorable a las mujeres.
Ese proceso, está impregnado por la poca valorización del trabajo femenino, por el aumento del número de mujeres jefes de familia constituyendo el mayor número de familias pobres en la sociedad, por la violencia de género y por la sobrecarga de la triple jornada de trabajo.
Esos fenómenos, ejemplifican procesos destructivos en la vida de las mujeres, que tienen estrecha relación con sus necesidades de la salud.
La violencia de género, a pesar de que se caracteriza como un fenómeno relacional entre hombres y mujeres, incide principalmente sobre las mujeres, constituyendo una cuestión de la salud.
Se estima que ese problema sea mayor causa de muertes entre las mujeres de 15 a 44 años que el cáncer, la malaria, los accidentes de tránsito y las guerras.
Además, existe una estimativa brasileña de que por lo menos 35% de las quejas que las mujeres llevan a los servicios de la salud están relacionadas con algún tipo de violencia.
Las mujeres que experimentan violencia presentan problemas y necesidades de la salud particulares, de modo que las prácticas de la salud dirigidas a ellas deben tomar como objeto de trabajo las necesidades generadas por procesos de vida comunes a ese grupo social.
Se considera que el trabajo para reconocer y atender las necesidades de la salud de las mujeres que experimentan violencia debe presuponer la desnaturalización de las desigualdades entre los sexos y promover el empoderamiento de las mujeres.
Un estudio realizado en el Municipio de Sao Paulo, en diecinueve servicios de atención primaria, en los cuales fueron escuchadas 3.193 mujeres, mostró que la vivencia de violencia física y/o sexual por parte del compañero íntimo fue de 45,3% entre las mujeres, de modo que una en cada tres mujeres usuarias ya había sufrido violencia en la vida.
Sin embargo, la violencia todavía consiste en un fenómeno invisible, en lo que se refiere a demanda en esos servicios.
Un estudio que investigó las prácticas profesionales de la ESF dirigida a mujeres que experimentan violencia, detectó que los profesionales reconocen la importancia de acoger a las mujeres que presentan esa demanda, sin embargo se sienten impotentes y temerosos de envolverse con la situación.
Esa impotencia es reiterada en diversos otros estudios con recorte semejante cuando se refieren a actitudes y prácticas profesionales relacionadas a la violencia de género.
Delante de lo expuesto, se argumenta que en la perspectiva de una práctica genérica de atención a la salud se encuentran las diversas posibilidades de investigación que el universo de los cambios en el área de la salud y en la perspectiva de género comporta.
En este estudio, destacamos los cambios que se operan en el ámbito de la atención a las necesidades de la salud de las mujeres que experimentan violencia, en Sao Paulo.
El presente estudio tuvo por objetivo comprender los límites y las posibilidades evaluativas de la Estrategia Salud de la Familia, en lo que se refiere al reconocimiento de necesidades de la salud que tienen las mujeres que experimentan violencia.
Se trata de un estudio de abordaje cualitativo, realizado en una Unidad Básica de Salud UBS que opera bajo la Estrategia Salud de la Familia ESF, localizada en el distrito de Capao Redondo, en Sao Paulo SP; es una región con altos índices de violencia de todos los tipos y baja calidad de vida.
Los datos fueron recolectados por medio de entrevistas en profundidad con 22 profesionales de la salud que componían los equipos multiprofesionales y con 13 mujeres usuarias del servicio y que experimentaron situaciones de violencia de género, seleccionadas según diferentes criterios de inclusión; entre los profesionales de la salud, se buscó la inclusión de por lo menos un profesional de cada categoría de los cinco equipos integrantes de la UBS que constituyó el escenario del estudio, respetados el interés y la disponibilidad para participar del estudio; entre las mujeres usuarias, fueron convidadas aquellas que en el período destinado a esa etapa específica de recolección de datos, esperaban por algún tipo de atención en la sala de espera del servicio de salud.
Aquellas que, al tomar conocimiento de la investigación, manifestaron interés en participar, tuvieron la entrevista programada, para un momento posterior.
Las entrevistas fueron realizadas por la investigadora, individualmente, en una sala de atención del servicio de salud y, posteriormente, grabadas, transcritas y sometidas al análisis del discurso.
El estudio adoptó como referencial teórico el campo conceptual de la Salud Colectiva, teniendo como base la concepción marxista de necesidades y el recorte de género en la determinación del proceso salud-enfermedad de las mujeres.
Para el recorte presentado en el presente artigo, los resultados fueron analizados según la categoría analítica necesidades de la salud.
El estudio tuvo aprobación del Comité de Ética en Investigación de la Escuela de Enfermería de la Universidad de Sao Paulo Proceso 822/2009/CEP/EEUSP.
A partir del análisis de las declaraciones de mujeres y profesionales de la salud, fueron identificados los temas emergentes a partir de los núcleos de sentido del texto que pertenecían a la organización de los bloques temáticos de significación que orientaron la construcción de las categorías empíricas presentadas a continuación.
La violencia de género y su relación con las necesidades relacionadas a las condiciones de vida, según la comprensión de los profesionales de la salud
El análisis de las declaraciones reveló el reconocimiento de necesidades relacionadas al mantenimiento de la vida, como: residencia, trabajo, alimentación, hábitos, entre otros; conforme revelan las declaraciones que siguen.
Asistencia en relación a la alimentación y a la renta [...] y conseguir residencia Profesional 4.
Ella tiene necesidad de seguridad [...]Profesional 2.
Ella precisa primero parar con la droga que usa y mejorar también la alimentación Profesional 1.
Ella tiene vicios que no consigue largar porque vive prácticamente dentro de una "un local de venta" Profesional 1.
Una región en donde hay muchos bandidos y ella se muere de miedo que mate a su madre.
Entonces, ella se sujeta a ese individuo[...].
Es un bandido muy buscado Profesional 3.
La familia, la situación en que vive, el contexto de la casa, las condiciones [...].
Si tiene una buena alimentación Profesional 3.
La estructura familiar fue relacionada a las necesidades de la salud, destacando, entre los casos, familias en que otros miembros experimentan violencia doméstica; mujeres que descuidan el cuidado de la casa y de los hijos; miembros de la familia con trastorno mental; embarazo en la adolescencia y conflictos familiares.
Son varias situaciones que generan esa violencia, no es solamente el desempleo.
Es mucha cosa, la falta de estructura familiar, la madre que abandonó el padre con varios hijos, el hijo que es bandido[...]Profesional 7.
Algunos entrevistados apuntaron para significados que culpan a las mujeres como responsables por la violencia experimentada.
La mujer se sujeta a muchas cosas por la razón de que gusta de alguien.
Esa actitud tiene que ser cambiada, ellas tienen que comenzar a valorizarse[...] recibe golpes solo el que quiere, ella podía dejar esa persona Profesional 13.
Por otro lado, algunos discursos también revelaron posibilidades de reconocimiento de necesidades relacionadas a condiciones de vida más vinculadas a los determinantes sociales.
Necesidades sociales[...] por no tener un componente orgánico grave.
Es más un reflejo de una cuestión social enfermiza, en la cual el paciente acaba perdiendo el sueño porque no consigue administrar la poca renta que tiene, etc. Profesional 20.
La autonomía como necesidad estructurante para el enfrentamiento de la violencia
Los discursos apuntaron, en algunos aspectos, el reconocimiento de los profesionales de la salud de necesidades que conducen a la autonomía.
Los significados traídos en los relatos conforman esa necesidad relacionada a la mujer como sujeto de su vida, así como a la necesidad de fortalecimiento para el manejo de los conflictos.
Fue constatado también el reconocimiento por algunos profesionales de necesidades que conducen a condiciones que potencializan el fortalecimiento y la autonomía de las mujeres como imprescindibles para el enfrentamiento de la violencia, por ejemplo, la autoestima, así como las necesidades relacionadas a la producción social como condición para autonomía y libertad de las mujeres.
Necesidad de manejo de los conflictos para que puedan tornar el aprendizaje como un desafío para que ella continúe dando cuenta de la vida Profesional 21.
El caso de la dependencia financiera, trata con la asistente social en otras actividades, para ella pueda producir, no ser dependiente del marido [...]
Las declaraciones de mujeres que experimentan violencia también revelaron la producción social como una necesidad intrínsecamente relacionada a la autonomía y al enfrentamiento de la situación de opresión que define su reproducción social.
Preciso de un trabajo[...].
En este momento, la única solución es vivir al lado de él, de la manera que yo estoy viviendo.
Esperar el bebé nacer, procurar un empleo y ver lo que yo hago.
Va a ser complicado, con un bebé Usuaria 11.
La medicalización de las necesidades de la salud: la movilización del saber biologicista como instrumento de trabajo de la salud en la atención a las mujeres victimizadas
Cuando no son reducidas al cuerpo, las necesidades fueron traducidas en necesidades relacionadas a la salud mental, revelando además el enfoque fragmentado y factorial de la salud pública en la óptica de los servicios de la salud.
La salud de la mujer está bien.
Ella apenas es delgada.
El examen de ella hoy estaba todo bien, no mostró anemia, no mostró nada.
Pero, si ella quiere programar consulta toda semana, ¿Quién soy yo para impedirlo?
Precisaba pasar en el psicólogo por causa del llanto[...]tomar alguna medicación, ella no está durmiendo Profesional 5.
Los resultados presentados revelan que inclusive cuando la mujer verbaliza, para el profesional de la salud, la violencia sufrida - que éste la identifica de otras formas, como las lesiones físicas, conforme constatamos - el profesional no toma el problema como demanda del campo de la salud.
Me sentí desamparado al no saber lidiar con la situación, porque la cuestión es más social que médica y cómo no tenemos servicio social aquí, en el PSF, quedamos perdidos, terminamos siendo un "tapa hueco" Profesional 5.
Las declaraciones también revelaron sentimientos de impotencia de los profesionales de la salud frente a problemas y necesidades que escapan de la lógica de la medicalización dominante, conforme retrata el relato a seguir.
Una sensación de "hui!" precisaría de otras medidas para un resultado, para que aquella persona tuviese una vida más digna[...]Yo me siento sin medidas para poder ayudar en varios casos Profesional 20.
La dimensión relacional del trabajo de la salud: el vínculo como posibilidad de fortalecimiento de las mujeres victimizadas
La dimensión relacional del trabajo de la salud fue enfatizada en los discursos como una necesidad relacionada al escuchar y a la creación de vínculos como posibilidades de fortalecimiento de las mujeres que experimentan violencia.
En esta investigación, parte significativa de los profesionales, así como de las mujeres usuarias del servicio, se refieren a la necesidad de las mujeres, que experimentan violencia, de tener en quien poder confiar, que pueda escucharlas y acogerlas en el servicio de la salud.
A veces ella piensa que está enferma, programa consulta, viene aquí, a veces ella viene aquí y dice que cree tener dolor en la barriga, pero la verdad creo yo que ella quiere conversar[...]
[...] siempre encontraba alguna situación para venir, creo que para salir de casa, tener un apoyo Profesional de la salud 10.
Ella Precisa de un espacio en que pueda intercambiar sus experiencias con las otras personas Profesional 21.
En los discursos de las mujeres, la escucha y el vínculo también emergieron como necesidades de la salud sentidas y reconocidas.
Ese puesto ya me ayuda porque, a partir de la hora que yo salgo de casa,, yo soy tan feliz.
Y solo salgo de casa para venir al puesto de salud o a recoger leche para el niño Usuaria 10.
Yo estoy precisando mismo de una persona que entienda, yo soy difícil de llorar, de me abrir con alguien, es muy difícil [llora] Usuaria 7.
En los discursos de las mujeres, la superación de traumas, el respeto, la alegría y la felicidad, fueron necesidades reconocidas con posibilidades de potencializar, a partir del acogimiento, el vínculo y la escucha en el servicio de salud.
A partir de ese aspecto, comprendemos que, al hablar de necesidades sentidas, las mujeres enfatizan necesidades propiamente humanas, así como valorizan la fase humana de las prácticas profesionales al referirse a la necesidad de la salud.
Lo que yo más precisaba era que las personas me respetasen y yo tuviese paz en mí vida.
Yo le pido a Dios todos los días. Yo quería tener alegría Usuaria 5.
Precisaba sacar a mi madre de mi mente.
Quiero volver a tener una vida normal, ser una persona alegre, feliz Usuaria 4.
Discusión
El análisis de las declaraciones revela que el reconocimiento de las necesidades por parte de los profesionales de la salud, nos conduce a las condiciones de vida como determinantes del proceso salud-enfermedad, sin embargo limitan su significado las condiciones externas al ser humano, mediante una comprensión multifactorial del medio ambiente.
La estructura familiar, reconocida por los profesionales de la salud como determinante de la violencia, define gran parte de la reproducción social, de modo que los profesionales comprenden su composición desestructurada, como un aspecto relacionado también a la determinación de la violencia y que se relaciona a condiciones de vida comunes entre las familias del territorio que comprendió el escenario del estudio.
También es observada la responsabilidad de las mujeres por esa determinación proveniente de una estructura familiar que sale de los moldes de la familia nuclear ideal, socialmente legitimada.
Algunos entrevistados apuntaron para la determinación de la violencia centrada en la dimensión singular, en que la mujer, o la situación es comprendida como causa o desencadenante de la violencia, en una visión acrítica y que no contempla el género en el problema.
Los significados revelados en las declaraciones revelan las condiciones de vida cercenadas por una comprensión centrada en el individuo, en su dimensión singular.
En el discurso de los profesionales, se constató que las necesidades de la salud están relacionadas a condiciones de vida precarias, desempleo, falta de acceso a la renta, residencia, alimentación y dependencia química.
Los hallazgos apuntan fuertemente para las condiciones sociales de exclusión, a las cuales están sometidas familias que viven en las periferias de las grandes ciudades.
Así, las necesidades relacionadas y producidas en esa estructura social son responsables de captación, mismo antes de la expresión individual que se presenta travestida en demanda en el servicio de salud.
Mediante los procesos de desgaste evidenciados en el territorio, esta característica debe ser el fundamento de toda la organización de las prácticas en el sentido de superar el modelo vigente de atención medicalizada, fragmentada e individualista.
Los discursos condujeron a la autogestión personal, a la motivación interna individual y a la toma de decisiones como necesidades que se relacionan a la autonomía para la emancipación de la opresión femenina.
Entre tanto, en esa noción, puede estar implícito el riesgo de reduccionismo, que se traduce en que el servicio no se responsabiliza por el problema.
Los significados contenidos en los relatos conforman la autonomía como necesidad relacionada a la mujer como sujeto de su vida, así como la necesidad de fortalecerse para la administración de los conflictos.
En varias declaraciones, la autonomía apareció relacionada a la conquista de la independencia financiera y al trabajo en el mundo público y se reveló como necesidad de las mujeres para su transformación y liberación de la opresión y violencia.
Este fue un aspecto convergente con los discursos de los profesionales.
Al revelar un discurso que apunta para la autonomía, los entrevistados superan la comprensión de necesidades de mantenimiento de la vida, apuntando para necesidades propiamente humanas, lo que significa un recorte de objeto que se amplia, indicando una cualidad que se revela en los discursos, a pesar de que dentro de los límites anteriormente mencionados.
Algunos estudios demuestran que las mujeres que experimentan violencia tiene algo más a decir además de las quejas que llevan a los servicios de salud, o sea sobre las relaciones de género, en las cuales la dominación masculina trata de imponer silencio a las mujeres que sufren relaciones violentas, de modo que, cuando buscan los servicios de salud, traen un discurso indirecto y casi siempre hablan de otras quejas.
Ese aspecto puede ser explicado también por las respuestas que las mujeres, históricamente, han recibido de los servicios de salud, en las cuales sus necesidades son traducidas en demandas por asistencia a daños instalados, así los servicios instauran esas necesidades a las mujeres.
Así, ellas mismas las traducen en demandas físicas con la finalidad de ser acogidas por el servicio.
Las necesidades de la salud presentadas por las mujeres fueron reconocidas por los profesionales como demandas relacionadas a necesidades de asistencia a daños de orden físico, lo que traducimos en lo que puede ser denominado de medicalización de las necesidades de la salud.
Los relatos apuntan para el reconocimiento de necesidades reducidas a la salud reproductiva de las mujeres, en un recorte individual.
Fue significativa la mención a la necesidad de atención especializada de la salud mental, revelando lo que otras investigaciones también apuntan la dicotomía mente-cuerpo en el trabajo de la salud.
De ese modo, cuando un problema no está inscrito en el cuerpo o escapa a la lógica de la medicalización, como sucede con la violencia, está inscrito en la mente y requiere atención específica en el área de la salud mental.
La medicalización revelada en las declaraciones se puede traducir en una mayor prescripción de analgésicos, tranquilizantes y encaminamientos para servicios de salud mental para mujeres que viven en situación de violencia, inclusive cuando el diagnóstico no es registrado.
De ese modo, como la raíz del problema no es tematizada, estas conductas pueden acabar por fortalecer procesos destructivos, además de que no ayudan a enfrentar el problema.
La medicalización, identificada en los discursos de los profesionales, al hablar sobre necesidades reconocidas, no fue convergente con los discursos de las mujeres al expresarse sobre necesidades sentidas.
Por tanto, los resultados presentados revelan que mismo cuando la mujer verbaliza, para el profesional de la salud, la violencia sufrida o que éste la identifique de otras formas las lesiones físicas el profesional no toma el problema como demanda del campo de la salud.
Los discursos conducen a significados que relacionan problemas sociales como atribución de servicios específicos de esa área, comprendiendo que, cuando actúa en esos aspectos, el profesional de la salud está llenando un vacío que no sería su atribución.
Así, pensar en necesidades de la salud de mujeres que experimentan violencia como necesidades aisladas en los individuos y familias y, además, como problema social cuya atención le compete a otros campos y no al de la salud, es permanecer en una situación abstracta que no considera y no interviene en el enfrentamiento de los determinantes de la salud.
La Salud Colectiva constituye el campo teórico-práctico que articula las ciencias de la salud con las ciencias sociales, siendo un área que se ocupa de los aspectos sociales relacionados al proceso salud-enfermedad, que interactúan, dialécticamente, con los aspectos biológicos, psíquicos y subjetivos.
Se cuestiona el reduccionismo que naturaliza lo social y reproduce la interpretación medicalizante de la enfermedad y de las acciones de la salud, interpretando y actuando sobre los determinantes de la salud en las dimensiones singular individual, particular de los grupos y estructural de la estructura política e ideológica de la sociedad más amplia de la realidad.
Divergiendo de ese cuadro interpretativo, la realidad medicalizadora, captada en los discursos aquí presentados, reproduce el conocimiento instrumental biologicista y multifactorial, centrado en el individuo y en la enfermedad.
Además de eso, la violencia aparece bajo una comprensión que no contempla el género y que es naturalizada.
Esa realidad resulta de todo un proceso histórico de construcción de la atención a la salud en nuestra sociedad y por consecuencia, de una formación académica todavía en los moldes biomédicos y androcéntricos.
Inclusive cuando enunciada, la violencia doméstica no es reconocida, ni considerada en la definición de necesidades por los profesionales de la salud para el trabajo, ya que no existen acciones técnicas previstas para eso.
Si, por un lado, las mujeres que experimentan violencia buscan los servicios de salud trayendo demandas sobre otras quejas, por otro, eso representa un desafío a ser superado por los servicios de salud: la traducción de esas demandas en las necesidades que las producen, considerando la violencia como siendo subalterna del género y determinante en ese proceso.
Esos hallazgos refuerzan la importancia de desarrollar de medidas para reconocer la violencia y las necesidades que ella produce en las diversas instancias de atención a las mujeres.
Los relatos de los profesionales revelan la impotencia sentida al encontrarse con la violencia como siendo un problema que escapa del campo de acción fundado en la lógica medicalizadora de la salud.
En este estudio, la interacción entre el discurso de los profesionales de la salud de la ESF y las mujeres victimizadas por la violencia de género, en lo que concierne al reconocimiento de necesidades de la salud, revela necesidades relacionadas a la autonomía, al vínculo y al escuchar, como siendo aspectos comunes en los discursos de profesionales de la salud y mujeres victimizadas.
Ese aspecto apunta para necesidades propiamente humanas en la intersección entre los significados que las necesidades de la salud asumen para los dos grupos de sujetos.
En lo que concierne a las mujeres victimizadas, fue predominante el reconocimiento de las necesidades propiamente humanas paz, superación de traumas, felicidad, alegría, vida sin violencia.
Las necesidades medicalizadas, las relacionadas a las condiciones de vida y al mantenimiento de la vida, reveladas en los discursos de profesionales de la salud, no fueron identificadas en los discursos de las usuarias del servicio.
A partir de los vínculos establecidos entre profesionales y usuarias, determinados por la atención continua y por la proximidad que la ESF posibilita, se apuntan posibilidades de captación de la violencia y de sus necesidades.
Además de eso, en el diálogo y en la escucha establecida en esa relación, existe potencial para la superación de traumas y el fortalecimiento de las mujeres.
Se refiere a un potencial por no constituir una lógica concreta operativa en su totalidad, constituyendo además una posibilidad en la realidad objetiva de los servicios de la salud.
Es importante que la escucha establecida en el contacto entre profesionales y usuarias no se traduzca, en la práctica, en un simple diálogo que permea la asistencia.
La escucha calificada presupone la atención integral, la mirada atenta en la atención a las mujeres que experimentan violencia, lo que debe ser mediado por un conocimiento instrumental que considera el género, que aprehenda las necesidades de las usuarias, reconocidas como sujetos existentes e inseridos en una sociedad que determina la subordinación y la violencia.
Consideraciones finales
Los discursos expresados por las mujeres victimizadas y por los profesionales de la salud revelan divergencias y convergencias, mostrando las necesidades propiamente humanas como puntos en común con los significados que la salud asume para esos sujetos.
Las necesidades que llevan a la autonomía femenina y al vínculo en la relación entre profesionales y mujeres usuarias del servicio, se revelaron como aspectos comunes en los discursos.
Entre tanto, las entrelíneas de las declaraciones revelan una laguna en la utilización de las potencialidades surgidas de esa interacción por parte de los profesionales de la salud.
Las mujeres expresan necesidades propiamente humanas no reconocidas por los profesionales.
Además de eso, el reconocimiento de las necesidades de buenas condiciones de vida y de medicalización, traducidas en daños físicos por los profesionales, no fueron aspectos significativos en los discursos de las mujeres usuarias.
En lo que concierne a las condiciones de vida, en especial en un territorio permeado por la exclusión social y violencia, el no reconocimiento, por parte de las mujeres, de la relación entre condición de vida y necesidades de la salud puede estar relacionado a la ausencia de crítica sobre la relación entre salud y sociedad, reflejando una visión idealizada que resulta de la construcción histórica de lo femenino en la sociedad.
La medicalización de las necesidades de la salud, así como la predominancia de las necesidades existenciales son una prioridad, de ese modo se relega las propiamente humanas, lo que revela un desencuentro entre las necesidades de las mujeres victimizadas y su comprensión por los profesionales.
Así, este estudio revela divergencias, apuntando para límites que deben ser considerados en la planificación de una atención a la salud efectiva para ese grupo social específico y para las posibilidades que deben ser profundizadas y fortalecidas, consideradas como factores potenciales para prevenir y enfrentar la violencia de género, en el ámbito de la salud, a partir de la relectura de las necesidades de las mujeres victimizadas.
Es apremiante la necesidad del reconocimiento de la violencia como siendo un problema y una demanda, cuya atención es inherente a los servicios de la salud.
La traducción de las demandas expresadas por las mujeres en las necesidades que la produjeron, representa un desafío a ser superado.
El reconocimiento de esas necesidades presupone, además, considerar la violencia y la subordinación de género como generadores de ese proceso.
Así, el trabajo que califica la atención a la salud de las mujeres en situación de violencia debe superar el modelo biomédico de atención, que se limita al proceso de reproducción biológica, todavía caracterizando la mayoría de los procesos de trabajo de las prácticas de la salud de la mujer; así este modelo se mantiene fiel a la concepción positivista de ciencia.
La superación de ese modelo implica en reexaminar la práctica profesional, puesto que, en la perspectiva de obtener la emancipación de la opresión de las mujeres, el conocimiento crítico sobre las necesidades de la salud - consecuencia de la situación de opresión que el abordaje de género encierra - es uno de los instrumentos que debe orientar todo el trabajo de las prácticas profesionales en esa área.
Enfermería perioperatoria es una expresión utilizada para describir una variedad de funciones de la enfermería asociadas a la experiencia quirúrgica.
El período preoperatorio corresponde a la primera fase del período perioperatorio; este tiene inicio cuando la intervención quirúrgica es decidida y termina cuando el paciente pasa para la mesa de cirugía.
En esa fase, son realizadas orientaciones acerca de los procedimientos relacionados al período perioperatorio y se procede a una cuidadosa preparación del paciente, de acuerdo con cada tipo de cirugía, cuya finalidad es identificar, solucionar o amenizar problemas que puedan interferir en los períodos posteriores, intra y postoperatorio, y disminuir el riesgo de complicaciones.
El foco de interés de este estudio es identificar los diagnósticos de enfermería de pacientes en el período preoperatorio de cirugías de esófago.
El tracto gastrointestinal GI es el trayecto que se extiende de la boca a través del esófago, estomago, intestino y ano.
El esófago está localizado en el mediastino, en la cavidad torácica, anterior a la columna y posterior a la traquea y al corazón.
Su función es transportar los alimentos de la boca para el estomago, la cual es facilitada por dos esfínteres: el esfínter esofágico superior, que está localizado en la unión de la faringe con el esófago y el esfínter esofágico inferior, también llamado esofagogástrico, que está localizado en la unión del esófago con el estomago.
Los tipos más comunes de cirugías de esófago son: cirugía hiatal, esofagostomía, cardiomiotomía y Serra Doria.
La cirugía hiatal es indicada para pacientes que poseen hernia de hiato.
Se trata de una protuberancia anormal de cualquiera estructura abdominal para dentro de la cavidad torácica, a través del hiato esofágico.
La cirugía consiste en restablecer la unión cardio-esofágica para la posición anatómica correcta en el abdomen.
La esofagostomía remueve totalmente o parcialmente el esófago de pacientes con diagnóstico de cáncer en ese órgano.
La localización y el tamaño del tumor son los determinantes de la extensión de la resección.
Se trata de una cirugía de gran porte, con altas tasas de morbilidad y mortalidad 10 a 40% una vez que el diagnóstico de la enfermedad es realizado, comúnmente, en etapas avanzadas, además del hecho de que varios pacientes son fumantes, alcohólicos y desnutridos.
Además de eso, el cáncer de esófago es el tercero en frecuencia entre los tumores del aparato digestivo e incide principalmente a partir de la sexta década y raramente antes de los 30 años.
La cardiomiotomía consiste en la miotomía de la unión esofagogástrica, que se realiza para corregir la obstrucción del esófago resultante de cardioespasmo.
La enfermedad generalmente asociada a esa cirugía es la acalasia, también denominada megaesófago, en que existe ausencia de peristaltismo en el cuerpo esofágico y ausencia de la abertura del esfínter inferior del esófago en respuesta al acto de deglutir.
La acalasia presenta como sus síntomas: disfagia, regurgitación, dolor retroesternal, ardor, sialorrea y adelgazamiento.
La Serra Doria consiste en la realización de amplia anastomose esofagogástrica, consiguiéndose, de esa forma, facilitar la desocupación esofágica a través de cardioplastia y gastrectomía parcial en Y-de-Roux.
Los diagnósticos de enfermería en grupos específicos de pacientes han sido foco de diversos estudios; sin embargo, pocos han enfocado los diagnósticos de pacientes en el período preoperatorio, independientemente de la cirugía.
Entre los estudios encontrados, los diagnósticos más frecuentes fueron: riesgo de infección 100%, riesgo de función respiratoria alterada 66,6%, ansiedad 66,6% y riesgo de aspiración 63,3%; ansiedad 86,6%, movilidad física perjudicada 3,3% y manutención de la salud alterada 3,3%.
Algunas investigaciones sobre los diagnósticos de enfermería de pacientes sometidos a procedimientos quirúrgicos específicos revelaron diagnósticos comunes a la situación quirúrgica, y algunos relacionados a cirugías específicas como: cirugía cardiaca - intolerancia a la actividad, riesgo para la disfunción neuro vascular periférica, riesgo de infección, déficit de conocimiento, estándar respiratorio ineficaz, perfusión tisular cardiopulmonar alterada, dolor, estándares de sexualidad alterados y disturbios en el estándar del sueño, miedo, ansiedad, riesgo de infección, déficit de conocimiento, intolerancia a la actividad, riesgo de déficit de volumen de líquidos, integridad de la piel perjudicada, sexualidad alterada, disturbio del estándar del sueño y angustia espiritual; laringectomía - ansiedad, miedo, nutrición alterada menos que las necesidades corporales, acción de deglutir perjudicada, comunicación verbal perjudicada, control ineficaz del régimen terapéutico, riesgo de infección, riesgo para la tensión debido al papel de cuidador y comportamiento para elevar el nivel de salud; cirugía para corrección de la abertura palatina - déficit de conocimiento, disturbio de la auto-imagen, disturbio del estándar del sueño y acción de deglutir perjudicada.
Sin embargo, no fueron encontrados estudios enfocando los diagnósticos de enfermería de pacientes en el período preoperatorio de cirugía esofágica.
Pensamos que el conocimiento de los problemas de la salud de un grupo de pacientes con características comunes puede orientar la asistencia de enfermería, entregando subsidios para elaborar planos de cuidados, implementar intervenciones, entrenar y calificar al equipo.
La identificación de los diagnósticos de enfermería de un grupo de pacientes posibilita el conocimiento de las respuestas humanas alteradas, contribuyendo, así, para el desarrollo de intervenciones de enfermería dirigidas e individualizadas.
"Los diagnósticos de enfermería comunes a un grupo de individuos trazan el perfil de este grupo, permitiendo dar una dirección global a las intervenciones de enfermería".
Así, los objetivos de este estudio fueron identificar y analizar los diagnósticos de enfermería de pacientes en el período preoperatorio de las cirugías de esófago.
La investigación fue desarrollada en las Unidades de Internación Quirúrgica y Clínica del Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto de la Universidad de San Pablo HCFMRP-USP, que posee 13 camas destinadas a la especialidad de gastrocirugía.
El proyecto fue aprobado por el Comité de Ética e Investigación de esa institución.
Se seleccionó una muestra por conveniencia, constituida por 20 pacientes mayores de 18 años, independiente del género, internados en el referido hospital para ser sometidos a cirugías de esófago electivas de gran o medio porte y que estuvieron de acuerdo en participar del estudio, mediante la firma de un término de consentimiento libre y esclarecido.
Los criterios de exclusión fueron: estar en preoperatorio de cirugías de esófago en carácter de urgencia o emergencia, no conseguir comunicarse verbalmente o presentar trastornos mentales, recusarse a participar de la investigación y estar en preoperatorio de cirugía para corrección de estenosis cáustica, debido a las peculiaridades presentadas por ese tipo de paciente.
El instrumento de recolección de datos fue elaborado, usando el marco teórico de Wanda Horta, que contiene preguntas abiertas y cerradas.
Para obtener los datos, se utilizó: entrevista, observación y mensuración.
Los datos complementares fueron obtenidos por medio de consultas a las fichas de los pacientes.
El instrumento fue compuesto por cuatro ítems principales: identificación, necesidades psicobiológicas, psicosociales y psicoespirituales.
Después de la elaboración del instrumento, se procedió a validar la apariencia y contenido con tres especialistas en enfermería quirúrgica y diagnósticos de enfermería.
Las sugerencias fueron acatadas, contribuyendo para el perfeccionamiento del instrumento.
Fue también realizada una prueba piloto con pacientes, que no resultó en alteraciones.
Después de cada recolección de datos, con cada paciente, se realizó el análisis y la síntesis de los datos obtenidos, por medio de un proceso de raciocinio diagnóstico establecido en la literatura.
Los datos fueron clasificados en categorías y las lagunas y los datos divergentes fueron identificados.
Estos, cuando presentes, determinaron la necesidad de volver a la etapa de recolección de datos.
Los datos clasificados en categorías fueron agrupados, de modo a establecer estándares de comportamiento del cliente relativos a una inferencia diagnóstica.
Esos agrupamientos fueron comparados con conceptos, modelos o teorías.
Con base en esa comparación, fueron elaboradas hipótesis diagnósticas acerca de las necesidades básicas de salud no satisfechas.
Enseguida, fueron establecidos los diagnósticos de enfermería, por la primera autora del estudio, con base en la Taxonomía II de North American Nursing Diagnosis Asociation NANDA, con excepción del diagnóstico de enfermería dolor crónico, que fue establecido con base en la interpretación propuesta por otra autora, esto para adecuar mejor el diagnóstico al cuadro presentado por los pacientes.
Esas etapas fueron registradas en un cuadro.
Para cada inferencia diagnóstica fueron registrados los datos correspondientes, la comparación con la literatura y los factores asociados a esos diagnósticos.
Los cuadros con la descripción del raciocinio diagnóstico, juntamente con los respectivos diagnósticos formulados y los instrumentos de recolección de datos se entregaron a tres enfermeras con experiencia en la temática de diagnósticos de enfermería enseñanza, asistencia e investigación, para que confirmasen los diagnósticos identificados por la primera autora del estudio, o incluyeran nuevos diagnósticos.
Los diagnósticos que no fueron confirmados o los nuevos diagnósticos fueron revisados por la alumna y su orientadora.
Del total de 20 pacientes, ocho eran hombres y doce mujeres.
Las edades variaron de 24 a 75 años.
En relación a la escolaridad, tres pacientes eran analfabetos, doce poseían enseñanza fundamental incompleta, uno tenía enseñanza media incompleta, tres, enseñanza media completa y uno poseía enseñanza superior completa.
De los seis pacientes que presentaron diagnóstico médico de megaesófago chagásico, cinco eran provenientes de la zona endémica de la enfermedad de Chagas.
En relación al diagnóstico anterior a la cirugía, se encontraron: seis pacientes con diagnóstico de megaesófago chagásico, tres con neoplasia del esófago, siete con reflujo gastroesofágico, tres pacientes con acalasia idiopática y uno con estenosis esofágica y hernia hiatal.
Las cirugías propuestas fueron: cardiomiotomía seis, esofagostomía tres, hernioplastía hiatal siete, cirugía de hernia hiatal con puntos uno, Serra-Doria dos y esofagogastrectomía uno.
En la Tabla 1 se presentan los diagnósticos de enfermería de todos los pacientes evaluados.
Fueron identificados 16 diagnósticos de enfermería distintos, siendo 13 diagnósticos de tipo real y tres diagnósticos de riesgo.
De esos, 13 se refieren a las necesidades psicobiológicas y tres a las necesidades psicosociales.
Los diagnósticos: acto de deglutir perjudicado y riesgo para infección, presentaron 100% de frecuencia.
El diagnóstico conocimiento deficiente sobre la enfermedad y período perioperatorio fue observado en 19 de los 20 pacientes.
El diagnóstico dolor crónico fue observado en 16 pacientes y el de nutrición desequilibrada menos que las necesidades corporales, en ocho pacientes.
La Tabla 2 presenta los diagnósticos reales con los factores relacionados que fueron identificados en los pacientes estudiados.
Entre los 20 pacientes que presentaron diagnóstico acto de deglutir perjudicado, los factores relacionados fueron acalasia nueve, identificada en los pacientes con diagnóstico médico de megaesófago chagásico e idiopático y defectos esofágicos 11, identificado en los once pacientes que presentaron otras patologías de esófago.
Los pacientes con diagnóstico - conocimiento deficiente - presentaron como factores relacionados falta de exposición 19 y limitación cognitiva 1.
El factor relacionado trauma tisular fue identificado en los 16 pacientes que presentaron diagnóstico de dolor crónico, a pesar de que los diagnósticos médicos registrados en las fichas fuesen diferentes: reflujo gastroesofágico seis, megaesófago chagásico e idiopático seis y estenosis esofágica y hernia hiatal un.
El factor relacionado efectos del cáncer de esófago fue asociado al dolor en los pacientes que presentaban diagnóstico médico de cáncer de esófago dos.
Un paciente presentó diagnóstico de dolor asociado a la incapacidad física crónica secundaria a la fibromialgia.
De los siete pacientes en los cuales fue identificado el diagnóstico de constipación, un paciente, con diagnóstico médico de megacolon, presentó como característica de definición la motilidad del trato gastrointestinal disminuida.
En relación a las características de definición que fueron observadas con mayor frecuencia en los 20 pacientes con el diagnóstico acto de deglutir perjudicado, la regurgitación del contenido gástrico fue identificada en trece pacientes y el dolor epigástrico en diez pacientes.
El diagnóstico nutrición desequilibrada: menos que las necesidades corporales fue identificado en ocho pacientes y las características de definición con mayor frecuencia fueron relato de ingestión inadecuada de alimentos seis y peso corporal 20%, o más, por debajo de lo ideal cinco y, entre los siete pacientes con diagnóstico constipación fueron: frecuencia disminuida siete y heces duras y secas seis.
En la Tabla 4 se observan los diagnósticos de riesgo identificados, juntamente con sus factores relacionados.
Los factores de riesgo observados con más frecuencia en los 20 pacientes con diagnóstico riesgo para infección fueron: exposición ambiental a patógenos aumentada 20 y procedimientos invasores 14.
La desnutrición es un factor de riesgo que fue establecido solamente en caso de diagnóstico médico de desnutrición proteica o en los casos en que el examen de albúmina sérica estaba disponible y se presentaba menor que 3,5 g/dl.
Se optó por discutir los diagnósticos que presentaron una frecuencia igual o mayor que 50%, y también los aspectos relacionados a las características de definición y a los factores de riesgo de los diagnósticos presentados.
Se observa que esos diagnósticos reflejan las respuestas presentadas por pacientes quirúrgicos con defectos esofágicos.
El diagnóstico de enfermería acto de deglutir perjudicado fue identificado en ese estudio en 100% de los pacientes.
Las patologías presentadas por los pacientes en preoperatorio de cirugías de esófago comprometen el acto de deglutir; como ejemplo, se puede citar los síntomas relacionados al reflujo gastroesofágico, que son el dolor epigástrico y la regurgitación.
En el megaesófago idiopático así como en el chagásico existe la pérdida de los neuronios del plexo mioentérico del esófago, por esa razón, ocurre la abertura del esfínter inferior del esófago, lo que trae la disfagia, regurgitación, ardor y dolor retroesternal y, consecuentemente, dificultad para deglutir, lo que fue presentado por los pacientes estudiados.
La disfagia es un síntoma común de pacientes con neoplasia de esófago, que se inicia entre tres a cuatro meses antes del diagnóstico.
La dificultad para tragar alimentos lleva a la regurgitación.
Las características de definición observadas en los pacientes están relacionadas a las señales y síntomas de las patologías de esófago presentadas por los pacientes.
El diagnóstico riesgo para infección, identificado en 100% de los casos, tuvo el tiempo de internación preoperatorio como factor de riesgo en 12 pacientes, lo que favorece la colonización de la piel por la microbiota hospitalaria.
Los extremos del estado nutricional, detectados en 14 pacientes, son factores que favorecen el aparecimiento, en el paciente, de una infección.
Otro factor de riesgo que está relacionado a ese diagnóstico, observado en 15 pacientes, fue la realización de procedimientos invasores, como la presencia de punciones venosas.
Estudios levantados en la revisión, que tratan de diagnósticos de enfermería en pacientes internados para cirugías en general, identificaron el diagnóstico riesgo de infección en más de 50% de los pacientes estudiados.
Así, ese diagnóstico no es específico para este tipo de cirugía, él lo es para pacientes con exposición a ambientes con gran número de patógenos.
Otro diagnóstico de enfermería, observado en 15 de los pacientes 95%, fue conocimiento deficiente sobre la enfermedad y período perioperatorio.
El conocimiento acerca de los procedimientos es perjudicado debido a varios factores, como el bajo nivel de escolaridad del paciente.
Muchas veces, los pacientes se encuentran con términos y expresiones desconocidas, informaciones insuficientes de los profesionales participantes en el cuidado y falta de preparación de los profesionales para transmitir informaciones.
El contenido de la enseñanza preoperatoria debe incluir algunas informaciones como preparación quirúrgica de acuerdo con el tipo de procedimiento, secuencia de eventos a que el cliente será sometido en todo el período perioperatorio, tipo de incisión prevista, hora de la cirugía, posibilidad de medicación pre anestésica, función de los varios miembros del equipo hospitalario cirujanos, anestesistas, enfermeros y funcionarios, finalidad y principales procedimientos realizados en la sala de recuperación anestésica, accesorios y equipamientos instalados en el intraoperatorio y los conocimientos para la rehabilitación del paciente en la enfermería y en casa; por ejemplo, los ejercicios respiratorios, el manejo del dolor y la ambulación precoz.
En el presente estudio, 13 pacientes refirieron desconocer todas esas informaciones y otros seis relataron conocer apenas parte del período perioperatorio o el procedimiento anestésico.
Esas orientaciones deben ser dadas por la enfermera de la unidad o por la enfermera del centro quirúrgico, por medio de las visitas preoperatorias.
El diagnóstico dolor crónico es definido como "estado en que el individuo presenta un dolor persistente o intermitente por más de seis meses".
El dolor crónico fue encontrado en pacientes con síntomas de dolor epigástrico 10, pirosis 7, disfagia 7 y odinofagia 3.
Los pacientes relataron que presentaban esos síntomas hace algún tiempo antes de buscar atención médica y que se sometieron a tratamiento clínico antes de optar por la cirugía, prolongando el tiempo de los síntomas dolorosos.
Además de eso, una paciente manifestó dolor proveniente de fibromialgia.
En la mayoría de los estudios sobre el período preoperatorio, el diagnóstico ansiedad fue encontrado en más de 50% de los pacientes, lo que no ocurrió en este estudio; posiblemente, debido al largo período de convivencia del paciente con la patología y a la gran incomodidad que esta trae, la noticia de la cirugía puede provocar una sensación de alivio frente a la solución del problema, minimizando la ansiedad frente a la intervención quirúrgica.
Otra hipótesis es que habría una relación entre el gran número de pacientes que presentaron el diagnóstico conocimiento deficiente y el pequeño número de pacientes que presentaron el diagnóstico ansiedad, ya que a pesar de que el desconocimiento pueda llevar a la ansiedad, la falta de información también puede ser un factor que la minimiza, esto porque los pacientes que tienen pocas informaciones sobre el período perioperatorio no están concientes de los riesgos de someterse a un procedimiento quirúrgico o de como será el período postoperatorio y de las limitaciones que le serán impuestas, como por ejemplo, el tiempo en que podrá alimentarse por medio de una sonda naso-gástrica.
En este estudio, fueron identificados 4 diferentes diagnósticos de enfermería en pacientes en el preoperatorio de cirugías de esófago con frecuencia mayor que 50%, siendo tres del tipo real y una de riesgo: deglutir perjudicado 100%, riesgo para infección 100%, conocimiento deficiente sobre la enfermedad y período perioperatorio 95% y dolor crónico 75%.
Esos diagnósticos fueron analizados considerándose los factores relacionados, las características de definición o los factores de riesgo de acuerdo con el tipo de diagnóstico y los factores asociados a la patología esofágica.
Conocer los diagnósticos de enfermería de los pacientes en el período preoperatorio de cirugías de esófago posibilita a los enfermeros planificar individualmente los cuidados prestados a esa clientela.
La identificación de los diagnósticos de enfermería posibilita a los enfermeros establecer intervenciones específicas y fundamentadas científicamente.
Los resultados de la presente investigación pueden subsidiar la implementación del proceso de enfermería al paciente en el preoperatorio de cirugías de esófago.
Introducción
El alcoholismo constituye un problema de salud pública a nivel mundial, estimándose que afecta al 10% de la población, produciendo 2,5 millones de muertes anuales.
Europa con 23 millones de alcohólicos es la región de mayor consumo, con 195.000 muertes anuales.
El alcohol constituye la sustancia adictiva con más consecuencias negativas, en términos de morbilidad y mortalidad y la más relacionada con violencias, tanto en homicidios como en muertes por accidentes automovilísticos.
A pesar de ello, el alcohol forma parte de la vida social y cultural, y de los estilos de vida en países occidentales, donde existe una excesiva permisividad hacia su consumo.
Socialmente se acepta al bebedor moderado y se rechaza al que bebe descontroladamente, considerando que las personas pueden hacer un uso adecuado y normal, sin tener en cuenta que el alcohol puede anular su voluntad y llevarle progresivamente al alcoholismo.
Así, se deposita la responsabilidad del alcoholismo en la persona que lo padece, en lugar de hacerlo sobre los efectos del alcohol, y se rechaza y margina al enfermo incapaz de controlarlo.
Por tanto, estamos ante una enfermedad que afecta a nivel somático, psicológico y social, cargada de fuerte desaprobación social, lo que influye en el modo en que la persona desarrolla la conducta de enfermedad y su difícil abordaje terapéutico.
El término conducta de enfermedad se refiere a la disposición estable de la persona a responder de forma determinada ante la enfermedad, como resultado de la interacción entre variables personales y sociales.
Se desarrolla siguiendo las siguientes etapas: 1 inicial, en la que se perciben e interpretan los síntomas, 2 asunción del papel de enfermo tras interpretar los síntomas como enfermedad, 3 búsqueda de asistencia para resolver el problema, 4 asunción del papel de paciente aceptando las recomendaciones, y 5 recuperación o aceptación de la enfermedad en caso de cronicidad.
Desde otro enfoque, es posible identificar los niveles de predisposición de una persona para modificar su conducta adictiva.
El Modelo Transteórico de Prochaska considera el cambio de conducta como un proceso que se desarrolla en cinco etapas: 1 Precontemplación, en la que la persona no intenta actuar en un periodo inmediato, 2 Contemplación, donde la persona intenta cambiar en los próximos seis meses, 3 Preparación, cuando la persona está dispuesta a realizar acciones en menos de un mes, 4 Acción, cuando se han realizado cambios durante los últimos seis meses, 5 Mantenimiento, cuando la persona confía en los cambios y tiene menor probabilidad de volver a la conducta no deseada.
Es necesario tener en cuenta que múltiples factores influyen sobre el desarrollo de esta conducta, destacando las creencias, expectativas y opiniones sobre la enfermedad del grupo de pertenencia, pues la vivencia total de la enfermedad está modelada por la sociedad y la cultura.
Esto resulta especialmente importante en enfermedades socialmente estigmatizadas, como en el caso del alcoholismo.
Es habitual que tengan dificultades para identificarse como enfermo y solicitar asistencia terapéutica.
Las enfermeras son el grupo profesional con mayor participación en el cuidado de pacientes adictos a sustancias como el alcohol, y su posición les permite ayudarles a adoptar de forma temprana el papel de enfermo y así llevarlos a pasar desde la precontemplación a las siguientes etapas en el proceso de cambio de conducta.
Para ello es fundamental la comprensión de la conducta de enfermedad desde el punto de vista del paciente y la familia, por las connotaciones psicosociales que esta tiene.
En base a lo expuesto, y dado el escaso número de estudios localizados sobre este tema, para acrecentar el cuerpo de conocimientos disciplinar enfermero y poder mejorar la atención a estos pacientes, nos planteamos conocer las perspectivas de los enfermos alcohólicos y de sus familiares sobre el desarrollo de la conducta de enfermedad.
Métodos
Se planteó una investigación cualitativa, siguiendo la guía COREQ para la descripción de la metodología.
La población de estudio fueron enfermos alcohólicos y sus familiares, de los grupos de las asociaciones de Alcohólicos Anónimos AA y Al-anon de la provincia de Sevilla España, localizados en los escenarios donde llevan a cabo los procesos de recuperación.
La selección se realizó por muestro deliberado, buscando casos de enfermos alcohólicos que se encontraran en la última etapa de la conducta de enfermedad y del proceso de cambio de la conducta adictiva, contando también con sus familiares.
Por tanto, se incluyeron enfermos en recuperación y sus familiares.
Para interpretar los significados del consumo de alcohol, del desarrollo de la conducta de enfermedad y del proceso de cambio de la conducta adictiva, se utilizó el método etnográfico que permite entender aspectos sociales y culturales de grupos que comparten características.
El estudio se enmarca en una línea de investigación en la que se pretendía describir la gestión de la enfermedad, en el contexto de los grupos de ayuda mutua.
Previamente, el equipo de investigación contactó con los responsables de los grupos de AA y Al-anon participantes y se les explicaron los objetivos del estudio y las razones del mismo.
Las técnicas de recogida de datos fueron la observación participante y entrevistas en profundidad.
Se elaboraron guiones para ambos tipos de técnicas acordes con los objetivos del estudio, consensuados por los miembros del equipo de investigación.
Como entrevistadores participaron dos miembros del equipo de investigación, hombre y mujer, con formación antropológica y grados de Doctor y de Máster respectivamente.
La observación se realizó mediante la participación en cincuenta reuniones cerradas y abiertas en los espacios donde llevan a cabo su programa de recuperación los grupos de AA y Al-anon y culminó en el año 2013.
Asistían un promedio 40 personas, 25 enfermos alcohólicos y 15 familiares.
De AA, el 80% de los asistentes eran hombres, la edad oscilaba entre 25 y 65 años, siendo el grupo más numeroso el comprendido entre 40 y 60 años de edad.
De Al-Anon, el 90% eran mujeres, de edad entre 30 y 65 años y el grupo más numeroso era el de entre 35 y 50 años.
Se realizaron además, cinco entrevistas cara a cara a tres enfermos hombres de 43, 61 y 67 años y dos familiares mujeres de 38 y 50 años, en el domicilio de los entrevistados o en el centro de trabajo de los investigadores.
Estas duraron entre 90 y 120 minutos , fueron grabadas y transcritas literalmente.
Las observaciones y entrevistas se llevaron a cabo en ausencia de otros actores no involucrados en la investigación.
La saturación de información vino a determinar el final de la recogida de datos, en la medida en que la información recogida se repetía y no surgía conocimiento nuevo y relevante.
Finalmente, se ofrecieron las entrevistas y los resultados del estudio a los participantes para recoger sus comentarios o correcciones.
En el análisis de datos participaron dos miembros del equipo de investigación.
Se realizó tras la lectura exhaustiva de las transcripciones de entrevistas, las notas de campos recogida de las observaciones, y de los testimonios ofrecidos durante la participación en las reuniones.
Dado que la conducta de enfermedad es el resultado de la interacción entre variables personales y sociales, se tuvieron en cuenta como temas principales las etapas de dicha conducta para la codificación de los datos, considerando también el proceso de cambio en la conducta adictiva de acuerdo al Modelo Transteórico de Prochaska, y otros factores socioculturales que influyen en la vivencia de la enfermedad.
Se establecieron núcleos o unidades de significación, en los que se buscaban las semejanzas y diferencias ofrecidas por los participantes siguiendo los términos de la interpretación hermenéutica.
La presentación de los resultados se realiza en base a los testimonios T recogidos en las reuniones y lo manifestado en las entrevistas E.
Se solicitó consentimiento informado a los responsables de ambas asociaciones, y a los participantes.
El estudio fue autorizado por el Comité Ético de Investigación de la Universidad de Sevilla España.
Etapa inicial o de percepción e interpretación de los signos de enfermedad
Las personas alcohólicas participantes en la investigación solían iniciarse al consumo de alcohol en edades muy tempranas, contribuyendo a ello el hecho de haber convivido con otras personas bebedoras, o en un ambiente en el que el consumo era bien aceptado.
En muchos casos se aprecia que las esposas de alcohólicos habían vivido experiencias similares.
T1. Mi padre era alcohólico y cuando me casé, pues resulta que mi marido también es alcohólico, que a su vez su padre también es alcohólico E4.
Durante los primeros años, el consumo de alcohol de estas personas formaba parte de la diversión, el ocio, las relaciones sociales.
El alcohol era como una medicina que me ayudaba a resolver mis problemas de personalidad, mi timidez, mi vergüenza, mis miedos T2.
El, al principio, se tomaba una "copitas" y se le soltaba la lengua, hablaba, contaba chistes era mucho más divertido, y a mí eso me gustaba E4.
Este modelo de consumo, a pesar de que en ocasiones resultaba excesivo, se solía considerar como normal, por el consumidor y su propia familia.
Pero, como yo también había visto siempre mucha gente así, "po" pensaba que era lo normal E5.
En esta primera etapa precontemplativa, los futuros alcohólicos se consideraban bebedores sociales capaces de controlar.
Yo me acuerdo que mientras los chavales a lo mejor se bebían dos "buchitos", yo me la bebía la copa entera.
Me daba cuenta de que bebía más y bebidas más fuertes E1. De esta manera el consumo iba aumentando progresivamente, llevándoles a la pérdida de control sobre el mismo hasta sobrepasar lo que denominaban como "línea invisible".
Pasar esta línea suponía perder la posibilidad de regresar a un consumo controlado y encaminarse al desarrollo progresivo de la enfermedad.
Perdida la capacidad de controlar el consumo, se empieza a negarlo.
Esta negación se producía también en las familias que ocultaban la existencia del problema y del enfermo.
Con frecuencia, estas personas normalizaban el consumo excesivo de alcohol y desconocían la existencia de la enfermedad.
Yo, en realidad no sabía que mi padre era alcohólico hasta que empecé a asistir a los grupos de Al-anon E4.
El aumento progresivo del consumo llevaba al alcohólico a anteponer el alcohol a otras responsabilidades familiares, laborales, sociales, y se acompañaba de una serie de problemas que afectaban a las esferas de su vida y de su familia.
Aumentaba su alcoholismo y yo me iba agravando cada vez más en lo que era mi comportamiento y acababa pagándolo con los niños, siempre chillándoles E5.
La falta de desempeño de los roles conyugal o parental por parte del alcohólico iba afectando cada vez más al conjunto de la unidad familiar.
Sabe Dios, que eran un sacrificio, porque, el olor que desprende una persona que tiene este problema, es indescriptible E4.
Cuando yo llegaba a casa mis hijos se escondían, se quitaban de en medio T5.
Ya no es mi marido, ni el padre de mis hijos, ya no actúa como tal T6.
Los problemas con la justicia, las infracciones de tráfico, por conducir ebrios, los accidentes con lesiones a terceros que en ocasiones conllevan penas de cárcel, los problemas laborales y los problemas de salud derivados del consumo son habituales en esta etapa de la enfermedad.
Te afecta al hígado, el páncreas, los temblores, los sudores, las pesadillas.
Necesitaba pastillas para dormir E3.
Sin embargo, era frecuente que los enfermos participantes no relacionaran estos problemas con el consumo de alcohol sino que responsabilizaban de ellos a su familia, jefes, amigos, etc., con los que iban rompiendo relaciones, provocando una situación de aislamiento.
Además, solían utilizar estos problemas como justificación para seguir bebiendo.
Si llegaba a casa y mi mujer se enfadaba porque era tarde, pues me volvía al bar y seguía bebiendo E3.
Y al final te quedas solo, tus amigos, tu familia, todos te abandonan T7.
En esta fase, la familia solía tomar conciencia de la existencia del problema; intentaban que el enfermo también lo hiciera, presionándole para que dejara de consumir o disminuyera el consumo, aunque era frecuente que el enfermo siguiera negándolo.
Tú se lo quieres hacer ver a esa persona y esa persona no lo ve y te dice que no, que tú estás loca, que eso no es así, que lo que se ha tomado son dos cervezas y que no E5.
También, algún enfermo que solicitaba asistencia o ingresaba en un centro de recuperación, contra su voluntad y por presiones familiares, una vez que disminuían las presiones volvía a consumir.
Las presiones familiares podían llevar al alcohólico a realizar intentos de abandonar el consumo, generalmente por su cuenta y sin solicitar ayuda para ello, hasta el punto de permanecer algún tiempo sin consumir, aunque finalmente solía recaer.
Yo lo he intentado muchas veces.
Dejaba de beber y después de algún tiempo, empezaba de nuevo con cerveza sin alcohol y, cuando ya estaba confiado, las tomaba con alcohol y al poco tiempo ya estaba "enganchado" T8.
Estos testimonios recogidos ayudaron a entender que se encontraban entre dos fuerzas divergentes: por un lado las ventajas derivadas del consumo como ayuda para evadirse de sus problemas o evitar los síntomas asociados a la abstinencia y por otro, las consecuencias negativas entre las que destacaban, junto a los problemas ya señalados, el sufrimiento espiritual característico de esta etapa.
Con el alcohol me sentía eufórico, me olvidaba de los problemas con el trabajo, la familia, era como una evasión T10.
Me levantaba de la cama y todo me daba vueltas, las manos me temblaban, unas fatigas horrorosas, y cuando me tomaba dos copas se me ponía buen cuerpo T11.
Es el sufrimiento después de una borrachera, y la conmiseración, y el arrepentimiento, pero te sientes tan mal que enseguida vuelves a beber T12.
Tomar conciencia de la enfermedad
Puntualmente, tras una borrachera, una fuerte resaca o un accidente, aparecían sentimientos de autoinculpación y arrepentimiento que les hacía tomar una leve conciencia de su situación y elaborar el deseo de abandonar el consumo.
Cuando tenía conciencia de lo que había hecho, sentía dolor y remordimiento y juraba que no iba a beber más E3.
Quieres dejar de beber pero no puedes porque el alcohol te ha hecho su esclavo T13.
En muchos casos el enfermo alcohólico terminaba por "tocar fondo" y aceptar que su modelo de consumo era la fuente de sus problemas.
Lo aceptas, cuando ya todo te da igual, cuando ya no te queda nada que perder, cuando al final "tocas fondo" T14.
Para los participantes, tocar fondo se relacionaba con dejar de percibir al alcohol como aliado y empezar a verlo como causa de sus problemas, dejar de encontrarle sentido a una vida ingobernable, por la enfermedad y los problemas que le ocasionan.
Aquella noche cuando volví borracho a casa mi mujer había cambiado la cerradura y estuve tres días durmiendo en la furgoneta.
Estuve a punto de perder a mi familia, entonces pedí ayuda T16.
De esta manera el enfermo va adentrándose en la etapa de preparación dentro del proceso de cambio que le llevara a la búsqueda de asistencia.
La búsqueda de asistencia
En otros casos, las personas alcohólicas buscaban ayuda sin llegar a considerarse enfermos.
Decía yo: El alcohólico es el pobrecito que está viviendo debajo de un puente, que empiezan a temblarle las manos, que tiene vómitos y escalofríos por las mañanas, a mí eso todavía no me había "ocurrío" E2.
En otros casos, no se planteaban dejar de consumir alcohol sino que querían aprender a controlar el consumo.
Porque yo no era alcohólico, alcohólico era el que estaba con el tetrabrik, o tirado en la calle bebiendo T17.
Aceptación del papel de paciente
Las personas que acudían por primera vez a las reuniones de AA, tardaban tiempo en considerarse enfermos.
El proceso de aceptación de este rol comenzaba con un cambio en la imagen que tenían del alcohólico.
El cambio se producía al observar en las reuniones a numerosos enfermos alcohólicos cuya imagen se alejaba de la que ellos tenían del enfermo alcohólico.
Tras cambiar su imagen preconcebida, hacia la de persona normal que padece una enfermedad, se facilitaba el inicio de un proceso de identificación con aquellos iguales que asistían a la reunión y que, en sus testimonios, narraban experiencias y problemas similares a los que ellos tenían.
Personas que no te conocían, que no te habían visto en su vida, y parecía que me conocían de hacía años E1.
Cuando yo asistí a las primeras reuniones, pensé que alguien les había contados mi vida a los que estaban allí, porque yo me vi reflejado en todo lo que ellos contaron T20.
Igualmente, en las reuniones se hacía referencia al alcoholismo como enfermedad crónica.
Los asistentes solían describir cómo se encontraban cuando acudieron por primera vez a AA, reflejando un estado similar al de la persona recién llegada y también mostraban los cambios en sus vidas con la recuperación, transmitiendo al recién llegado que había solución a sus problemas ayudándole a ver al alcoholismo como enfermedad que tiene recuperación.
Etapa de recuperación
Conforma la última etapa de la conducta de enfermedad y debe venir precedida de la aceptación del rol de paciente.
Se observa que la primera medida en la recuperación era el abandono total del consumo.
El proceso de recuperación de los participantes tenía como objetivo desarrollar un régimen de vida en abstinencia y evitar las recaídas.
Para recuperarte del alcoholismo es necesario dejar de beber y cambiar de actos y actitudes T22.
Es un programa de vida, no "pa" dejar de beber, eso está claro.
Pero "pa" mantenerte necesitas una reeducación de la vida, que es de lo que se trata E1.
En esta etapa resulta fundamental la labor de los grupos de ayuda mutua para mantener al enfermo alcohólico en las etapas de acción y mantenimiento de la conducta de salud que ha sustituido a la conducta adictiva.
Discusión
Se observó que el perfil de los miembros asistentes a las reuniones del grupo de AA estudiado es similar al de otros grupos españoles.
Dado que en la conducta de la enfermedad intervienen factores personales y sociales, la combinación del enfoque teórico que proporciona el Modelo Transteórico de motivación del cambio de Prockaska con el método etnográfico permite captar la influencia de estos factores sobre el desarrollo de dicha conducta.
En efecto, se observó que el enfermo alcohólico puede presentar alguna motivación para el cambio como lo es el reconocimiento de un patrón de consumo diferente y superior al de la mayoría de las personas de su entorno.
Sin embargo, encuentra numerosas barreras para modificar su modelo de consumo; destacan las ventajas asociadas al mismo en términos de diversión, ocio y mejora en las relaciones sociales, y la negación del problema, desde la creencia de que este modelo de consumo no es problemático y es capaz de controlarlo.
Estas barreras dificultan la identificación de la enfermedad y el avance hacia las siguientes en las etapas de la conducta de enfermedad y de la motivación para el cambio, permaneciendo con frecuencia en la fase precontemplativa.
Como decíamos, un tema nuclear en la conducta de enfermedad del alcohólico y sus familiares es la negación del problema.
Esta negación podría estar íntimamente relacionada con el estigma social asociado al alcoholismo que les lleva a ocultar su situación para evitar la vergüenza, la marginación, y el rechazo social.
Las consecuencias se reflejan en la dificultad para demandar información y ayuda, llegando incluso a rechazarla cuando se le ofrecía pues resulta contradictorio negar la existencia de un problema y a su vez buscar ayuda para resolverlo.
De aquí la importancia de un abordaje social del alcoholismo que elimine el estigma que recae sobre los enfermos y sus familiares.
Hay una "línea invisible" que separa al bebedor social del enfermo alcohólico que está relacionada con la capacidad de controlar el consumo.
Es la diferencia entre poder decir no quiero beber más y seguir bebiendo de forma compulsiva hasta perder la cuenta.
El consumo compulsivo y la pérdida de control son características fundamentales de esta enfermedad, pues tomar una sola copa activa dicho modelo de consumo.
Así, se recomiendan los programas de abstinencia para la recuperación de estos enfermos frente a los programas de consumo controlado de alcohol.
Los trastornos debidos al uso de alcohol generan una carga enorme para la familia y provocan conflictos interpersonales a gran escala, pues el alcoholismo desborda el ámbito del enfermo para instalarse en el sistema familiar.
La ocurrencia de estos conflictos se interpreta de forma diferente por parte del alcohólico y de la familia.
El primero no los relaciona con el consumo, manteniéndose en la negación y responsabilizando a los demás de sus problemas.
Debido a los conflictos, la familia empieza a tomar conciencia de la existencia de un problema en el modelo de consumo e inicia la búsqueda de soluciones, generalmente presionando al alcohólico para que lo abandone o disminuya.
Por presiones familiares, los enfermos pueden aceptar la búsqueda de asistencia pero el cambio no será efectivo si estos aún se encuentran en la etapa de precontemplación.
En otros casos, dichas presiones propician la conciencia de enfermedad y el avance en la recuperación, lo que demuestra la importancia de implicar a la familia en dicho proceso.
A pesar de ello, suelen producirse recaídas en el consumo.
Resulta fundamental el apoyo de los profesionales sanitarios médicos, enfermeras, psicólogos o la pertenencia a grupos de ayuda mutua que faciliten el proceso de recuperación.
Otra causa de las recaídas podría ser la no aceptación del rol de enfermo.
Dicha aceptación está favorecida por el reconocimiento de que el alcohol le hace vulnerable, le produce daño y entonces, puede empezar a afrontarlo.
La aceptación del rol viene al dejar de considerar al alcohol como aliado para identificarlo como causa de sus problemas, el hecho de "tocar fondo" y la labor familiar que favorece la demanda de ayuda y del paso a la acción.
La búsqueda inicial de asistencia suele acompañarse de una falta de información sobre la enfermedad del alcoholismo y de una imagen social del alcohólico que dificulta que estas personas asuman el rol de enfermo e inicien la recuperación.
Esta situación podría explicarse desde la consideración social de que el alcoholismo no es una enfermedad sino una conducta ilegítima, por lo que la persona alcohólica tampoco lo considera una enfermedad.
Como consecuencia, es frecuente que al solicitar ayuda, estos enfermos no se planteen abandonar el consumo sino que tratan de aprender a controlarlo.
Por tanto, el proceso de aceptación del rol de enfermo y cambio de conducta comienza con una modificación en la imagen que tienen del alcohólico.
Tras observar a otros enfermos que asisten a las reuniones, se inicia un proceso de identificación con aquellos iguales que narran, como parte del programa de recuperación de AA, sus propias experiencias que en muchos casos son similares a las suyas.
Identificarse como enfermo supone una liberación pues al enfermo no se le considera responsable de su enfermedad.
Para el alcohólico, ser considerado un enfermo supone un "rayo de luz" en su "túnel" de perdición y pesimismo, que le libera de la carga de culpabilidad que le acompaña.
A partir de ese momento entiende que no es un depravado inmoral sino un enfermo y esto favorece el cambio de conducta, pedir ayuda y asumir el rol de paciente.
Asumida la consideración de enfermo, esta se confirma con cada afirmación y testimonio expuesto a diario en las reuniones.
Es por esto que resultan de gran utilidad los grupos de ayuda mutua en los que se intercambian, en un ambiente terapéutico, estrategias de afrontamiento y la búsqueda de soluciones apropiadasy esto facilita la adquisición del rol de paciente.
En este sentido, se destaca la labor desarrollada por AA y Al-anon pues el reto de dejar de consumir resulta muy difícil si no cuentan con la ayuda de amigos y familia.
Como limitación los resultados de este estudio pueden carecer de validez externa y, aunque estos grupos constituyen uno de los principales recursos para la recuperación de enfermos alcohólicos y familiares a nivel internacional, las unidades de observación pertenecen al contexto sociocultural concreto de Sevilla Sur de España por lo que se debería ser cauteloso a la hora de extrapolar los hallazgos a otras realidades socioculturales diferentes.
Conclusiones
La conducta de enfermedad en los alcohólicos tiene características propias.
El progreso de la conducta de enfermedad es complejo por la dificultad para asumir el rol de enfermo y alcanzar la etapa de preparación.
Destaca también la importancia de la familia, en un doble sentido, como recurso que puede favorecer la rehabilitación del enfermero alcohólico y como grupo que requiere ayuda para afrontar los problemas derivados del alcoholismo de alguno de sus miembros.
Esta investigación tienes implicaciones para la práctica y la investigación.
Es fundamental profundizar en el conocimiento de la conducta de la enfermedad del alcoholismo que, a pesar de sus graves consecuencias para la sociedad y la salud pública, con frecuencia resulta negada y presenta dificultades en su abordaje terapéutico, fundamentalmente en el ámbito de las instituciones sanitarias.
En este sentido, los hallazgos son de interés para los profesionales sanitarios, y las enfermeras en particular, para mejorar la calidad del proceso terapéutico pues pueden adaptar sus intervenciones teniendo en cuenta las características de la conducta de enfermedad y las motivaciones y dificultades asociadas a cada etapa de la misma.
La publicación de los conocimientos científicos comenzó hace más de 350 años con la Real Sociedad de Londres para el Avance de la Ciencia Natural The Royal Society of London.
Esa sociedad internacional fue inaugurada por el Rey Charles de Inglaterra en 1662, y en 1665 fue publicada una de las primeras revistas científicas: Transacciones Filosóficas Philosophical Transactions.
En la actualidad, hay miles de revistas científicas en circulación, donde se divulga información sobre ciencia básica y ciencia aplicada.
En las revistas de medicina, enfermería y salud, buscamos en el contenido de los artículos que leemos, la oportunidad de mejorar nuestra práctica o nuestro conocimiento sobre las enfermedades y la atención al paciente.
Por lo tanto, esperamos que el contenido publicado sea preciso y seguro en su contribución científica.
Para ayudar a asegurar la precisión de tales conocimientos, se aplica el proceso de revisión por pares, en el que los manuscritos enviados a las revistas son evaluados en su contenido por los expertos en el área.
En 1978, un grupo de editores de una revista médica se reunieron en Vancouver, Columbia Británica, Canadá, con el objetivo de elaborar directrices para la presentación de los artículos a ser publicados en sus revistas.
Este grupo inició el proceso de organización de citas y los métodos aplicados a las referencias de artículos de revistas científicas, capítulos de libros y artículos en revistas diárias.
A lo largo de los años, este prestigioso grupo, ahora llamado: Comité Internacional de Editores de Revistas Médicas International Committee of Medical Journal Editors - ICMJE ha ampliado su alcance para orientar también sobre la ética en las publicaciones.
El grupo se reúne anualmente y revisa las Normas de Publicación de los Manuscritos Enviados a Revistas Biomédicas Uniform Requirements for Manuscripts Submitted to Biomedical Journals.
En 1997, un grupo de editores se reunieron informalmente en el Reino Unido para discutir sus preocupaciones sobre la mala conducta científica.
Este grupo se ha formalizado, y es actualmente conocido como: el Comité de Ética en Publicación Committee on Publication Ethics - COPE.
En 1999, el COPE divulgó sus Guía de Buena Práctica de Publicacione, que se ocupa de la organización de la investigación, los autores, el proceso de revisión por pares, la redundancia en la publicación, los derechos de los editores y las guías para hacer frente a la mala conducta.
Las Guías del ICMJE y del COPE son utilizadas en el debate sobre la ética en la publicación científica.
La revisión por pares es el proceso utilizado por las revistas científicas para mantener los estándares y mejorar la calidad, la exactitud, la credibilidad y la lectura del contenido de su publicación.
Los evaluadores son elegidos en base a su experiencia en el área de los contenidos y el proceso de publicación.
Los consejos y las sugerencias que ofrecen los evaluadores y editores permiten establecer las normas de área.
Muchos periódicos siguen utilizando el proceso de "doble ciego" double blind en que los autores y los revisores no se identifican entre sí.
Más del 90% de los entrevistados de las revistas de enfermería prefieren este proceso y creen que contribuye a la calidad de los manuscritos publicados.
A lo largo de los años, este proceso de revisión por pares ha identificado preocupaciones éticas acerca de la integridad de la investigación, protección de las personas, privacidad, autoridad, conflictos de intereses y el plagio.
Estas preocupaciones son presentadas al editor de la revista para su evaluación específica, la deliberación y acción potencial, ya que pueden resultar en daños graves a los autores, a la integridad científica, a la revista y a la área.
La revisión por pares ayuda al editor en la selección de los mejores manuscritos para publicación.
No es raro que los revisores tengan opiniones variadas sobre el mismo manuscrito.
Los revisores son seleccionados por su conocimiento sobre el tema o los métodos de investigación.
Dos revisores pueden estar en desacuerdo, dependiendo de su perspectiva en la revisión del manuscrito.
Si bien el contenido del artículo puede ser correcta, el método puede fallar para llegar a las conclusiones expresadas por los autores.
El editor debe evaluar esas opiniones tan variadas y tomar decisiones sobre la mejor manera de proceder.
La discusión con los revisores puede ayudar a presentar las recomendaciones finales a los autores.
A pesar de que las sugerencias de los revisores son muy útiles para los editores, son sugerencias, y al final, los editores no tienen ninguna obligación de adherir a las mismas.
La decisión acerca de la autoría puede ser difícil en el proceso de presentación y publicación del manuscrito.
En mi opinión, la autoría debe ser decidida al comienzo de las deliberaciones en la preparación del manuscrito.
De esa manera, son evitados futuros posibles problemas mientras los autores proceden con el proceso.
El ICMJE define como autores los que han hecho contribuciones sustanciales a la concepción, diseño, análisis de datos, la composición del manuscrito, así como la aprobación de la versión final que será publicada.
Determinar el primer autor es un paso importante en la preparación del manuscrito, debido a que ese autor, por lo general, toma el papel principal en la preparación del manuscrito para su presentación y, posteriormente, llevar a cabo las revisiones propuestas.
Para evitar conflictos, es aconsejable tomar esas decisiones acerca de la autoría relativamente pronto en el proceso de desarrollo del manuscrito.
Las contribuciones adicionales al manuscrito hechas por aquellos que no cumplen los requisitos para la autoría pueden recibir el reconocimiento al final del manuscrito.
En esas contribuciones se pueden incluir aquellos que han ofrecido ayuda técnica o un jefe de departamento que contribuyó con su tiempo y apoyo en la preparación del documento.
Esas personas no participaron de la planificación del artículo, ni en la escritura del mismo, por lo tanto, sólo deben recibir un reconocimiento en vez de ser incluidos como autores.
Como la mayoría de revistas médicas y de enfermería se ocupan de temas relacionados con el cuidado, es importante garantizar la protección de los derechos y privacidad de los pacientes.
Términos de consentimiento deben obtenerse antes de divulgar cualquier información de salud identificable en un informe del caso.
Los nombres, iniciales o fotografías de los pacientes no deben utilizarse a menos que el paciente, su familia o tutor firme un término de consentimiento por escrito, en el que expresen que están de acuerdo con la publicación de informaciones.
Este término debe ser conservado por los autores y también por la revista.
El término de consentimiento debe ser indicado en el artículo publicado, y muchas revistas ahora lo exigen para proteger la privacidad de los individuos.
Cuando el término de consentimiento no se puede obtener, el Comité de Ética de la institución debe revisar el manuscrito para determinar si es éticamente aceptable.
Ante la imposibilidad de firmar el término de consentimiento, muchos editores de revistas pedirán una aprobación ética de la institución.
La mayoría de las revistas científicas solicita información en el cuerpo del manuscrito, indicando la aprobación del Comité de Revisión Institucional Institutional Review Board o del Comité de Ética de la institución, cuando el estudio incluye los seres humanos o animales.
Las Normas Consolidadas para Relatar Ensayos Clínicos Consolidated Standards of Reporting Trials - CONSORT tienen una lista de verificación checklist para que los autores presenten los resultados de ensayos clínicos aleatorios controlados.
Esta lista también se ocupa de la protección para los seres humanos.
Las revistas son invitadas a apoyar las recomendaciones del CONSORT.
Para apoyarlo, se espera que los autores sigan las directrices CONSORT en el desarrollo de sus manuscritos en el caso de un ensayo clínico aleatorio controlado.
Los autores están obligados a reportar cualquier relación personal o financiera que pudiera afectar la objetividad de sus publicaciones.
Esa exigencia suele ser solicitada por la revista, y debe ser incluida en la primera página del manuscrito enviado para su publicación.
Fuentes de apoyo financiero a la investigación o al desarrollo del manuscrito también deben ser reportadas.
Tales declaraciones aumentan la confianza pública y la credibilidad en el proceso de revisión por pares, así como la publicación científica en general a través de la transparencia.
La publicación en una revista científica que utiliza el proceso de revisión por pares puede haber resultado más compleja con el paso de los años, pero se ha vuelto más confiable.
Cuando cambiamos nuestra práctica en relación a los informes publicados, hay que asegurarse de que la ciencia es válida y que las consideraciones éticas han sido revisadas cuidadosamente.
La autoría ha creado un potencial de controversia entre los que desean publicar su trabajo.
Las normas elaboradas por grupos de consenso como el ICMJE, CONSORT y COPE ofrecen un proceso claramente definido para fortalecer la publicación de artículos según las normas de la ética y la investigación.
Las revistas que apoyen esas exigencias tendrán éxito en la elaboración de informes al ser valoradas y aceptadas por los profesionales de la salud en la práctica y por la comunidad de autores productores de conocimiento científico.
Al adherir a estas normas y criterios éticos, se aumenta la credibilidad del proceso a través de contribuciones publicadas que realmente contribuyan para guiar la atención a los pacientes.
Introducción
Hay escasez de datos referentes a la comparación del impacto de la enfermedad aterosclerótica entre grupos de diferentes niveles socioeconómicos SE.
Poblaciones económicamente desfavorecidas y países en desarrollo presentan mayor mortalidad debido a enfermedades cardiovasculares en comparación con las regiones más desarrolladas del globo.
La falta de control de los factores de riesgo y acceso a tratamiento médico son causas plausibles para este contraste social.
Además de elo, las condiciones ambientales impuestas por un bajo nivel SE pueden aumenta la inflamación subclínica, que es un factor de riesgo para eventos cardiovasculares.
La proteína C reactiva PCR es el mejor marcador inflamatorio validado en términos de predicción de riesgo cardiovascular.
Estudios realizados en países desarrollados identificaron predictores de PCR y mostraron que grupos con nivel SE más bajo presentaron mayores niveles de inflamación.
Sin embargo, esto no ha sido evaluado en países en desarrollo, donde las condiciones sociales de la clase más son aun peores.
Así, el presente estudio buscó identificar los determinantes de la PCR en una población representativa del estrato social más bajo en un país en desarrollo, Brasil.
Además de ello, para evaluar si la PCR está relacionada con el nivel SE, se compararon individuos de bajo nivel SE con un grupo de individuos de alto nivel SE.
Los criterios de selecciones fueron direccionados a una población de nivel SE muy bajo, como se observa frecuentemente en países en desarrollo.
Se reclutaron individuos en un suburbio semi-rural de nivel SE muy bajo, llamado Monte Gordo, en la ciudad de Camaçari, estado de Bahia, región Nordeste de Brasil.
Una escuela de enseñanza secundaria ubicada en la ciudad sirvió como base para la selección de los individuos.
Se invitaron a todos los padres de alumnos a participar en el estudio y se reclutaron 82 que aceptaron la invitación.
Posteriormente, se reclutaron individuos de alto nivel SE en una Facultad de Medicina privada en la capital del estado, Salvador, que queda a aproximadamente 100 km de Camaçari.
Se invitaron a todos los padres de alumnos del primer año a participar en el estudio y se reclutaron 32 que aceptaron la invitación.
Considerando que fueron reclutados los individuos de 2 niveles SE diferentes, de escuelas específicas, los grupos pueden ser definidos como muestras no probabilísticas.
Protocolo del estudio
Los individuos fueron sometidos a entrevista, examen físico, examen dental, recolección de sangre y examen de heces en un único día.
Los datos demográficos levantados fueron edad, género, raza/etnia, nivel SE, nivel educacional.
Con relación a los factores de riesgo para enfermedad cardiovascular, los datos levantados fueron: historia de diabetes, hipertensión, tratamiento para hipertensión, dislipidemia, tratamiento para colesterolemia, hábito de fumar, alcoholismo, menopausia, uso de terapia de reposición hormonal, historia familiar de infarto de miocardio antes de los 55 años en hombres y antes de los 65 años en mujeres, inactividad física, altura, peso y circunferencias de cintura y cadera.
Se evaluaron las variables ambientales tales como enfermedad periodontal, condiciones infecciosas y parasitosis intestinal.
Todos los participantes clasificaron su etnia como blanca, negra u otras.
Para definir el nivel SE de cada participante se utilizó el cuestionario adoptado por la Sociedad Brasileña de Institutos de Investigación, tomando en consideración informaciones sobre bienes materiales y nivel educacional del miembro de la familia responsable por los mayores ingresos.
Esta clasificación divide el nivel SE en cinco clases, de A el nivel más alto, B, C, D y E el nivel SE más bajo.
La cantidad de ejercicio físico por semana se estimó en base al International Physical Activity Questionnaire, que toma en cuenta actividades recreativas y no recreativas.
La inactividad física se definió como < 150 minutos/semana de ejercicio moderadamente intenso.
El hábito de fumar se definió como actual, pasado o nunca.
La presión arterial fue medida 3 veces mediante un sistema automático digital OMRON, Shimogyo-ku, Kyoto, Japón, y se utilizó la media aritmética como valor final.
La evaluación periodontal fue realizada por dentistas entrenados y la enfermedad periodontal se definió como la pérdida inserción > 3 mm de por lo menos un diente.
Los individuos con sobrepeso se definieron como aquellos cuyo índice de masa corporal IMC era > 25 kg/m. La presencia de infección aguda fue evaluada el mismo día de la medición de la PCR y fue definida por por lo menos uno de los siguientes factores: 1 síntomas agudos similares a la gripe; 2 faringitis aguda; 3 diarrea aguda; 4 síntomas urinarios agudos; 5 fiebre.
El examen de heces se realizó para la presencia de parasitosis intestinal por los métodos de Baermann-Moraes e Hoffman.
Se recolectaron muestras de plasma para la medición de glucosa, lípidos y PCR como medida de inflamación sistémica.
Se usaron métodos enzimáticos comerciales para determinar los niveles de colesterol total, lipoproteína de alta densidad HDL-colesterol y triglicéridos Dimension Clinical Chemistry System, Dade-Behring, Newark, Delaware, EEUU.
La lipoproteína de baja densidad LDL-colesterol se calculó mediante la fórmula de Friedewald.
La PCR de alta sensibilidad PCR-AS se midió a través de un método nefelométrico inmunoenzimático disponible comercialmente Dade-Behring, Newark, Delaware, EEUU.
Los datos demográficos, factores de riesgo y ambientales fueron descritos como frecuencias relativas para variables categóricas y como promedios y desviación estándar para variables continuas.
Considerando su distribución no normal, la proteína C reactiva fue descrita como mediana y variaciones intercuartiles.
A fin de ser tratada como variable paramétrica, la PCR fue sometida a transformación logarítimica y asumió distribución normal.
Primeramente, las variables categóricas se evaluaron como predictores de la PCR en el análisis univariado mediante comparación de los valores de PCR entre grupos definida por la presencia o ausencia de cada variable independiente.
Por ejemplo, la PCR se comparó entre individuos de etnia negra versus sin etnia negra y así sucesivamente.
Para este análisis, se utilizó el test t de Student para comparar la transformada logarítimica de la PCR.
Se evaluaron variables numéricas como predictores univariados de la transformada logarítimica de la PCR mediante regresión lineal y coeficiente de correlación de Pearson.
Después, a fin de evaluar los predictores independientes de PCR, se incluyeron variables con nivel de significancia < 10% en el abordaje multivariado a través del análisis de covarianza, tomando la transformada logarítimica de la PCR como la variable dependiente.
Se utilizó una técnica backward para establecer las variables independientemente asociadas con la PCR.
Segundo, como forma de evaluar si los predictores independientes de la PCR en la población de bajo nivel SE tienen un papel en la determinación de un perfil inflamatorio diferente en esos individuos, se seleccionó una muestra de nivel SE alto y se comparó la transformada logarítmica de la PCR entre los dos grupos por el test t de Student.
Entonces, variables que se mostraron predictoras de la PCR en el análisis multivariado se compararon entre los dos grupos, a fin de identificar los factores que intermedian la relación entre el nivel SE e inflamación.
Finalmente, se ajustó la diferencia en la PCR entre los grupos para variables intermediarias predictores de PCR que diferían entre esos dos grupos a través del análisis de covarianza.
Se utilizó el programa SPSS versión 10.0 Chicago, Illinois, EEUU en el análisis estadístico y un valor de p < 0,05 fue considerado estadísticamente significativo
El cálculo del tamaño de la muestra se basó en el análisis multivariado de los predictores de PCR.
A fin de proporcionar un poder estadístico del 80%, está establecido que son necesarios 20 individuos para cada covariables del análisis multivariado.
Considerando que se estudiaron 82 individuos, un máximo de 4 covariables en el modelo determinan poder estadístico adecuado.
Las covariables incluidas en el modelo de análisis de covarianza se determinaron por el análisis univariado, de forma que el tamaño de la muestra idea sólo se conoció posteriormente.
Se estudiaron 82 individuos de la comunidad de Monte Gordo.
Como se muestra en la Tabla 1, la población de este estudio consistió, en general, en jóvenes adultos 46 ± 10 años, principalmente mujeres de etnia negra.
El nivel de escolaridad fue muy bajo, el 44% no había completado la enseñanza primaria, y sólo el 5% había completado la enseñanza secundaria.
En el 71% de los casos el ingreso mensual no superaba un salario mínimo.
Con relación a los factores de riesgo tradicionales, el grupo generalmente presentaba presión arterial, lípidos plasmáticos y glucosa plasmática dentro de los límites normales y había una baja prevalencia de diabetes, tabaquismo y alcoholismo.
La hipertensión estaba presente en el 27% de los individuos.
El índice de masa corporal IMC promedio era 27 ± 4,9 kg/m y el 65% de los participantes presentaba sobrepreso IMC > 25 kg/m. La inactividad física fue identificada en el 28% de los individuos.
Con relación a la salud en general, había una prevalencia del 35% de enfermedad periodontal evaluada en 54 individuos y una prevalencia del 32% de condición infecciosa aguda en el momento de la evaluación de la PCR.
Entre los individuos con inflamación aguda, el 63% fue identificado como presentando síntomas similares a la gripe y el 23% con síntomas urinarios.
La parasitosis intestinal, evaluada en 64 pacientes, sólo se observó en el 6% de ellos.
Así, la población del estudio consistió en individuos de muy bajo nivel SE, peso corporal frecuentemente por encima de la variación normal y condiciones infecciosas comúnmente observadas.
Ningún individuo relató historia de infarto de miocardio o AVC.
Determinantes de inflamación en la muestra poblacional de bajo nivel SE
El nivel de PCR presentó un promedio de 2,0 mg/l variación intercuartil de 0,92 - 4,95 mg/l. Cuando se comparó el promedio de la PCR entre los grupos, demostrada por la presencia o ausencia de características clínicas o factores de riesgo Tabla 2, individuos con sobrepeso IMC > 25 kg/m mostraron niveles más altos 4.08 mg/l al compararlos con aquellos que presentaban peso normal 1,22 mg/l, P < 0,001, así como los fumadores 4,84 mg/l vs 1,86 mg/l, P = 0. 01 e individuos hipertensos 4,59 mg/l vs 1,70 mg/l, P = 0,007.
Individuos con inflamación aguda presentaban una tendencia a niveles más altos de PCR 3,60 mg/l vs 1,79 mg/l, P = 0,10.
En oposición, el alcoholismo estaba asociado a niveles más bajos de PCR 0,94 mg/l vs 2,35 mg/l, P = 0,02.
Los niveles de proteína C reactiva no estaban asociados con género, etnia, nivel de escolaridad, ingresos, actividad física, parasitosis o diabetes.
Cuando se probó la asociación lineal entre las variables continuas y la transformada logarítmica de la PCR, el IMC r = 0,51, P < 0,001, la circunferencia de la cintura r = 0,47, P < 0,001, la edad r = 0,23, P = 0,038 y el LDL-colesterol r = 0,22, P = 0,047 presentaron correlación positiva con la PCR Tabla 2.
Las variables asociadas con la PCR en el análisis univariado a un nivel de confianza < 10% fueron incluidas en el análisis multivariado como variables independientes IMC > 25 kg/m, hipertensión, tabaquismo, inflamación aguda, alcoholismo y LDL-colesterol.
A pesar de que la circunferencia de la cintura presentó una correlación significativa con la PCR, ésta no fue incluida en el modelo debido a su intensa colinealidad con el IMC r = 0,89, P < 0,001.
Para determinar cuál de esas dos variables debería ser incluida en el modelo, se realizó una correlación parcial con el IMC y la circunferencia de la cintura, teniendo el log-PCR como la variable dependiente.
Después del ajuste para circunferencia de la cintura, el IMC mostró una tendencia a mantener su asociación con la PCR r = 0,21, P = 0,07.
Por otro lado, la circunferencia de la cintura perdió completamente su asociación con el log-PCR después del ajuste para el IMC r = 0,05, P = 0,67.
Así, se seleccionó el IMC como el marcador de adiposidad en el presente estudio.
En el análisis multivariado, las variables que permanecieron predictores independientes de PCR fueron IMC > 25 kg/m P < 0,001; β = 0,41, IC95% = 0,20 - 0,61, tabaquismo P = 0,005; β = 0,48, IC95% = 0,15 - 0,82 e inflamación aguda P = 0,049; β = 0,21, IC95% = 0,001 - 0,42.
Por otro lado, edad, hipertensión, alcoholismo y LDL-colesterol perdieron su significancia estadística Tabla 3.
Inflamación en los grupos de bajo y alto nivel SE
Como grupo de comparación, se seleccionaron 32 individuos de alto nivel SE, de acuerdo con el protocolo del estudio.
A diferencia del grupo con bajo nivel SE, este grupo opuesto tenía sólo un 7% de los individuos con baja escolaridad y el 97% tenían ingresos superiores a un salario mínimo.
Cuando se comparó la PCR entre las dos muestras, el grupo con bajo nivel SE 2,02 mg/l; variación intercuartil: 0,92 - 4,95 mg/dl presentó niveles más altos que el grupo de alto nivel SE 1,16 mg/l, variación intercuartil: 0,55 - 2,50 mg/dl, P=0,03 - Figura 1, Panel A. El grupo de bajo nivel SE era más joven, tenía más individuos del sexo femenino y de etnia negra.
Con relación a los predictores de PCR determinados por el análisis multivariado en el grupo con bajo nivel SE, el tabaquismo fue similar entre los dos grupos, pero el IMC fue más alto y la inflamación aguda fue más frecuente en el grupo con bajo nivel SE Tabla 4.
Así, esas dos variables podrían explicar la diferencia en la PCR entre los dos grupos.
Para probar esta hipótesis, se utilizó un modelo de análisis de covarianza para predecir el log-PCR, tomando como grupo con bajo nivel SE, IMC > 25 kg/m e inflamación aguda como covariables.
En este análisis, el grupo con bajo nivel SE perdió significancia estadística después del ajuste para las otras dos variables P = 0,17.
Por esa razón, cuando el subgrupo de 34 individuos con IMC normal y sin condiciones infecciosa fue analizado, los niveles de PCR fueron similares entre los grupos de bajo 0,93 mg/l y alto 1,08 mg/l, P = 0,28 nivel SE - Figura 1, Panel B.
Discusión
El presente estudio indica que adiposidad, tabaquismo y condiciones infecciosas agudas son los predictores independientes de la PCR en individuos de nivel SE muy bajo en un país en desarrollo, Brasil.
Predictores clínicos y sociales de la PCR en la población en general fueron descritos en estudios realizados en países desarrollados, tales como Estados Unidos de América, Finlandia, Alemania, Inglaterra, Italia, y Bélgica.
Así, la novedad del presente trabajo es la investigación de los predictores ambientales de la PCR en individuos de muy bajo nivel SE, con relación a los datos que se presentaron en la literatura.
Además de ello, un grupo de individuos con alto nivel SE se comparó al de bajo nivel SE, a fin de probar la hipótesis de que el nivel SE influye en inflamación de grado bajo.
Realmente, los niveles de PCR fueron más altos en el grupo con bajo nivel SE y esa diferencia fue estadísticamente explicada por el IMC más alto y mayor prevalencia de infecciones agudas al momento de la evaluación.
La adiposidad se ha descrito consistentemente como el determinante aislado más importante de los niveles de PCR en la población en general, de acuerdo con evidencias experimentales de que los adipocitos secretan interleucina-6, el principal estímulo para la biosíntesis de PCR y que el tejido adiposo subcutáneo humano expresa el mRNA de la PCR.
En el presente estudio, el sobrepeso fue el principal predictor independiente de la PCR en individuos de bajo nivel SE.
Así, estos datos indican que la gran importancia de la adiposidad observada en estudios realizados en países desarrollados permanece un fenómeno de magnitud similar en los ambientes de nivel SE más bajo.
Es interesante notar que el IMC presentó tendencia a ser más alto en el grupo de bajo nivel SE y esta variable fue un predictor de PCR en esos individuos.
La razón para la diferencia en el IMC entre los niveles SE no fue evaluada por el estudio, pero se puede especular que el consumo de grasa y carbohidratos altamente energéticos es posiblemente mayor en el grupo de bajo nivel SE, en oposición a una dieta más balanceada en el grupo de alto nivel SE.
En estudios epidemiológicos se utilizaron dos medidas de adiposidad: IMC, una medida de la adiposidad total, y la circunferencia de la cintura CC, una medida de la adiposidad central.
En nuestro estudio, ambas medidas estaban asociadas con la PCR, pero cuando el IMC y la circunferencia de la cintura se incluyeron en el mismo modelo, se demostró que el primero era el predictor independiente.
Datos anteriores mostraron que en mujeres, el IMC es un predictor más fuerte que la CC, mientras que en los hombres la CC es el más importante.
Así, la predominancia de mujeres en nuestra muestra puede ser la razón para una asociación más fuerte del IMC.
Después de la adiposidad, el tabaquismo fue el segundo determinante más importante de la PCR.
Esto está de acuerdo con datos anteriores en la bibliografía, que muestran este factor de riesgo como predictor de la PCR.
Este fenómeno puede ser mediado por la aterosclerosis subclínica, que es más prevalente en fumantes.
No obstante, la prevalencia del hábito de fumar no varió de acuerdo con el nivel SE, no siendo responsable por la heterogeneidad de la PCR entre los dos grupo SE.
La infección aguda fue otro predictor del nivel de PCR en el análisis multivariado y este hallazgo está íntimamente relacionado con el nivel SE, porque los factores ambientales asociados a la baja condición SE lleva a una mayor vulnerabilidad a infecciones comunes.
En verdad, la infección aguda en el momento de la evaluación de laboratorio era diez veces más prevalente en el grupo de bajo nivel SE, comparado con el grupo de alto nivel SE.
Éste puede ser una hallazgo limitado a las condiciones SE muy bajas, porque cuando el estudio MESA Multiethnic Study of Atherosclerosis comparó diferentes niveles SE en los EEUU, no hubo diferencia con relación a la infección reciente.
De hecho, nuestra población presentaba un nivel SE mucho peoe comparado con el del estudio MESA: El 71% tenía ingresos < 227 dólares estadounidenses, comparados con un promedio de 3.125 dólares en la población del estudio MESA.
Mientras que en nuestra muestra sólo el 5% completó la enseñanza secundaria nueve años de educación escolar, en el estudio MESA la mediana era de 14 años de educación escolar.
Así, sólo en condiciones de extrema pobreza encontradas en el tercer mundo, la infección aguda demuestra ser uno de los factores responsables por la asociación inversa entre el nivel SE y la inflamación de grado bajo.
De acuerdo con las directrices clínicas, individuos con infección aguda no debería tener el riesgo cardiovascular evaluado por la PCR.
No obstante, el objetivo del presente estudio no fue evaluar el riesgo cardiovascular.
El objetivo fue evaluar el estado inflamatorio real de estos dos tipos poblacionales.
Así, ese criterio de exclusión no fue aplicado.
Factores de riesgo tales como hipertensión, envejecimiento y LDL-colesterol presentan una asociación significativa con niveles elevados de PCR en el análisis univariado, pero no en el modelo multivariado, sugiriendo que factores de riesgo tradicionales se asocian indirectamente con la PCR, a través de una relación primaria con la adiposidad, como se demostró anteriormente.
Además de ello, éste es el primer análisis en evaluar el efecto de la enfermedad periodontal y de la parasitosis en un estudio que toma en consideración el nivel SE.
Sorprendentemente, estos factores inflamatorios no estaban relacionados con la PCR, pero no podemos excluir la posibilidad de un error tipo II como justificativa para esta falta de asociación.
Esta cuestión precisa ser aclarada en futuros estudios.
Las limitaciones del presente estudio deben ser reconocidas.
Primeramente, con relación a la selección de la muestra: los grupos de nivel SE era muestras no probabilísticas, lo que limita la generalización de los presentes datos.
Para evitar un sesgo de selección adicional, todos los padres fueron invitados, y todos los que respondieron positivamente fueron incluidos en el estudio.
De esta manera, no hubo influencia de los investigadores en la selección de los pacientes.
Además de ello, nuestra muestra presentaba una gran predominancia de mujeres y la validez externa de nuestras conclusiones a individuos del sexo masculino es limitada.
Finalmente, las muestras de los niveles SE alto y bajo no fueron similares con relación a edad, género y etnia.
Esta heterogeneidad se debió al hecho de que las muestras se obtuvieron en dos ambientes diferentes.
Sin embargo, ya que estas variables no presentaron una asociación con los niveles de PCR, éstas no funcionaron como factores de confusión en la comparación de la inflamación entre los dos grupos SE.
El tamaño de la muestra es otro aspecto importante que precisa ser discutido.
Para computar siete covariables en el análisis multivariado, sería necesarios 140 individuos para obtener un poder estadístico ideal.
Por lo tanto, el tamaño real de la muestra puede no haber identificado predictores independientes adicionales de inflamación debido al poder estadístico insuficiente.
Segundo, hay evidencias consistentes de que la PCR está influenciada por las condiciones psicológicas, tales como escepticismo, o falta de consideración.
Estos factores psicológicos, cuando se asocian con el nivel SE, pueden estar causalmente relacionados con la enfermedad cardiovascular.
Así, el hecho de que este estudio no haya evaluado las condiciones psicológicas debería ser visto como una limitación a resolver en futuros estudios.
Tercero, debido a la naturaleza transversal del estudio, no es posible garantizar que la relación entre la PCR y sus predictores sea de naturaleza causal.
No obstante, varios criterios científicos de causalidad tales como consistencia con datos anteriores de la bibliografía, relación dosis-respuesta con relación al IMC, poder estadístico, falta de explicación alternativa y plausibilidad biológica, sugieren que la adiposidad, el tabaquismo y la infección causan el aumento de la PCR y no al contrario.
La relevancia clínica de los presentes datos se basan en algunas observaciones: primero, la carga de la enfermedad cardiovascular es mayor en países en desarrollo, justificando los esfuerzos continuos para obtener el conocimiento de ese fenómeno epidemiológico; segundo, la inflamación se estableció como un factor de riesgo en la enfermedad cardiovascular en estudios longitudinales, indicando una asociación independiente con eventos cardiovasculares y por tests aleatorizados mostrando que la reducción de la inflamación está relacionada con el beneficio clínico; tercero, al sugerir mecanismos alternativos de aumento de inflamación en sociedades con bajo nivel SE, el presente estudio indica un camino potencial para la prevención de enfermedad cardiovascular.
Con relación a esta última observación, reconocemos que este estudio debe ser considerado como generador de hipótesis.
Además precisa demostrarse que una disminución en la actividad inflamatoria y riesgo cardiovascular serán resultantes de la mejora en las condiciones SE de poblaciones pobres.
De esta forma, el presente estudio sugiere que adiposidad, tabaquismo e infecciones comunes están asociados con la carga inflamatoria de sociedades pobres.
Estudios adicionales deberán concentrarse en el impacto antiinflamatorio del control de factores de riesgo tradicionales y en la mejora de las condiciones de vida de comunidades pobres.
Agradecimientos
Agradecemos a la Profesora Inês Lessa por las sugerencias relacionadas a los aspectos metodológicos.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio fue parcialmente financiado por FAPESB.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
La principal causa de las úlceras de etiología venosa es la hipertensión venosa y la consecuente hipertensión capilar .El tratamiento de ese tipo de úlcera deberá ser dirigido para tratar de revertir la hipertensión venosa al nivel de las venas superficiales de los miembros inferiores .
De esa forma, el tratamiento con la terapia compresiva es indicado para pacientes con insuficiencia venosa crónica, ya que actuará en la macrocirculación, aumentando el retorno venoso y la presión tisular, favoreciendo la reabsorción del edema y haciendo que los fluidos localizados en los espacios intersticiales vuelvan para dentro de los sistemas vascular y linfático .
El abordaje terapéutico de pacientes con úlcera venosa se debe fundamentar, en la mayoría de los casos, en la terapia compresiva, en el tratamiento tópico de la úlceray, en casos más graves, se adiciona el tratamiento con medicamentos sistémicos yquirúrgicos .
El control inadecuado de la hipertensión venosa es directamente proporcional al aumento de las tasas de recurrencias de las úlceras de etiología venosa .
Existe, actualmente, un gran número de diferentes tipos de terapias compresivas en el mercado para el tratamiento de heridas, sin embargo, todavía no está claro si todas ellas son realmente efectivas o cuál de esas terapias será la mejor indicación para el tratamiento de úlceras venosas crónicas
La Bota de Unna constituye una forma de terapia compresiva inelástica, actuando de forma a aumentar la compresión y favorecer el drenaje y el soporte venoso, beneficiando, así, la cicatrización de la úlcera.
Esas ataduras inelásticas crean alta presión con la contracción muscular durante la deambulación y pequeña presión en el reposo.
Por esa razón, es imprescindible que la enfermera observe si el paciente continúa a realizar sus actividades diarias, como las laborales o realizar cortas caminadas, cuando está usando la Bota de Unna, para efectivar la actuación del producto.
Otro tipo de terapia compresiva existente en el mercado son las ataduras elásticas, fabricadas con fibras elásticas que suministran compresión y se mantienen durante la realización del movimiento y del reposo.
Durante la deambulación, los músculos de la pantorrilla se contraen y el vendaje se expande, disipando la fuerza ejercida por la contracción de esa musculatura y favoreciendo el retorno venoso para el corazón.
Esas ataduras son clasificadas como de alta compresión del tipo III, por ejercer valores de presión adecuados en un tobillo de 18 hasta 25cm de circunferencia .
Ellas son lavables y pueden ser reutilizadas .
El objetivo de esta investigación fue analizar el proceso de reparación del tejido de pacientes con úlcera venosa que usan la terapia compresiva inelástica Bota de Unna, en comparación con el uso del vendaje elástico.
Se trata de un ensayo clínico controlado y aleatorio.
El estudio fue realizado en un ambulatorio especializado en el tratamiento de heridas de un hospital universitario en el Estado de Rio de Janeiro, en Brasil.
La muestra fue consecutiva, compuesta inicialmente por 19 diecinueve pacientes admitidos en el ambulatorio, de 7 de junio a 20 de septiembre de 2011, y que atendieron los criterios de elegibilidad.
En el proceso aleatorio, fueron designados 10 diez pacientes para el grupo A atadura elástica y 9 nueve para el grupo B Bota de Unna.
Un paciente del grupo A fue excluido por no comparecer a las consultas.
El proceso aleatorio fue efectuado por el estadístico de la Unidad de Investigación, utilizando la tabla de números aleatorios, generada por el softwareBiostat 5.0 y aplicado a medida que los pacientes eran incluidos en el estudio.
El tiempo del segmento fue de trece semanas.
Los criterios de inclusión fueron: pacientesdeambulando; mayores de 18 años; con diagnóstico médico de Insuficiencia Venosa Crónica IVC, no diabéticos; presentando pulsos pedioso y tibial posterior palpables; con Índice Tobillo-Brazo ITB >0,9; y úlcera venosa con tamaño mínimo de 6,0cm² máximo de 90,0cm².
Fueron excluidos: embarazadas; pacientes con señales de alergia, cianosis, con úlceras venosas infectadas y/o con tejido necrótico y que presentaron discontinuidad del uso de las terapias.
La recolección de datos fue realizada de junio a diciembre de 2011 y dividida en dos etapas: en la primera etapa, hubo el abordaje inicial y la firma del Término de Consentimiento Libre e Informado TCLI y la autorización para el registro fotográfico de la lesión.
En la segunda etapa, fueron realizadas las consultas semanales con anamnesis, evaluación clínica del paciente y de la herida, cambio de curativos, planimetría y fotografías digitales.
El cambio del curativo y la evaluación de la herida fueron realizadas semanalmente en el ambulatorio de heridas por el mismo investigador entrenado; y, diariamente, en el domicilio por el paciente después de recibir orientación, entrenamiento y folletos explicativos.
Ambos grupos cambiaban el curativo secundario con el objetivo de prevenir el olor y la acumulación de exsudado.
Conforme prescripción y recomendación del fabricante, el grupo del vendaje elástico grupo A retiraba el vendaje en la noche y lo recolocaba por la mañana.
Para el inicio de la reaplicación del vendaje, el mismo era enrollado por el centro de la planta del pie, colocando la extremidad inferior del vendaje en la base de los tobillos, enrollando en vuelta del talón y subiendo de forma ascendente hasta dos centímetros de la rodilla.
La fuerza aplicada en la atadura era controlada por el cambio de forma del diseño de rectángulo para cuadrado.
Para la realización del curativo en el domicilio, fue suministrado, semanalmente, a los pacientes el " kitcurativo", que contenía los siguientes materiales: 6 ataduras de crespón, 6 paquetes con 10 unidades de gasa estéril y un frasco de cinta adhesiva.
Para el grupo A, además del kitcurativo, fueron suministrados dos vendajes compresivos elásticos con graduación.
El cambio del curativo en el ambulatorio se basó en la limpieza con suero fisiológico a 0,9%, a temperatura ambiente y con chorro hecho con la aguja 40x12mm.
La limpieza de la perilesión fue realizada con jabón neutro y suero fisiológico a 0,9%.
Solamente los bordes fueron secados para evitar posibles maceraciones del tejido perilesión.
El lecho se mantuvo húmedo, para favorecer el proceso de reparación del tejido.
En el grupo A, se utilizó la gasa Petrolatumen el lecho de las heridas, por un período de tiempo de siete días, con la finalidad de mantener la humedad, en el grupo B la Bota de Unna fue aplicada directamente en la herida.
El resultado principal fue la reducción del área en centímetros cuadrados de las úlceras venosas a lo largo de las 13 trece semanas de tratamiento, en los grupos A y B. Los datos fueron evaluados por medio de la técnica de planimetría y fotografía en la 1ª, 5ª, 9ª, 13ª semana de tratamiento en los dos grupos.
El cálculo del porcentaje de reducción final del área de las úlceras fue calculado a través de la fórmula:
Porcentaje de reducción del área de la úlcera venosa =
Los resultados secundarios detectados fueron el aumento del tejido de granulación, reducción de la cantidad de exsudado, disminución del edema y del dolor.
Esos resultados fueron evaluados por medio de los instrumentos y protocolos del ambulatorio de heridas, la cantidad de tejido de granulación fue evaluada en: ausente, de 1 a 25%, de 26 a 50%, de 51 a 75% y de 76 a 100% del área total de la lesión.
En relación al exsudado, la cantidad fue evaluada en: ausente, cuando el lecho de la herida se encontraba seco, poca, cuando el lecho de la herida se presentaba húmedo y cubría drenaje de menos de 25% del curativo, moderada cuando el lecho de la herida estaba saturado y el drenaje cubría de 25 a 75% y grande, cuando el lecho de la herida estaba bañado en fluido y el drenaje cubría más de 75% del curativo . El dolor fue evaluado a través de la escala de Estimativa Numérica Numeric Rating Scale, graduada de 0 a 10 .
Las variables de naturaleza demográfica fueron: edad y sexo; las variables de salud fueron: enfermedades de base, tiempo y localización de la lesión, eczema, Índice de Masa Corpórea IMC y Índice Tobillo-Brazo ITB.
La comparación de las variables sociodemográficas, clínicas y de la lesión entre los dos grupos A y B fue analizada por el test tde Student muestras independientes o de Mann-Whitney, para datos numéricos, y por el test exacto de Fisher, para datos categóricos.
La variación del área de la úlcera obtenida, a lo largo de los cuatro momentos 1ª, 5ª, 9ª y 13ª consulta en cada grupo, fue evaluada con la ANOVA de Friedmany por el correspondiente test de comparaciones múltiples de Nemenyino paramétrico, que identifica cuales son los momentos que difieren significativamente entre sí y el criterio de determinación de significación adoptado fue al nivel de 5%.
Los resultados fueron analizados por medio de la estadística descriptiva e inferencial, utilizando el softwareSAS 6.11.
Esta investigación fue aprobada por el Comité de Ética en Investigación de la Facultad de Medicina, con registro de Protocolo nº327/10 y CAAE: 0252.0.258.00010; a los pacientes se les ofreció la continuidad del tratamiento después de las 13 trece semanas de la recolección de datos.
Participaron de la investigación 18 pacientes, 9 en el grupo A atadura elástica y 9 en el grupo B Bota de Unna, con 13 semanas de seguimiento, totalizando 252 consultas de enfermería.
La Tabla 1muestra el análisis descriptivo demográfico y clínico, respectivamente, según el grupo de tratamiento A y B.
En la Tabla 2, se observa que existe reducción significativa en el tamaño de las úlceras, a lo largo del tratamiento, 1ª, 5ª, 9ª, 13ª apenas en el grupo B p<0,0001, con reducción significativa del tamaño del área de la úlcera de la 1ª para 5ª consulta, de la 9ª para 13ª, y de la 5ª para 13ª.
En el grupo A hubo tendencia a la reducción del área de la úlcera p=0,06, solamente después de la 5ª consulta.
Dos pacientes presentaron cicatrización total de sus úlceras, siendo que el participante del grupo A en la 9ª semana y el del grupo B en la 13ª semana.
Destacándose que todas las úlceras acompañadas por la investigación habían sufrido recidivas en un período de tiempo inferior a cinco años.
A partir del cálculo del porcentaje de reducción final del área de las úlceras venosas,se puede decir que el grupo B 69,41% presentó mayor valor porcentual de reducción del área de las úlceras, en comparación al grupo A 42,32%.
Al final de las trece semanas de seguimiento, los dos grupos presentaron tejido de granulación en el lecho de las heridas.
En relación a la cantidad de exsudado, el grupo B presentó mayor reducción de la producción de exsudado en comparación al grupo A.
El edema intenso graduado en +3/+4 que fue evaluado inicialmente en 88,9% de los pacientes, siendo que éste evolucionó, al final del estudio, para edema discreto +1/+4.
La mayoría de los pacientes 80% relata no utilizar más analgésicos para la realización de las actividades de vida diaria, clasificando, al final de la investigación, el dolor en la escala numérica con valores de 0 a 4.
En relación a la incomodidad de usar la terapia compresiva, los grupos relataron mejoría de la incomodidad y del dolor, después de las primeras cinco semanas de tratamiento.
La dermatitis ocre fue encontrada en todos los miembros inferiores afectados por las úlceras venosas.
En cuanto en el grupo de vendaje elástico se observó el surgimiento de costras en los bordes de todas las úlceras, en el grupo de la Bota de Unna, las úlceras presentaron maceración perilesión.
En relación a la hidratación de la piel perilesión, se observó, al final de trece semanas, áreas adyacentes a las úlceras más hidratadas en todos los pacientes en comparación a la primera evaluación.
Es importante resaltar que antes del inicio de la recolección de datos, todos los pacientes de la investigación presentaron sus úlceras con recidivas con un período de tiempo inferior a cinco años.
No hubo diferencia estadística significativa, al nivel de 5%, en todas las variables pertenecientes a los dos grupos de tratamiento, exceptuando la variable clínica edema.
Así, se puede decir que los dos grupos comparados fueron formados por una muestra homogénea.
Discusión
En este estudio, hubo predominancia de 77,8% de adultos y ancianos del sexomasculino, individuos en plena madurez y que todavía estaban en el mercado de trabajo, cuya enfermedad predominante fue la insuficiencia venosa crónica, considerada más alta a partir de la tercera década de vida.
Diversos estudios, en que participaron pacientes con el mismo perfil de esta muestra, han evidenciado la hipertensión arterial sistólica como la enfermedad crónica, que más ha afectado a pacientes con úlceras venosas, su porcentaje puede llegar a 62%.
Otro factor agravante en el tratamiento de las úlceras venosas fue la presencia de obesidad o sobrepeso, ya que esos pacientes tienen tendencia al sedentarismo y presentan dificultad para aplicar la terapia compresiva .
La principal localización anatómica de las úlceras fue la región maleolar.
Las úlceras pueden ser únicas o múltiples y de tamaños y localizaciones variadas, pero, en general, ocurren en la porción distal de los miembros inferiores, particularmente en la región de los maléolos .
El tiempo de evolución contabilizado en meses de esas úlceras varió de un mínimo de 4 cuatro meses a un máximo 120 ciento y veinte meses.
Se espera una permanencia mayor de la lesión, una vez que las lesiones crónicas ocurren durante un tiempo prolongado y demoran más tiempo que lo habitual para cicatrizar, debido a las condiciones preexistentes como presión, diabetes, mala circulación, estado nutricional precario, inmunodeficiencia o infección.
Además de eso, resaltan también que ese tiempo transcurrido, desde el surgimiento de la herida hasta su total cicatrización y la posibilidad de recurrencia, sufre influencia también de la
El eczema, encontrado alrededor de la herida, puede ser representado por prurito, eritema y descamación, acometiendo a la gran mayoría de los pacientes con úlceras venosas, inclusive aumentando el área de la lesión y generando infección cuando los pacientes se rascan la herida.
Ya la coloración acastañada, también conocida como "dermatitis ocre", es ocasionada por la acumulación de hemosiderina pigmento proveniente de la muerte de glóbulos rojos en el tejido subcutáneo.
Todos los tercios distales de los miembros inferiores, acometidos por las heridas venosas, presentaban lipodermatoesclerosis, que consiste en el endurecimiento ocasionado por edema crónico y fibrosis, que también puede ser denominada como forma de botella invertida.
La presencia de olor fétido no fue observada en esta investigación, posiblemente debido a las orientaciones de enfermería sobre el autocuidado y por el suministro de material para que los pacientes cambiasen el curativo secundario en el domicilio.
En relación a la reducción del área de la úlcera en cm², a lo largo de las trece semanas de tratamiento, se verificó que apenas el grupo B Bota de Unna presentó disminución significativa del área cm² a lo largo de todas las evaluaciones 1ª, 5ª, 9ª, 13ª.
En cuanto el grupo A atadura elástica presentó disminución del área de la úlcera en cm² p=0,06, solamente después de la 5ª consulta.
A partir del cálculo del porcentaje de reducción del área de las úlceras para cada grupo de tratamiento, se observó que el grupo B presentó mayor porcentaje de reducción del área de las úlceras 69,41%, en comparación al grupo A 42,32%.
El tejidoencontrado en el lecho de todas las úlceras al final de la 13ª semana de tratamiento con las dos terapias compresivas fue el de granulación.
Ese fue un resultado positivo, ya que, en el inicio del estudio, había úlceras con tejidos desvitalizados y con hipergranulación.
Otro dato importante fue la presencia, en el inicio del tratamiento, de tejido de hipergranulación en el lecho de dos úlceras del grupo del vendaje elástico que, después del tratamiento con la terapia elástica, presentaron mejoría significativa en la calidad del tejido.
Ese resultado fue comprobado en la última evaluación, ya que el vendaje elástico actuó como una "barrera física", retardando el proceso de estimulación desordenada del tejido de granulación encontrado en el lecho de las úlceras.
En relación a la presencia de exsudado en las úlceras, fue observado aumento de la producción con las dos terapias compresivas en el inicio del tratamiento.
En el grupo B, los pacientes realizaron mayor número de cambios de curativos secundarios, dos veces al día, en cuanto en el grupo A se realizó una vez al día.
Sin embargo, al final de la investigación, se comprobó que el grupo B presentó mayor reducción de la producción de exsudado en comparación con el grupo A.
El exceso de exsudado puede favorecer infecciones, dificultando el proceso de reparación del tejido, además de producir olor e incomodidad para el paciente .
Se percibió mejoría en la graduación del edema en todos los pacientes, después de las 13 trece semanas de tratamiento.
En la primera consulta, se observó que 90% de los pacientes presentaban edema de 3+/4+, evolucionando en la última consulta para +1/4+.
Las terapias compresivas, elástica o inelástica, son la principal y más eficiente forma de controlar el edema de causa venosa y linfática.
También, se indica el reposo con elevación de los miembros inferiores al nivel del corazón1,4,6.
En relación al dolor, se percibió que en el grupo B hubo mayor número de pacientes que relataron dolor al usar la terapia compresiva inelástica en comparación al grupo A. Ese dato corrobora lo encontrado en la literatura sobre el mecanismo de acción de la Bota de Unna, por ser una terapia compresiva inelástica, ella contiene pocas fibras elastoméricas o ninguna, así ellas no se moldan a los cambios de tamaño de la pierna del paciente, además de ejercer grandes presiones en la musculatura de la pantorrilla del miembro inferior, durante la deambulación y reposo.
Son esas presiones actuando durante el reposo y deambulación que pueden ocasionar mayor incomodidad durante la utilización de esa terapia.
El uso de la terapia compresiva, durante las primeras semanas de tratamiento, puede ocasionar un ligero aumento de dolor en los pacientes.
Sobre las costras en los bordes de las úlceras del vendaje elástico, se recomienda la realización del desbridamiento mecánico con auxilio de una lámina de bisturí, durante las consultas semanales de enfermería.
El surgimiento de costras en los bordes es más común en úlceras resecadas, y estas deben ser desbridadas mecánicamente con auxilio de láminas de bisturí, para que la queratosis sea retirada facilitando el proceso de cicatrización .
La maceración perilesión, observada en el grupo de la Bota de Unna, es casi siempre proveniente de la aplicación del producto directamente en la lesión y de la abundancia del exsudado, la que se reduce con la cicatrización de la herida.
Otro problema es la pérdida del tejido de epitelización durante la remoción del curativo, para esto se recomienda irrigar el curativo con solución fisiológica abundante hasta que el mismo se despegue de la lesión. Y, al término del curativo, aplicar crema de urea a 10% en los bordes de las ulceras para hidratación.
La crema de urea a 10% fue utilizada durante todos los cambios de curativos en todos los pacientes del estudio, para hidratación de la piel íntegra alrededor de las úlceras.
Con los resultados positivos, se recomienda la hidratación de la piel alrededor de la herida utilizando cremas hidratantes a base de urea o lanolina, para la manutención de la función e integridad de la piel y
equilibrio de la humedad. Existen medidas complementarias que facilitan la cicatrización y disminuyen el riesgo del surgimiento de nuevas úlceras, como el reposo con elevación de los miembros inferiores arriba del nivel del corazón por 30 minutos, cuatro veces al día, el incentivo de realizar caminadas cortas, la manutención del peso dentro del intervalo de normalidad, además de evitar el tabaquismo y el etilismo1,4,13.
La adhesión del paciente al tratamiento es importante, con la finalidad de evitar las recidivas.
Varios autores discuten que el número elevado de pacientes con recidivas de úlceras se debe al hecho de que el paciente no colabora con las medidas preventivas, tales como el uso de terapia compresiva después de la cicatrización de las úlceras, la falta de seguimiento, después de la cicatrización, con médicos angiólogos y la no realización de cirugías, entre otros factores.
Conclusión
Se concluye que el grupo B Bota de Unna se destacó como el mejor producto para el tratamiento de úlceras venosas, en comparación al uso del vendaje elástico, en una muestra homogénea.
Hubo reducción significativa, al nivel de 5%, en el área en centímetros cuadrados de las úlceras del grupo B p<0,0001, a lo largo de todo el tratamiento, y tendencia del grupo A a la reducción en el área de la úlcera en centímetros cuadrados p=0,06 apenas después de la quinta semana.
La Bota de Unna presentó mejor resultado en úlceras venosas con áreas superiores a 10cm², y el vendaje elástico con la gasa Petrolatumen úlceras venosas inferiores a 10cm². En los dos tratamientos, hubo aumento del tejido de granulación en el lecho de las úlceras y reducción del dolor y del edema.
El tratamiento con la Bota de Unna se caracterizó por reducción significativa del exsudado.
Se recomienda que los pacientes que usan la Bota de Unna cambien diariamente el curativo secundario, para la prevención del olor y utilicen crema de urea a 10% en los bordes.
Los pacientes que usan el vendaje elástico deben retirar el vendaje para dormir, aplicándolo nuevamente por la mañana.
La limitación del estudio fue la dificultad de incluir pacientes con disponibilidad para adherir al tratamiento de largo plazo y el costo financiero de la investigación.
Los bloqueos de conducción nerviosa son un buen medio para proveer la analgesia postoperatoria.
Sin embargo, su utilidad está limitada por la corta duración del efecto de los anestésicos locales.
El anestésico local ideal debería tener una larga duración de acción y una baja toxicidad, propiedades que no están presentes en los actuales productos disponibles para uso clínico .
Han sido desarrollados nuevos anestésicos locales capaces de proveer bloqueos nerviosos prolongados, sin embargo, por presentar una elevada toxicidad sistémica, no se aceptaron .
Con la ayuda de catéteres se puede infundir anestésicos locales de modo continuo y prolongar su acción indefinidamente, pero existe un aumento en los riesgos de complicaciones provenientes de la absorción sanguínea.
La adición al anestésico local de medicamentos que atrasen la absorción, como la adrenalina, o que potencien el efecto, como los opióides, no traen beneficios evidentes y contribuyen para el aumento de los riesgos de toxicidad de los efectos colaterales de los propios agentes adicionados .
A partir de la década de 1990, se desarrollaron sistemas de depósito como los liposomas, ciclodextrinas y microesferas que liberan medicamentos de modo lento y continuo y extienden la duración de los efectos.
Entre esos sistemas, las microesferas pueden tener un perfil adecuado para el uso con los anestésicos locales.
Se trata de polímeros biodegradables y mecánicamente estables con diámetros suficientemente pequeños para permitir que los medicamentos encapsulados sean transportados hasta el tejido nervioso por agujas comunes .
Las microesferas, a su vez, liberan la droga que ya está en el interior del organismo, en pequeñas y controladas dosis diarias, de acuerdo con la forma que fue proyectada, durante días.
Los sistemas de liberación controlada de los fármacos ofrecen innumerables ventajas cuando son comparados con los sistemas convencionales de administración de fármacos, tales como: a una mayor eficacia terapéutica, con la liberación progresiva y controlada del fármaco a partir de la degradación de la matriz; b disminución significativa de la toxicidad y un mayor tiempo de permanencia en la circulación; c variada naturaleza y composición de los vehículos y, al contrario de lo que se podría esperar, no predominan los mecanismos de inestabilidad y descomposición del fármaco bio-inactivación prematura; d administración segura sin reacciones inflamatorias locales y conveniente menor número de dosis; e direccionamiento a blancos específicos, sin la inmovilidad significativa de las especies bioactivas; f tanto las sustancias hidrofílicas como las lipofílicas pueden ser incorporadas.
La gran mayoría de los anestésicos locales amino-amidas usados clínicamente son compuestos quirales.
Tienen un carbono asimétrico adyacente al grupo amina y así es como existen bajo la forma de isómeros, que son la imagen especular uno del otro.
Se distinguen los isómeros D destrorrotatorios y los isómeros L levorrotatorios.
La bupivacaína en exceso enantiomérico de 50% está compuesta por una mezcla con exceso enantiomérico en la relación de un 75% de componente levógiro y un 25% de componente dextrógiro.
La estereoselectividad es un factor importante para disminuir la cardiotoxicidad de la bupivacaína.
Este estudio quiso comparar las características de los bloqueos sensitivo y motor entre las microesferas sin anestésico local; microesferas con bupivacaína racémica encapsulada; microesferas con bupivacaína en exceso enantiomérico 50%, y bupivacaína en exceso enantiomérico 50% sin las microesferas.
De acuerdo con las normas del COBEA Colegio Brasileño de Experimentación Animal, se estudiaron ratones machos de la raza Wistar, que pesaban entre 200 g y 350 g después de la aclimatación durante ocho días en un ambiente calentado a 21ºC y con una humedad del aire de cerca de un 55%, con la reproducción del ciclo día-noche para evitar la modificación en el ritmo circadiano de los animales.
Creamos aleatoriamente, cuatro grupos con ocho ratones divididos de acuerdo con el tipo de solución utilizada en el nervio ciático:
Grupo A: solamente las microesferas sin el anestésico local;
Grupo B: microesferas con bupivacaína racémica encapsulada;
Grupo C: microesferas con bupivacaína en exceso enantiomérico 50%;
Grupo D: solamente la bupivacaína en exceso enantiomérico 50% sin las microesferas.
Bajo anestesia general con halotano en oxígeno por máscara y ventilación espontánea, los ratones se pusieron en decúbito lateral y fue realizado el bloqueo del nervio ciático, teniendo como referencia el surco localizado por la palpación entre la cabeza del gran trocánter del fémur y la tuberosidad isquiática.
El nervio fue identificado por la introducción en el surco de una aguja 24 de teflón Stimuplex, B. Braun, Melsungen, Germany [Alemania], unida a un estimulador de nervio DigiStim II, NeuroTechnology, Houston, Tex.
La proximidad de la punta de la aguja en el nervio ciático durante el bloqueo fue confirmada por una contracción muscular visible de la pata, con una intensidad de estimulo de 0,2 mA.
El volumen de la inyección fue de 0,5 mL en una jeringuilla de insulina, de una solución de 3,175% de cloridratón del anestésico local en los grupos B y C. En los grupos A y D, se inyectó el mismo volumen de 0,5 mL que contenía solamente microesferas o anestésico local.
La jeringuilla de insulina se acopló a la aguja de punción con el espacio muerto previamente rellenado por la solución a ser estudiada.
Las microesferas liofilizadas fueron diluidas en agua destilada y mezcladas a una velocidad máxima de 2 minutos antes de la inyección.
Otro investigador manipuló previamente los fármacos.
Después del bloqueo, los animales se pusieron en jaulas.
Las microesferas que contenían la bupivacaína en exceso enantiomérico fueron preparadas con base en una metodología descrita anteriormente .
La evaluación del bloqueo sensorial : El bloqueo sensorial se midió por el tiempo requerido para que cada ratón retirase su pata de una placa a 56ºC de temperatura.
La placa caliente estaba equipada con un diodo que emite con exactitud ± 0,1ºC.
Además de la exactitud del diodo, se usó también un termómetro.
Los ratones intactos, no anestesiados, retiran su pata de la placa entre uno a tres segundos.
Ellos fueron envueltos en un paño colocado delicadamente por encima de la cadera, con la finalidad de contener las extremidades superiores y de obstruir su visión.
Los ratones fueron posicionados para estar con una pata posterior por encima de la placa caliente y la otra contralateral colocada en un bloque de madera a temperatura normal.
Las patas posteriores estuvieron expuestas en orden izquierda y después derecha, a la placa caliente.
Alternando los lados, la pata contralateral sirve como un control en el estudio para detectar los efectos analgésicos sistémicos potenciales o la analgesia de estrés inducida.
La latencia para retirar cada pata de la placa caliente se grabó, alternando las patas y permitiendo por lo menos 15 segundos de recuperación entre cada medida.
La experimentación fue finalizada después de 12 segundos para los casos en que no hubo reacción del animal a la placa caliente. Para no causar heridas o la hiperalgesia, el tiempo fue registrado; además de ser considerados cuatro segundos como test positivo.
Respuesta al posicionamiento : Cuando el ratón está en la posición normal de descanso, los dedos de las patas están flexionados sobre el dorso.
Se evaluó su habilidad para reposicionar la pata trasera y los dedos.
Los ratones fueron colocados en posición de pronación con las patas traseras estiradas hacia atrás con el dorso en contacto con la superficie firme.
La respuesta se evaluó de acuerdo con los siguientes criterios: a la pata trasera vuelve a su posición original con las garras abiertas dorsiflexión o abducción y extensión de las garras; b la pata trasera vuelve a la posición original, sin embargo las garras están cerradas dorsiflexión y garras parcialmente flexionadas y aducidas; c la pata trasera no vuelve totalmente a la posición original falta de habilidad para abrir y extender las garras; d la pata trasera permanece y las garras están cerradas denota bloqueo motor.
No se midió el tiempo de duración del bloqueo motor.
La evaluación del bloqueo sensitivo y la presencia de bloqueo motor se repitieron diariamente en el mismo horario.
Se tuvieron en cuenta para el resultado positivo los animales que tenían criterios c y d.
El 2º, 4º, 6º, 8º días del experimento, un animal de cada grupo se seleccionaba.
Después de la anestesia general con halotano, era realizada la punción cardíaca y retiradas las muestras de sangre para la evaluación de la concentración plasmática del anestésico local.
La eutanasia fue realizada con la inyección intraperitoneal de 70 mg.kg de tiopental sódico inmediatamente después de la recogida de la sangre.
Análisis estadístico: se trata de un estudio experimental, prospectivo y longitudinal del análisis del bloqueo motor y sensitivo de la bupivacaína en exceso enantiomérico de un 50% S75-R25 transmitida en las microesferas.
Todos los datos fueron obtenidos prospectivamente por el investigador en la evaluación de los animales, y registrados en el instrumento de recolección de datos elaborado por el autor.
Los datos fueron tecleados en una planilla electrónica Excel, comprobados y exportados para el programa Statistica.
El modelo Anova de Kruskal-Wallis se aplicó para evaluar la diferencia de las medidas de naturaleza continua de distribución asimétrica test sensitivo, en los diferentes grupos.
Para todos fueron utilizados los testes bicaudales, considerando que las diferencias podrían estar distribuidas para ambos lados de la curva, con un nivel de significancia mínimo de un 5%.
El tamaño de la muestra fue estimado considerando un error de tipo I de un 5% alfa y un error del tipo II de un 10%, con un poder de test estimado mínimo del 90%.
No se esperaba una diferencia significativa con relación a las características estudiadas comparando las dos soluciones de anestésicos locales distribuidas en microesferas.
La evaluación del bloqueo sensorial demostró que después de la infiltración del AL en el nervio ciático de ratones, ocurrió un aumento del umbral del dolor de los animales con todas las formulaciones anestésicas estudiadas Grupos B, C, D, siendo estadísticamente diferente del Grupo A control p < 0,001.
Sin embargo, las comparaciones entre los Grupos B, C y D demostraron perfiles de bloqueo sensorial similares p > 0,05.
La inyección de AL en la forma de microesferas en concentraciones diferentes, no conllevó a un aumento en la duración de la analgesia y en la intensidad del efecto cuando se le comparó al AL libre Tabla I.
Evaluación del bloqueo motor
Las comparaciones entre las formulaciones anestésicas demostraron la pérdida reversible de los reflejos motores en los animales utilizados, evidenciando una menor intensidad del bloqueo motor en el grupo C, microesfera de bupivacaína en exceso enantiomérico de 50% Tabla II.
Evaluaciones de las concentraciones del fármaco en el plasma
Los animales que recibieron la bupivacaína en exceso enantiomérico de un 50% en microesferas, tenían concentraciones plasmáticas por encima de 50 ng.dL hasta el 8º día.
Aunque la concentración plasmática de bupivacaína en el Grupo C haya sido superior a la concentración de bupivacaína en el Grupo B, las diferencias registradas en el test sensitivo cinco segundos para el Grupo C y ocho segundos para el Grupo B en el 2º día, no fueron proporcionales a la concentración plasmática de la droga.
En contrapartida, al momento de la no detección de la presencia de bupivacaína en el plasma en el Grupo B, interfirió directamente sobre el bloqueo nervioso y fue comprobado por el aumento de la sensibilidad del animal sobre la placa caliente Tabla III.
La evaluación de los riesgos y de los beneficios de las microesferas fue el objetivo de esta investigación.
Las microesferas son polímeros biodegradables con diámetros entre 1 µm y 50 µm que pueden incorporar varias drogas.
Las microesferas se diferencian entre sí por el tipo de polímero utilizado y las utilizadas en el presente estudio recibieron el co-polímero de ácido poliláctico-co-glicólico PLGA, que posee la capacidad de contener una mayor cantidad de medicamentos y de prolongar la duración del efecto .
Los polímeros de PLGA son degradados en monómeros ácidos ejemplo: ácido láctico y glicólico y eliminados del organismo bajo la forma de dióxido de carbono y agua .
Los anestésicos incorporados a las microesferas deben ser liofilizados y posteriormente reconstituidos en una solución acuosa para su uso.
Gracias al pequeño diámetro, las microesferas pueden ser introducidas a través de agujas hipodérmicas hasta la proximidad del tejido nervioso , por donde el anestésico local u otra droga utilizada se difunden por los microporos, y pueden producir un efecto farmacológico prolongando .
Los ratones de la clase Wistar fueron utilizados en este trabajo por diversos motivos: son animales comunes en muchos experimentos, lo que facilita la comparación entre los varios trabajos.
Poseen ciclos de vida cortos y una uniformidad genética.
Los machos fueron escogidos por presentar menos alteraciones hormonales que las hembras.
Esos animales se mantuvieron bajo condiciones que objetivaban minimizar las variables que podrían interferir en las respuestas biológicas de interés del experimento.
El criadero se mantuvo a temperaturas promedios de 21ºC para evitar cambios en la temperatura ambiental que pudiesen conllevar a respuestas de adaptación, con alteraciones comportamentales, fisiológicas y metabólicas; y que podrían interferir en los resultados de la investigación.
La humedad del aire se mantuvo cerca del 55%, ya que los roedores eliminan una buena parte del calor corporal por los pulmones, además de un ambiente más seco que facilita la evaporación pulmonar del agua.
El ambiente se mantuvo ventilado para eliminar el amonio producido a partir del nitrógeno de la orina y las heces, otra fuente de estrés.
Antes del experimento, se crearon períodos alternados y regulares de luz y oscuridad para la sincronización del ciclo circadiano. Eso se hizo porque la intensidad luminosa y el foto período duración del día, influyen en el metabolismo y en el ciclo estral de los animales, alterando sus respuestas biológicas.
El aislamiento total del criadero con relación a la luz natural, permitió el control de la intensidad luminosa y, por ende, del foto período.
Fueron utilizadas luces fluorescentes blancas que emiten menos calor.
Como los roedores tienen una audición muy aguzada, el ambiente se mantuvo con bajas tasas de ruido para reducir el estrés .
El bloqueo del nervio ciático fue realizado con el halotano en los ratones que estaban bajo anestesia general porque las punciones bajo esa anestesia son más precisas y las tasas de éxito son mayores .
Consideramos que la aguja estaba suficientemente cercana del nervio ciático cuando había respuesta motora a las corrientes de 0,2 mA en el estimulador del nervio periférico .
El reflejo de retirada en respuesta al contacto con una chapa caliente fue el test nociceptivo utilizado en el experimento.
Ese reflejo envuelve la contracción de los músculos flexores de la cadera, rodilla y tobillo.
Es un reflejo polisináptico inducido por la estimulación nociva del miembro y su latencia, y la amplitud, y duración están en dependencia de la intensidad del estímulo.
Los estímulos sensoriales muy intensos y frecuentes, podrían producir hiperalgesia, hecho ese que podría inducir al error de interpretación por reducir el umbral de sensibilidad del nervio.
Por eso se limitó la temperatura de la placa y la frecuencia del estímulo.
El nervio ciático se escogió por su diámetro y facilidad de acceso, facilitando la punción y haciéndola más exacta .
Por tanto, el nervio ciático es el punto de partida para el estudio de anestésicos locales en un animal intacto, y junto con las investigaciones in vitro compone los requisitos de la fase preclínica de nuevos compuestos, antes de las fases de investigación en el hombre.
La evaluación de la eficacia anestésica sensorial fue fundamentada en la observación del comportamiento de los animales de experimentación al estímulo térmico nociceptivo, caracterizado por el intercambio rápido del apoyo de los pies "zapateado", y por los gestos de lamer, morder o levantar una de las patas cuando se les pone sobre una superficie caliente que está por encima de los 50ºC.
Ese modelo ya fue comprobado con buenos resultados en otras investigaciones .
Es importante enfatizar que, aunque la inervación sensitiva de la pata sea mediada por el nervio ciático, las flexiones de la cadera y de la rodilla, necesarias para remover la pata de la placa caliente, son mediadas por el nervio femoral, que no sufrió bloqueo nervioso.
Por tanto, ese test fue específico para evaluar el bloqueo sensitivo.
Bajo esas condiciones, la pata fue estimulada de una forma más restringida.
Esa evaluación es diferente de otros métodos de ensayo como la inmersión en agua caliente, cuando un área mayor es estimulada, habiendo otras contribuciones sensitivas además de la posibilidad de inducir a errores.
La temperatura de 56ºC se escogió porque representa un estímulo intenso y permite distinguir más claramente el bloqueo sensorial de los efectos analgésicos más suaves.
El nervio ciático de los ratones fue localizado con la ayuda de un estimulador de nervio periférico.
Ése es un método tradicional y confiable para localizar nervios periféricos de tal forma que se puede asegurar que el anestésico local, acondicionado en microesferas o en la forma libre, fue depositado junto al nervio ciático de los ratones estudiados, eliminando el fallo técnico.
En el presente estudio, no se observaron diferencias en la duración del bloqueo sensitivo o en la neurotoxicidad del anestésico local en la forma de microesferas o en la forma libre.
La latencia para la retirada de la pata de la placa en los ratones, fue similar en los grupos que recibieron la bupivacaína libre o en microesferas.
Al 3º día, la sensibilidad al estímulo térmico de los ratones que habían recibido la bupivacaína no era diferente del grupo control, y se estimó en 48 horas la duración de la analgesia para los grupos que recibieron infiltración con el anestésico local.
La duración de bloqueo sensitivo de esa magnitud o mayor, ha sido descrita para la bupivacaína en microesferas, pero no para la bupivacaína, y la mezcla enantiomérica libre.
Como regla general, la duración de la bupivacaína libre cuando se utiliza en la infiltración del nervio periférico no rebasa las 24 horas.
No existe una explicación para la mayor duración del bloqueo sensitivo observado con la mezcla enantiomérica libre.
Tanto en los estudios experimentales como en los clínicos, ha quedado demostrado sistemáticamente, que el encapsulamiento de la bupivacaína en microesferas, prolonga la duración del efecto sensitivo de los anestésicos locales.
Por ejemplo, la aplicación de la bupivacaína en microesferas en el nervio ciático de ratones causó un bloqueo sensitivo que varió entre diez horas y 5,5 días.
La adición de la dexametasona al anestésico local en las microesferas prolongó en hasta 13 veces la duración del bloqueo sensitivo cuando se comparó con la bupivacaína libre.
En los seres humanos voluntarios, la duración del bloqueo intercostal posterior a la inyección de bupivacaína en las esferas versus bupivacaína libre, asociada o no a la dexametasona, fue significativamente mayor en el grupo que recibió la dexametasona asociada al anestésico local en microesferas .
Un efecto potenciador de la dexametasona asociada a la bupivacaína en microesferas en la infiltración subcutánea fue observado en los voluntarios humanos .
En el presente estudio, hubo una diferencia significativa en las estadísticas de duración del bloqueo motor.
Los animales que recibieron la mezcla enantiomérica de la bupivacaína en microesferas Grupo C, tuvieron menos tiempo de bloqueo motor que los demás.
Esa diferencia en la duración del bloqueo motor de las formas levógiras de la bupivacaína también observada en otros estudios experimentales y clínicos , podría ser imputada a una mayor fracción del componente levógiro presente en la bupivacaína en exceso enantiomérico.
De hecho, un 75% de la mezcla enantiomérica de la bupivacaína y un 50% en la bupivacaína son levógiros.
Pero cuando la duración del bloqueo motor de las bupivacaínas racémica en microesferas o libre se compara, vemos una mayor duración del bloqueo motor en la bupivacaína en microesferas conforme a lo demostrado en un estudio con conejos sometidos a anestesia epidural .
Algunos animales fueron sacrificados para el análisis de las concentraciones sanguíneas del anestésico local.
El promedio de las concentraciones plasmáticas del anestésico local fue mayor en el grupo que recibió la mezcla enantiomérica, sin embargo, esa diferencia no alcanzó ninguna significancia estadística.
Un estudio realizado en ovejas, tampoco registró una concentración plasmática clínicamente relevante de la bupivacaína después de la inyección en el plexo braquial.
El análisis histopatológico indica que no hay diferencias significativas entre los diversos grupos.
En ningún caso hubo alteraciones clínicas en los animales, aunque un animal del grupo de mezcla enantiomérica haya presentado una crisis de convulsión.
Ese animal tenía una concentración plasmática de bupivacaína cuatro veces por debajo del umbral de toxicidad del sistema nervioso central en seres humanos o ratones , lo que nos sugiere otra causa para la convulsión, tal vez el estrés durante el experimento .
Pese a las claras diferencias entre los ratones y los humanos en términos de métodos, las dosis y los volúmenes de solución anestésica, y los resultados de las condiciones de este estudio, arrojaron los siguientes resultados: que la bupivacaína bajo la forma levógira o racémica, encapsuladas o no en microesferas, no fueron diferentes entre sí en cuanto a la duración del bloqueo sensitivo y a los parámetros farmacocinéticos.
El estudio sugiere también que la bupivacaína enantiomérica causa un bloqueo motor más corto.
Introducción
Los hospitales universitarios han sido foco de discusión en varios fórum del país respecto al desarrollo de las acciones de salud y de enfermería, ante el objetivo de integrar la atención, enseñanza e investigación y de desarrollar capacitaciones e innovación tecnológica, como escenarios que posibilitan una rica articulación entre instituciones formadoras y servicios de cuidados en salud.
Se debe señalar que la integración académico-asistencial viene contribuyendo hacia la calificación de la atención y de acciones investigativas en búsqueda de respuestas a los problemas de salud de la población, y también hacia la implementación de políticas de Estado en el Sistema Único de Salud SUS.
Los hospitales universitarios tienen el compromiso inalienable de ofertar servicios de salud a la comunidad.
Al mismo tiempo, actúan como una extensión del ambiente universitario, tanto en la formación de profesionales como en la producción del conocimiento, a través de la enseñanza e investigación.
Sin embargo, el tránsito entre las tres áreas no está exento de tensiones en el cotidiano.
A veces, se defiende que mayor importancia debe ser concedida a la atención, por ser un compromiso incontestado; otras, que le enseñanza y la investigación deben ser destacadas, alegando que el ambiente es académico.
Factores de contingencia derivados de las políticas públicas de salud, enseñanza e investigación añaden mayor tempero a la discusión.
Aunque los hospitales universitarios disfrutan de reconocimiento público como centros de referencia y excelencia de atención de alta complejidad en salud, los avances en el desarrollo tecnológico y científico en esos hospitales todavía no cuentan con perfeccionamiento y modernización de sus modelos de gestión, porque siguen siendo ambientes con centralización de poder, estructuras burocráticas e inflexibles, además del poco espacio para acciones democráticas.
En tales escenarios, se presenta la necesidad imperativa de comprender el fenómeno del liderazgo, marcadamente en posiciones estratégicas de gestión, como es el caso de enfermeros en cargo de jefatura.
Se trata de una cuestión que ha aguzado la curiosidad de estudiosos e investigadores en el área de administración y también de otros áreas profesionales que se basan en esa ciencia.
En ese compaso, la Enfermería viene apropiándose de los conocimientos de la ciencia administrativas para mejor conducir su trabajo cotidiano.
En un movimiento dinámico, la trasposición de conceptos, proposiciones y modelos genera nuevos conocimientos y preguntas de investigación.
Así como el mundo del trabajo viene pasando por trasformaciones y cambios de paradigmas, el liderazgo ejercido por los enfermeros en las organizaciones de salud pasa por un momento de transición.
Las tendencias actuales indican que los enfermeros necesitan evolucionar de los modelos más rígidos y jerarquizados hacia estilos de liderazgo más flexibles y democráticos, creando espacios colectivos de discusión.
Para la implementación de una gestión innovadora, capaz de disparar los cambios exigidos por el contexto, y al mismo tiempo atender a los objetivos de los profesionales y a los propósitos organizacionales, es fundamental la capacitación de los enfermeros para el ejercicio del liderazgo y de su habilidad de comunicación.
Esas consideraciones se relacionan a las peculiaridades del trabajo de enfermería, marcadamente en equipo, en que el enfermero ocupa la posición central de coordinador central de estos esfuerzos, reconociendo el liderazgo como un tema de importancia fundamental para el alcance de los objetivos organizacionales y colectivos de la organización del trabajo.
El destaque dado al líder en el trabajo en equipo subraya la necesidad de una mirada más atenta a este proceso, yendo más allá de la mera ocupación de los cargos formales en la estructura hospitalaria.
Lo que se espera son gestores realmente líderes, que desarrollan una coordinación estratégica e integradora, articulando un trabajo colectivo y participativo, basado en la responsabilidad, confianza y transparencia en el proceso de gestión.
Sin embargo, el alcance de este aspecto no ocurre linealmente, ya que el ejercicio del liderazgo implica movimientos de ir y venir, resolución de conflictos, tomas de decisiones y alcance de resultados.
Se trata de una dinámica en que el enfermero se confronta con situaciones en que valores, competencias y actitudes, tanto personales como profesionales, son puestas a prueba.
Estas consideraciones llevaran a la pregunta de investigación: Cuáles contradicciones y ambigüedades permean la motivación de enfermeros para el ejercicio del liderazgo en cargo de jefatura?
Ante esta pregunta, este estudio fue desarrollado con objeto de analizar las contradicciones y ambigüedades que permean la motivación de enfermeros para el ejercicio del liderazgo en cargo de jefatura en un hospital universitario.
Bajo una perspectiva cualitativa, fue desarrollado un estudio exploratorio-descriptivo en un hospital universitario público del Sur de Brasil, que ofrece 795 lechos de hospitalización y un equipo de 5.546 colaboradores, siendo 2010 profesionales de enfermería, de los cuales 505 son enfermeros.
La muestra fue del tipo censitaria, adoptando como criterio de inclusión enfermeras en funciones de gestión desde hace al menos un mes y sin devolución debido a vacaciones, licencia especial, tratamiento de salud o maternidad.
Así, de las 37 unidades de atención, inclusive áreas de internación y áreas cerradas centro de material esterilizado, bloco quirúrgico, etc., participaron 33 enfermeras en cargo de jefatura de esos sectores.
Todas 100% eran del sexo femenino y el promedio de edad fue de 45±6.9 años; el tiempo medio de experiencia profesional fue de 21±7,3 años, siendo 17,9±8 años el tiempo medio de trabajo en la institución; del total de participantes, 15 45% estaban ejerciendo el cargo de jefatura desde hace un año y 27 82% ya habían vivido experiencias anteriores en esa actividad.
Respecto a la formación profesional, 26 79% poseían título de postgrado| latu sensu Especialización, con predominio de cursos en las áreas de gestión y 7 21% con cualificación en nivel de postgrado stricto sensu Maestría, concluido o en marcha.
Los datos fueron recolectados entre abril y junio del 2010, mediante entrevistas semiestructuradas, en una clase, en el propio hospital, durante el turno de trabajo, mediante marcación previa, que fueron grabadas en audio y después transcritas.
Entre las preguntas disparadoras, se preguntó sobre el estímulo y la motivación de las participantes para asumir cargo de jefatura, buscándose identificar aspectos facilitadores y/o dificultadores relacionados al liderazgo, en ese proceso, en que permeaban contradicciones y ambigüedades.
Fue aplicada la estadística descriptiva para organización de los datos relativos al perfil de las participantes, ya mencionado.
Las informaciones oriundas de las preguntas semiestructuradas fueron sometidas al análisis categorial del tipo temática, que consiste en descubrir los núcleos de sentido que componen una comunicación y la presencia de temas que indican valores de referencia y los modelos de comportamiento presentes en los informes.
Para realizar la investigación, fueron cumplidas las exigencias de la Resolución 196/96 del Consejo Nacional de Salud y el proyecto, registrado como 09-251, fue homologado en el comité de ética en investigación de la institución donde fue llevado a cabo el estudio.
Las participantes firmaron el Término de Consentimiento Libre e Informado TCLI, con una copia para las mismas y otra para las investigadoras.
Fue destacada la naturaleza confidencial de las informaciones, la preservación del anonimato, garantizando el derecho de participación libre, sin que eso pudiera causar o cualquier constreñimiento o cualquier perjuicio a las participantes.
Resultados y Discusión
El mapeo, la exploración del material y la interpretación resultaron en cinco categorías, descritas a seguir.
Motivación para asumir cargo de jefatura
Los núcleos de sentido que originaron esta categoría se basan en los testimonios que enfatizaron temas relativos a la búsqueda de crecimiento y aprendizaje y al apoyo del grupo de trabajo.
El reto de ser líder es entendido como una oportunidad de crecimiento, sin embargo, se percibe la ambigüedad vivida en el cargo de jefatura pues, al tiempo que causa miedo, esta es una condición que impulsa la búsqueda de nuevos conocimientos y "enriquece" el sujeto en el cargo: Es una oportunidad muy rica pero, a veces, las personas sienten miedo de enfrentar ese reto E27.
El miedo de cambiar causa estagnación y reitera el status quo, siendo un obstáculo para el crecimiento individual y colectivo. Sin embargo, la versatilidad del ambiente hospitalario desafía a los liderazgos para que estimulen sus pares de manera que se involucren en nuevas realidades.
Aunque así, el deseo de cambiar y de provocar cambios se posiciona en una línea muy tenue entre el miedo y el placer y, en esa lógica, el reto de solucionar los problemas en el cotidiano del trabajo estimula la superación y descortina nuevas posibilidades, tal como se dijo: Lo que me estimuló para asumir un cargo de jefatura fue el reto, una superación tanto personal como profesional. [...] las responsabilidades y los problemas de cierta manera me fascinan E31.
Para mí, fue un reto muy grande, mover cosas que estaban acomodadas E29.
Otro aspecto verbalizado como importante por las enfermeras se basa en el hecho de que las personas se sienten respaldadas por los miembros del grupo con que trabajan, haciéndoles más fortalecidas para la gestión de las actividades: Si no tienes apoyo de los funcionarios, no logras practicar una buena gestión E2.
Fue un estímulo de los propios funcionarios para que concurriera al cargo de jefatura y también de mis colegas, me estimularon bastante a seguir en este cargo.
Para mí, lo principal es eso: fue la fuerza de la parte del personal que iba a liderar [...]
E8. La construcción de relaciones de confianza y respecto entre los miembros del equipo de enfermería puede ayudar en la valorización del capital social de las organizaciones y en el fortalecimiento de redes cooperativas, solidarias y con valores compartidos.
Esta condición ayuda a los grupos a enfrentar situaciones que cambian constantemente, ayudando en el reconocimiento de aquellos en que se puede confiar y depender para superar dificultades.
Sin embargo, para que el enfermero en cargo de jefatura pueda contar con el apoyo de su grupo, es importante promover una dinámica que no se restrinja a simplemente captivarle, crear buenos canales de comunicación y relacionarse apropiadamente con todos para les ter como aliados.
En un verdadero proceso participativo, son necesarios atributos que fundamentalmente primen por la ética y por la construcción colectiva de los sujetos.
Se presupone que, así, las personas se sientan involucradas y motivadas para el alcance de los objetivos y la consecución de las metas, alcanzando los mejores resultados.
La mirada de las jefaturas sobre el ejercicio del liderazgo
El placer y la identificación con la práctica de gestión y liderazgo, el deseo de contribuir con la organización a partir de una sólida experiencia profesional, y también la competencia para lidiar un grupo de trabajo, además de capacidad para tomar decisiones, compromiso y responsabilidad fueron temas explicitados por las entrevistadas como requisitos importantes para ocupar un cargo de jefatura y que configuraron los núcleos de sentido de esta categoría.
Además, el establecimiento de una relación estrecha entre las funciones de jefatura, gestión y liderazgo fue manifestado por varias enfermeras: Liderazgo es una cosa que a mí también me gusta, toma de decisiones, toda esa parte de gestión E4.
Me gusta desempeñar esas cuestiones relativas a consenso, a estrategias, al planeo E24.
Procuro estar segura respecto a mi papel en el liderazgo, o en la gestión E12.
A pesar de la relación imbricada entre conceptos, el líder es comprendido por los profesionales de enfermería como alguien que ayuda, que oye, que colabora en la rutina cotidiana del trabajo, que comanda bien y el jefe como alguien que solamente manda, que hace cumplir la regla, que amenaza, es decidido, autoritario.
En esta comprensión, el liderazgo tiene papel más afectivo y comprensivo, mientras el jefe está limitado al comando y control.
Se apunta que gestión y liderazgo en la enfermería comúnmente son utilizados como términos similares, siendo el liderazgo un apoyo para la práctica de enfermeras en función gerencial o con responsabilidades administrativas.
Sin embargo, también se debe enfatizar que el proceso de liderazgo no ocurre solamente en situaciones formales y jerárquicas definidas por cargos o posiciones.
La necesidad de desarrollar competencias, habilidades y actitudes que cualifiquen el proceso de liderazgo en los grupos, así como los proceso gerenciales, igualmente fueron reconocidos por las enfermeras: De hacer cada uno asumir. [...]
No soy yo [jefe de unidad] que tengo que ir allá y detectar que el funcionario de aquel grupo está atrasado.
Tu también es importante, tu también tienes que participar de ese proceso E12.
Creo que es una grande responsabilidad tener una actividad administrativa, llevar humanidad, llevar un grupo de trabajo E3.
El enfermero ocupa un espacio en la estructura de los sistemas de salud que le permite estar en la posición de liderazgo del equipo de enfermería, además de otros equipos de salud, en los procesos organizacionales.
Reconocer y apropiarse de este lugar, así como usarlo para potencializar los liderazgos dentro de los equipos de trabajo, es una opción sensata que puede representar un gran avance para la profesión y cualificación de las acciones de salud.
Al incentivar prácticas compartidas de liderazgo en los equipos, se puede promover el desarrollo de formas más cooperativas e integradas de trabajo.
La experiencia profesional y el deseo de contribuir, ancorados en el conocimiento adquirido a lo largo de los años de vivencia en la institución, fueron destacados como aspectos fundamentales para que las enfermeras se perciban listas al enfrentarse con retos y al colocarse como líderes en posiciones estratégicas organizacionales, como consta en los testimonios: Yo, sinceramente, me considero con condiciones, no digo que plenas, totales, pero con un equipaje muy buena, muy rica de conocimiento, de muchas experiencias E12.
Me sentía con condiciones de asumir la unidad, ya que trabajo desde hace tantos años y poseo mucha experiencia.
Sentí que era mi momento E8.
Se comprendió de los discursos que el día-a-día de trabajo de un jefe de unidad es complejo y repleto de situaciones que demandan su bueno sentido, habilidad de relacionarse con los demás y administrar conflictos, administrar y alcanzar resultados, entre otros quesitos, dinámica que puede ser perfeccionada al actuar con conocimiento y conocer con acción.
El aspecto emblemático de trabajar con las personas
En los relatos, las enfermeras en cargo de jefatura de unidad enfatizaron la dinámica de trabajar con personas, refiriéndose a los grupos y a los individuos como sujetos articulados en relaciones complejas, convergiendo para los núcleos de sentido de esta categoría.
Las verbalizaciones sobre ese tema indican contradicciones pues, a la vez que las relaciones interpersonales son mencionadas como estimulantes y motivadoras, debido a la diversidad, causan aprehensión y un cierto deseo de uniformidad: La dificultad principal de ser jefe es saber lograr trabajar con la diversidad.
Tienes que saber lidiar con cada persona de una manera diferente E10.
Principalmente en el relacionamiento interpersonal, que es una cosa muy difícil, pero cuando logramos hacer con que el grupo sea uniforme, eso nos deja muy satisfecha E13.
Para mí es agradable, me excita ese trabajo, de relación con las personas, de construir, de tener una idea para solucionar un problema, de criar, de reunir E9.
La énfasis en el reto para trabajar con personas, o sea el capital humano de las organizaciones, ha sido indicada en varios estudios.
Además, invertir en el potencial individual y colectivo en los grupos de trabajo puede ayudar en la construcción de modelos de gestión más creativos e innovadores, capaces de responder a las constantes transformaciones de los escenarios en los sistemas de salud.
En el siglo XXI, el liderazgo transformacional se viene mostrando como una estrategia capaz de promover cambios en los sistemas de cuidado de salud, a través de la potenciación de los procesos de comunicación intra e inter-equipos, creatividad, innovación y autonomía en la toma de decisión.
Los enfermeros que perciban y desarrollen tales habilidades en los grupos podrán contribuir a la construcción de relaciones de confianza, respecto, reconocimiento y colaboración, en un modelo transformacional, pero sobretodo en un modelo que privilegie acciones participativas de liderazgo.
Se debe destacar que el establecimiento de colaboraciones, esfuerzos, informaciones y poder compartidos puede aumentar la satisfacción de los profesionales y repercutir en beneficios para el ambiente de trabajo y para los pacientes.
Esas consideraciones remiten a la complejidad de los procesos de liderazgo en la enfermería, en que el trabajo resulta fundamentalmente de interacciones entre personas, tanto en la perspectiva multi como interdisciplinaria, con objeto de producir acciones de cuidado para individuos, que también son seres complejos y articulados en otros grupos sociales.
Liderazgo en enfermería - mediadora y conciliadora
La actuación del enfermero en medio de las situaciones de tensión entre intereses individuales, grupales y organizacionales fueron temas enfatizados en los testimonios en que se destaca conflicto y poder, delineando los núcleos de sentido de esta categoría.
Desde el pionerismo de Max Weber en la concepción de los estilos autoritario, democrático y liberal de liderazgo, la sociedad contemporánea viene acompañando la evolución de estos conceptos aplicados a las organizaciones y , hoy día, se encuentran varios sistemas de clasificación para dimensionar la práctica del liderazgo.
En las entrevistas, fueron destacadas características de conciliación y mediación en la actitud y el comportamiento del líder como jefe de un grupo: Conciliar los intereses de su grupo de trabajo, [...] con lo que queda determinado por las jefaturas, necesitamos de una capacidad muy grande para salir de situaciones difíciles para eso E3.
La mayor dificultad es establecer la interfaz entre lo que la Institución exige, preconiza, y lo que realmente se puede poner en práctica E19.
Soy el intermediario, tengo que ser ese medio entre el funcionario para prestar el cuidado y, al mismo tiempo, la institución para se alcancen los objetivos, las metas dentro de una planeación, dentro de un mapa estratégico E12.
Las informaciones que le confieren tónica a esta categoría se refieren a temas muy incisivos del liderazgo, tales como el poder y el conflicto.
La manera de lidiar con el conflicto se relaciona con las formas de uso del poder adoptadas por los gestores, que se pueden manifestar en los estilos impeditivo, negociador, acomodador o colaborador, lo que puede ser determinante en la conducción de situaciones conflictivas.
Se añade la ponderación de que es relevante adoptar una óptica pluralista para lidiar con los conflictos, admitiendo la diversidad, en la medida en que diferentes personas puedan poseer diferentes ideas, valores y creencias que reflejan modos peculiares de ver la vida.
Las siguientes hablas ilustran esa preocupación: Como jefatura, logro tener mayor acceso para rever el proceso y mayor poder de modificar algunas líneas de trabajo E33.
Poder participar más activamente de las decisiones referentes a la unidad.
La gente empieza a lidiar más con el personal, conocer las jefaturas de las otras áreas, del depósito, de la ingeniería, empieza a lograr opinar más en los aspectos que irán ocurrir o que serán modificados E27.
El liderazgo, por lo tanto, es comprendido como un fenómeno grupal, considerando que la forma como el líder se comporta y articula sus acciones refleja en el proceso de trabajo del equipo.
Se destaca el autoconocimiento como una condición sine qua non para el ejercicio del liderazgo, pues permite reconocer habilidades propias y delos otros, perfeccionándolas, y también identificar las fragilidades e ir en búsqueda de la superación.
Además, a partir del diálogo, de la troca y de la cooperación del propio grupo, es posible romper con viejos conceptos y antiguas estructuras "de arriba hacia abajo" que se sustentan en prácticas impositivas, creando un clima organizacional más sano, dialógico y libertador.
Las instituciones hospitalarias han adherido a una nueva cultura organizacional, más flexible, con base en la negociación y en el crecimiento profesional de sus miembros.
El enfermero líder debe estar dispuesto a efectuar cambios no sólo en la esfera más general de la organización, pero también en la concreta de las relaciones grupales, respecto a aspectos como motivación y satisfacción.
Así, actitudes conciliadoras y de mediación son primordiales para mantener un ambiente de trabajo sano y productivo.
El tiempo: un dilema entre administrar y asistir
En esta categoría, los núcleos de sentido, en su centralidad, expresan testimonios relacionados a las experiencias de los jefes en la doble demanda de administrar y asistir y de cómo organizan sus acciones en consonancia con la misión institucional.
Además de la falta de tiempo para que el enfermero en cargo de jefatura responda a las demandas gerenciales y asistenciales, fue enfatizado el establecimiento de prioridades en el trabajo, con base en planeación criteriosa, con el fin de desarrollar las actividades realmente esenciales y, así, aprovechar mejor el tiempo.
En las entrevistas, fue indicado que la enfermera jefa de unidad debería dedicarse únicamente al cargo, y no acumular funciones de administración y atención como venía ocurriendo: Creo que si la jefa de unidad se limitara solamente a la administración sería mejor E2.
Porque creo que la persona tiene que estar exclusiva en este cargo, cuando asume la jefatura E13.
Lo que me falta es tiempo para elaborar una planeación.
Mientras tanto, en otros contextos hospitalarios pasa una diferenciación de la práctica de estas funciones, con enfermeras gerente y asistencial.
Tal configuración fue descrita en un estudio desarrollado en un hospital público, donde enfermeros que asumían exclusivamente cargos de jefatura vivían una polarización entre la atención y la gestión, o sea, un dilema entre ser enfermero asistencial o gerente, incluso cuando ambos papeles no son excluyentes.
Además, se consideró que el enfermero quien asume solamente la condición de jefe necesita "entender que el contacto de primera línea no más es establecido por él, y sí mediante las personas que administra, siendo el corresponsable por todo el sector".
Contradictoriamente, también en el campo del presente estudio fueron encontrados testimonios que argumentaron en defensa de mantener el vínculo con las actividades asistenciales, ya que esta experiencia ofrece apoyo para fortalecer su actuación en la administración de los sectores: Considero muy importante que no se salga de la atención para que no perdamos ese conocimiento, para poder experimentar, relacionar.
Incluso para poder reivindicar, para ganar, negociar.
Pero necesitaría de un tiempo adicional E12.
El dominio de la atención ha sido reconocido como esencial para la administración, aunque no suficiente para el éxito de esta práctica.
La excelencia en la práctica clínica es considerada un factor fundamental para la aceptación del enfermero como un liderazgo del equipo y para el desarrollo de líderes potenciales.
El enfermero que domina conocimiento asistencial tiene oportunidad de se acercar más a las necesidades del equipo y de servir como fuente de motivación para el mismo.
En los testimonios, fueron destacadas las acciones administrativas desarrolladas por la jefatura de unidad, tales como la limadura de documentación, la elaboración de informes y el control de frecuencia de los trabajadores de enfermería, lo que en el hospital donde fue elaborado el estudio es lanzado y administrado mediante un sistema llamado Ronda: La gente está siempre corriendo, de cierta forma, atrás de la máquina en función de los informes, del tal Ronda E6.
Tiene que encaminar plan de vacaciones, elaborar escala, encerrar el Ronda E2.
Mi papel acá va mucho más allá de encerrar el Ronda al final del mes y no tengo tiempo suficiente para hacer todo como me gustaría E12.
El destaque dado a estas acciones se refiere a la idea de qua la actuación de la jefatura de unidad se limite a atender a demandas estrictamente burocráticas. Sin embargo, es importante considerar que la actuación del líder involucra el desarrollo de un plan de acciones junto al equipo de trabajo, orientando, motivando y proponiendo mejoras que puedan llevar a resultados más favorables.
Las acciones ejemplificadas por las entrevistadas, aunque concebidas meramente como tareas, hacen parte del planeo y apoyan las actividades asistenciales del sector.
Ante el direccionamiento dado por las enfermeras gerentes, se cogita si la falta de tiempo se refiere a la sobrecarga de actividades, a la dificultad de administración del tiempo o si está relacionada al enfrentamiento diario de la función de jefatura de unidad.
Además, los retos inherentes al cargo inician con la organización adecuada del propio tiempo entre lo que es prescrito y conocido, cuando se trata de actividades pertinentes al cargo, y lo que emerge en el cotidiano y que, por lo tanto, es desconocido e imponderable.
Consideraciones Finales
En la finalización de este artículo, se apunta que el cargo de jefatura se refiere al reto de ser líder, entendido como una oportunidad de crecimiento. Sin embargo, se destaca la ambigüedad vivida en tal posición estratégica.
Al mismo tiempo en que causa miedo, se pondera que esta es una condición que impulsa la búsqueda de nuevos conocimientos, posibilitando cualificación progresiva del sujeto para el cargo.
Respecto a la motivación para asumir cargo de jefatura, es traspasada por contradicciones, notadas en la cara emblemática de trabajar con las personas y desarrollar las habilidades para manosear conflictos resultantes de esas relaciones complejas, en un ambiente en constante alteración.
Se concluyó del estudio que, aunque las relaciones interpersonales sean estimulantes y motivadoras, debido a la diversidad, causan aprehensión y un cierto deseo de uniformidad, de acomodación al status quo.
También se observó que la administración del propio tiempo pone a prueba la capacidad de enfermeros en cargo de jefatura para lidiar con múltiples demandas, establecer prioridades, innovar en las soluciones de viejos problemas, definir metas, flexibilizar y redireccionar su propio trabajo.
A modo de consideraciones finales, se apunta que las actitudes conciliadoras y mediadoras son primordiales para un clima organizacional sano y productivo.
Además, se pondera que reflejar acerca de las competencias del enfermero en posiciones estratégicas de jefatura es fundamental para el avance de la profesión, considerando la énfasis del trabajo colectivo en los servicios de salud.
Esta es una condición particularmente importante en la esfera de los hospitales universitarios, ya que, más allá de la atención e investigación en salud, esos hospitales tienen un compromiso inalienable con la formación de recursos humanos.
La construcción de una traYectoria resiliente durante las primeras etapas de desarrollo del niño: el papel de la sensibilidad materna y del soporte social
Se trata de un estudio de correlación cuyo objetivo es examinar el papel de la sensibilidad materna y el soporte social en la construcción de una trayectoria resiliente, junto a niños expuestos a condiciones de riesgo psicosocial, durante sus primeros diesiocho meses de vida.
La muestra examinada está formada por 161 familias conformadas por madres adultas y adolescentes con sus respectivos hijos, los cuales viven en regiones urbanas y sub-urbanas de la provincia de Québec/Canadá.
Estas familias participan de un Programa de Investigación Longitudinal Proyecto Être Parent Tarabulsy et coll.
Los indicadores de resiliencia fueron evaluados a partir de los cocientes del desenvolvimiento mental del niño a los 15 meses, del apego seguro y de los problemas emocionales y comportamentales, a los 18 meses.
El análisis de regresión linear múltiple, la correlación linear de Pearson y los análisis descriptivos tradicionales, fueron los recursos estadísticos utilizados para analizar los datos.
Los resultados de este estudio muestran la función mediadora que la sensibilidad materna ejerce entre los factores de riesgo psicosocial y el desarrollo del niño, destacando su papel en la predicción de una posible trayectoria resiliente, en estas primeras etapas de la vida.
A partir de estos resultados son señaladas algunas recomendaciones para la práctica profesional junto a las familias que viven en condiciones de riesgo psicosocial.
Este fascículo de Hallazgos representa el comienzo de un camino en el que se han redefinido algunos cimientos de la publicación.
En primer lugar, se dio una reflexión en la que el punto principal era pensar a qué apuntamos cuando definimos la revista como una publicación de ciencias sociales; por otro lado, en cómo se diferencia Hallazgos de la gran cantidad de revistas en ciencias sociales en el mundo.
El camino para dar respuesta a estas preguntas fue largo, pero nos llevó a comprender la necesidad de delimitar los temas tratados en la revista.
Así, luego de estudiar qué área tiene mucho por explorar y no está tan cubierta como otros campos, tomamos la determinación —a sabiendas de que es discutible— que por ciencias sociales será entendida la literatura, historia, antropología y sociología, y que estas disciplinas convergerán alrededor de un solo tema: los estudios latinoamericanos.
Este último aspecto no fue exclusivo en los artículos de este número, ya que dicho cambio es un proceso e implica una reconfiguración de todos quienes intervienen esta revista autores, lectores, equipo editorial, integrantes de comités, etc..
No obstante, la tendencia en adelante será poner los ojos en Latinoamérica, sin que esto sea un impedimento para hacer estudios comparados o para tener un diálogo con otros continentes y culturas.
El cambio se dio por la necesidad de llegar a potenciar un área temática específica que permita hacer de Hallazgos una revista contundente en dicha área en Colombia y el mundo.
Además, esta especialización permitirá mayores logros en cuanto a indexación, visibilidad e impacto.
Por otro lado, es importante resaltar que se han dado grandes avances en cuanto a la internacionalización de la revista, aspecto que se puede ver a través de los miembros del comité editorial y científico; a esto se suma la inclusión de nuestra publicación en Scielo Scientific Electronic Library Online, resultado de la calidad científica y editorial a la que hemos llegado en este proceso de once años.
El núcleo temático de este fascículo es historia del arte.
Esta materia fue trabajada especialmente por estudiantes de la maestría en Historia del Arte de la Universidad Jorge Tadeo Lozano Colombia, a quienes agradecemos mucho por su permanente participación en Hallazgos.
En la sección de investigación en perspectiva contamos con la participación de tres autores de instituciones extranjeras Inglaterra, Costa Rica y Canadá, y las temáticas que encontramos son estudios literarios, arte, antropología filosófica, narrativas audiovisuales, estudios de la identidad latinoamericana, las ciudades latinoamericanas, explotación sexual de niños y adolescentes en Colombia, afrodescendientes en Bogotá y la categoría analítica de género.
Agradecemos a quienes hacen parte del número 23 de Hallazgos, ya sea como autores, lectores, árbitros, integrantes de los comités o como agentes visibilizadores de nuestra publicación.
En las últimas décadas, el número de procedimientos diagnósticos mínimamente invasivos aumentó considerablemente .
Incluso con un carácter poco intervencionista, ellos pueden proporcionar grados de incomodidad a los pacientes, exigiendo la anestesia local, la sedación moderada o los dos procedimientos .
La sedación en los exámenes de endoscopia digestiva alta reduce los riesgos de daños físicos al paciente, aumenta su comodidad y nivel de colaboración, además de proporcionarle al endoscopista mejores condiciones para la realización del examen .
Aunque se le considere una práctica segura, la sedación consciente no está exenta de riesgos .
Este estudio quiso evaluar la saturación periférica de oxígeno, la presión arterial y la frecuencia cardíaca en pacientes sometidos a la sedación consciente para endoscopia digestiva alta realizada por médicos no anestesiólogos.
Posteriormente a la aprobación del protocolo por la comisión local de ética en investigación en seres humanos y de la obtención del término de consentimiento informado por escrito, se analizaron 105 pacientes, con más de 18 años de edad, de los dos sexos, de estado físico ASA I a III, en ayuno de 12 horas, sometidos electivamente a un examen de endoscopia digestiva alta EDA.
No formaron parte de la muestra, embarazadas, lactantes, pacientes con intolerancia a los fármacos utilizados en el estudio midazolam y meperidina, pacientes con cuadro de hemorragia digestiva activa y pacientes sometidos a la sedación realizada con otros fármacos diferentes del midazolam y de la meperidina.
El estudio fue prospectivo, transversal y observacional.
Al arribar a la sala de EDA, los pacientes fueron monitorizados por medio de la medida de presión arterial no invasiva en el miembro superior, y se les midió la saturación periférica de oxígeno y la frecuencia cardíaca con oxímetro de pulso.
A continuación, el equipo de enfermería realizó la anestesia de la orofaringe con lidocaína spray al 10%, punción de la vena periférica del miembro superior y el posicionamiento de los pacientes en decúbito lateral izquierdo.
La elección de los fármacos, como también las dosis, se hizo por el médico examinador, con base en la evaluación del estado físico del paciente.
Los fármacos utilizados fueron el midazolam y la meperidina, por vía venosa, variando de 1 a 5 mg, y entre 18 y 30 mg, respectivamente.
Se comprobaron la saturación periférica de oxígeno, la presión arterial sistólica, la presión arterial diastólica y la frecuencia cardíaca en seis tiempos: antes de la medicación, 1 minuto, 5 minutos y 10 minutos después de la medicación, al despertar y 10 minutos después del despertar.
También se registraron intervenciones como la suplementación de oxígeno.
Los valores de saturación de oxígeno iguales o menores que el 92%, con una duración mínima de 15 segundos, fueron considerados como hipoxia.
Se clasificó como bradicardia el registro de la frecuencia cardíaca inferior a 60 latidos por minuto y como taquicardia, el registro superior a 100 latidos por minuto.
Quedaron excluidos del análisis de frecuencia cardíaca los pacientes previamente taquicárdicos o bradicárdicos.
Se consideraron hipotensos los pacientes con una reducción de la presión arterial sistólica basal en un 20% o más; y como hipertensos los que presentaron un aumento de la presión arterial sistólica basal en un 20% o más.
Con respecto al índice de masa corporal, calculado por la fórmula IMC = peso kg/ estatura m², se consideraron obesos los individuos con IMC > 30 kg.m.
Se estimó que, en el hospital en que se realizó la investigación, se hacían aproximadamente, 2 mil exámenes de endoscopia digestiva alta al año.
Un estudio realizado por Wang y Ling indico una incidencia de hipoxia de un 17% cuando se usó el fármaco midazolam para la sedación.
En este estudio, se usaron el midazolam y la meperidina asociados para la sedación de los pacientes sometidos a la EDA.
Esos fármacos tienen un efecto aditivo como depresores del sistema nervioso central.
Así, para detectar un aumento de un 40% en la incidencia de hipoxia y con un nivel de confianza del 95%, se calculó un número muestral de 105 pacientes.
Los datos se almacenaron y se analizaron en el programa Microsoft Excel versión 7.0 Seattle, 2003.
Se aceptó la significancia estadística cuando p < 0,05.
Para la descripción de los resultados, fueron utilizados valores absolutos de frecuencia y porcentaje o promedio y la desviación estándar.
Para verificar la asociación entre las variables cualitativas, se usó el test de Fisher.
Para el análisis de las diferencias de las variables cuantitativas, se usó el Análisis de Variancia ANOVA.
De los 105 pacientes evaluados, la mayoría era del sexo femenino, con un estado físico ASA I. El resumen de los datos demográficos, del estado físico y del IMC están en la Tabla I.
Los valores de saturación periférica de oxígeno, presión arterial y frecuencia cardíaca en los tiempos previamente determinados no presentaron diferencia estadística significante a lo largo del tiempo, por análisis cuantitativo.
En un 41,9% y un 53,3% de los pacientes, se observó hipoxia e hipotensión arterial, respectivamente, mientras que un 65% permanecieron con la frecuencia cardíaca normal Figuras 1, 2 y 3.
Por medio del análisis cualitativo, se comparó la incidencia de hipoxia, hipotensión arterial y taquicardia en diferentes grupos.
Se observó que pacientes obesos poseen una mayor incidencia de hipoxia p = 0,0032 e hipotensión arterial p = 0,0022 cuando se les compara a los pacientes no obesos.
Con relación a las intervenciones realizadas, cinco pacientes 4,8% recibieron complementación de oxígeno.
Los fármacos utilizados fueron el midazolam, en dosis de 4,8 ± 1,0 mg, y la meperidina, en dosis de 29,0 ± 5,0 mg. Del total de pacientes, un 94,3% usaron meperidina y midazolam asociados.
Los demás 5,7% recibieron midazolam aisladamente.
En el presente estudio, el dato de mayor relevancia clínica encontrado fue la incidencia de hipoxia de un 41,9% en los exámenes de EDA bajo sedación consciente.
De acuerdo con la literatura, se sabe muy bien que la reducción de la saturación periférica de oxígeno se da a menudo durante los exámenes de EDA, con incidencias que son diferentes entre sí .
Se usó el midazolam como fármaco aislado para la sedación consciente en algunos estudios que demostraron índices de hipoxemia con variación entre un 17% y un 30%.
La asociación del midazolam con opioides se hizo por otros autores que obtuvieron un 57% de hipoxia en su muestra, lo que confiere un aumento en la incidencia de esa complicación.
En un estudio realizado con midazolam aislado para sedación, Patterson y col. afirmaron que los mecanismos responsables de la desaturación son el resultado de la acción de ese fármaco como depresor del centro respiratorio.
Queda bien claro en la literatura que la asociación de benzodiazepínicos con opioides genera una sinergia en sus efectos, con una mayor incidencia de eventos adversos .
Entre los pacientes seleccionados en este estudio, cinco recibieron midazolam aislado a la sedación.
La elección de los fármacos, como sus dosis, se hizo conforme a la evaluación del médico examinador.
Se sabe que la asociación de opioides y benzodiazepínicos es sinérgica, conforme a lo descrito, lo que puede haber subestimado los resultados obtenidos con relación a los datos de relevancia clínica, como las alteraciones en los valores de saturación periférica de oxígeno, presión arterial y frecuencia cardíaca.
Resaltamos, por tanto, que los valores obtenidos de incidencia de hipoxia pueden estar por debajo de lo esperado para una muestra homogénea.
En el presente estudio, observamos que los pacientes obesos presentaron un porcentaje significativamente mayor de hipoxemia.
Las investigaciones demuestran que el sistema respiratorio está muy afectado por la obesidad, a causa de los cambios mecánicos y pulmonares , lo que causa una significativa reducción de la capacidad residual funcional, del volumen de reserva expiratoria y de la capacidad total pulmonar .
Además de aumentar los riesgos de hipoxemia, la administración de midazolam puede reducir los niveles de tensión de los pacientes , lo que se justifica por la reducción de la resistencia vascular sistémica.
En este trabajo, obtuvimos la incidencia de la hipotensión arterial de en un 53,3%.
Así, y con relación a los datos de hipotensión arterial obtenidos, se hace necesario también, remarcar que la ruptura en la estandarización de la muestra con cinco pacientes que usaban el midazolam aislado, puede haber subestimado los resultados de esa complicación.
De la misma forma en que ocurre el riesgo de hipoxemia, los pacientes obesos demostraron que estaban más susceptibles a la hipotensión arterial, presentando mayores índices de esa complicación cuando se les comparó con pacientes no obesos p = 0,0021.
Aunque está bien aclarada en la literatura la relación de los fármacos utilizados en este estudio y su acción hipotensora , no encontramos un protocolo similar que estableciese la asociación específica entre la obesidad y la hipotensión.
La EDA viene a menudo junto con la taquicardia , sugerida por el aparecimiento de una respuesta endocrina al estrés provocado por el examen .
En este estudio, la incidencia de taquicardia fue de un 25,6%, dato similar al registrado en la literatura .
En un estudio interesante , los autores compararon grupos sometidos a la EDA bajo sedación y sin sedación, y registraron la presencia de taquicardia en los dos grupos, con la observación de que la incidencia fue menor en el grupo que utilizó el midazolam para la sedación, lo que nos sugiere que ese fármaco funciona como un protector de esa complicación.
La elección de la asociación de midazolam con la meperidina para la sedación en la EDA se realiza con frecuencia en los Estados Unidos , mientras que en Europa se usan más a menudo los benzodiazepínicos aisladamente en esa práctica .
Durante el período de recolección de la muestra, se hicieron visibles las variaciones con relación a la elección de los fármacos para la sedación, de acuerdo con la evaluación de los médicos endoscopistas, lo que caracterizó la muestra como heterogénea.
Se observa el predominio del uso concomitante del midazolam y meperidina en bolos.
Sin embargo, como lo demuestran los resultados de este estudio, existen casos en que el médico opta por usar apenas el benzodiazepínico, en una dosis y según le convenga.
El suplemento de oxígeno fue administrado a cinco pacientes.
El criterio adoptado para esa intervención fueron los valores de saturación periférica de oxígeno iguales o menores que el 85%.
Todos los pacientes recuperaron los niveles normales de SpO2 después de la suplementación.
En un artículo de revisión sobre la práctica de la sedación consciente, se tuvo en cuenta que los niveles de saturación por debajo de un 85% son potencialmente nocivos, lo que nos sugiere que el uso de oxígeno suplementario como rutina podría reducir ese riesgo risco .
De acuerdo con las directrices publicadas por la Sociedad Norteamericana de Anestesiólogos sobre sedación realizada por médicos no anestesiólogos , el equipo para la administración de oxígeno suplementario debe estar presente cuando se hace la sedación y se ocurrir hipoxia, el oxígeno suplementario debe ser administrado.
Considerando el significativo porcentaje de eventos adversos ocurridos con el uso de benzodiapínicos asociados a opioides, recientes estudios sugieren la administración de propofol 2,6-diisopropilfenol como agente de elección para la sedación consciente.
Trabajos actuales con casuísticas que incluyen un gran número de pacientes, presentan como ventaja para el uso del propofol, una menor incidencia de hipoxemia, variando entre 2 a 5% .
Con relación a los índices de hipotensión arterial, los resultados también demostraron una reducción del número de intercurrencias con incidencias que variaban entre el 7% y el 14% de los casos .
Además, estudios evaluaron la aceptación de los pacientes en cuanto a la sedación realizada con propofol con relación a las experiencias previas de sedación con benzodiazepínicos y opioides, y obtuvieron elevados índices de satisfacción .
A pesar de los beneficios proporcionados al endoscopista y al paciente durante el examen, la sedación consciente no queda exenta de riesgos.
Los datos contenidos en este trabajo, nos indican que es necesaria una atención especial al grupo de pacientes obesos cuando se opte por la asociación del midazolam y la meperidina para la sedación.
Aunque en este trabajo no se hayan registrado diferencias estadísticas de las alteraciones de saturación periférica de oxígeno, presión arterial y frecuencia cardíaca significativas a lo largo del tiempo, no podemos subestimar su importancia clínica, principalmente en lo concerniente a la hipoxemia.
En un estudio realizado en una muestra estándar con relación a la sedación realizada, es posible que obtengamos muchos más datos relevantes clínicamente en lo que se refiere a las complicaciones, lo que convierte al acompañamiento minucioso en la práctica ambulatorial de la sedación algo de extrema importancia para darle una mayor seguridad y comodidad al paciente, y también al médico examinador.
Este artículo reflexiona en torno a los procesos de contingencia y epistemológicos de la responsabilidad médica en la perspectiva de Moacyr Scliar, Georges Canguilhem, Michel Foucault y H. Tristram Engelhardt Jr.
En base a la lectura de algunos de sus trabajos, podemos señalar el problema que surge en la medicina clínica se olvida su fundamento: la escucha.
Siguiendo los pasos de Scliar , al presentar las historias de las prácticas médicas y del concepto de salud en paralelo, se observa que el discurso médico ha establecido, a través de los siglos, modos de vida en la sociedad.
Al mismo tiempo, este discurso está impregnado por diversos cambios sociales, políticos y culturales.
Sus directrices son guiadas por códigos que se discuten desde la antigua Grecia hasta nuestros días e imputan responsabilidad a la práctica médica.
Desde el principio de los tiempos, la humanidad intenta hacer frente a la amenaza que afecta a los hombres: la enfermedad y el sufrimiento relacionado.
Según Scliar , las diferentes formas de organización cultural responden al enigma de la enfermedad y la muerte.
Las concepciones mágico-religiosas, en las que la enfermedad se asoció con el pecado, a la comprensión en el ámbito científico, cada cultura respondió, a su tiempo, con su propia lógica a ese estado.
Dependiendo de la causalidad involucrada, la responsabilidad del cuidado del paciente se le asignó a un actor social en particular.
En la antigua Grecia, Hipócrates, considerado el padre de la medicina, cuyos escritos reflejan una visión racional de la medicina, afirmó la causalidad natural para las enfermedades y postuló la existencia de cuatro fluidos corporales que, al estar fuera de armonía, dan origen a la enfermedad.
Hipócrates se basó en la observación empírica y precedió a otros médicos que han avanzado en el estudio de la patología. La introducción de la anatomía, con Leonardo da Vinci en el siglo XVI, permitió llevar a cabo estudios sobre el movimiento y la ubicación de los órganos en el cuerpo.
Entre ellos se encuentra la primera descripción del sistema circulatorio, publicado por William Harvey, a partir del cual los estudiosos actuales atribuyen el conocimiento obtenido de los médicos árabes, que permanecieron durante casi 800 años en la Península Ibérica.
En el siglo siguiente, René Descartes, presentando el dualismo mente-cuerpo, abre el espacio para el conocimiento del cuerpo muerto, es decir, uno desprovisto de espíritu .
Por lo tanto, la comprensión de la enfermedad tiene un cambio clínico correspondiente: el cuerpo observado podía ser manipulado, y sus manifestaciones se presentaban como pasibles de verificación.
El dislocamiento del cuerpo y el espíritu fue pensado, en esta perspectiva, como un importante avance epistemológico en la práctica y en la ciencia médica.
A finales del siglo XIX, con la revolución de Pasteur y el uso de nuevas herramientas tecnológicas, la enfermedad es tratada y prevenida a la luz del descubrimiento de los factores etiológicos.
Al mismo tiempo, también nacieron los estudios epidemiológicos, que impulsaron el control del cuerpo social.
Es a partir de este momento que definir se definen las políticas estatales de intervención en la salud y la enfermedad.
La entrada del Estado en la atención de la salud estimuló la discusión internacional sobre el proceso de salud y enfermedad.
En 1948, surgió la Organización Mundial de la Salud OMS, destinado a establecer un concepto de salud que contemple a todas las naciones.
En su constitución, la OMS define la salud como el estado más completo de bienestar físico, mental y social y no solamente la ausencia de enfermedad , indicando además los derechos y obligaciones del Estado frente a la salud de la población.
Siguiendo esta directriz, en paralelo a la aparición de otras corrientes de los derechos humanos, seguido por otros logros relacionados con las políticas de salud, tales como la Conferencia Internacional de Alma-Ata Kazajstán sobre la atención primaria en 1978, que analiza cómo las desigualdades en las relaciones sociales entre los diferentes países se reflejan en la salud de la población .
Para Brasil, estos avances consistieron en la introducción de la noción de salud en la Constitución Federal actual y el estado de los derechos y deberes en las acciones de promoción y prevención, y en la creación de Sistema Único de Salud en 1988 después de 40 años de la carta de la OMS.
Es redundante, pero necesario señalar que la evolución de las cuestiones teóricas y prácticas en salud tienen relación intrínseca con el avance de la ciencia médica. Después de la breve historia anterior, podemos señalar que el paso del estudio sobre la salud, la vida o la cura para el estudio de enfermedades, causa un desplazamiento epistemológico y clínico de la medicina.
Según Madel Luz , se supone la existencia de un pasaje histórico que establecerá una nueva racionalidad en la anatomía, lo que lleva a la aparición de la medicina moderna.
Los avances tecnológicos propiciaron en la medicina diversas formas de tratamiento; sin embargo, con todo ese apoyo científico, hoy la responsabilidad médica es mucho mayor.
Canguilhem dijo que no había conocimiento sobre la historia de la medicina en la formación médica, en que son priorizadas las disciplinas volcadas a la práctica, las cuales priman en técnica y objetividad, olvidando así la perspectiva humana de la profesión, es decir, su vocación humanista.
Recuperar la historia de la medicina permite a los médicos contextualizar y defender la medicina como práctica clínica al situarla en un campo epistemológico y ético.
Es pertinente decir que definir el lugar de encuentro entre la medicina y la clínica recupera y reubica la propia estructura de la práctica médica, pues permitirá el diálogo sobre los principios y directrices que la práctica clínica presupone en la relación entre paciente y médico.
Desde esta perspectiva, Engelhardt cree que los médicos deberían reconstruir una visión moral fundamentada desde el lugar de la experiencia clínica y no deben aceptar acríticamente las tendencias bioéticas de cada época .
En resumen, se puede asociar el distanciamiento de la práctica médica de su perspectiva clínica al naturalismo atomista y sus paradigmas de la biología anatómica.
En la época contemporánea, esta brecha puede estar relacionada, por ejemplo, a las nuevas tecnologías.
La técnica y su aparato mecánico separan la práctica médica de la escucha y de lo que sólo puede expresarse en la voz del paciente.
La figura del médico siempre gozó de gran prestigio en la sociedad, tal vez debido al saber real o ficticio que se le atribuye.
A él le corresponde tratar las enfermedades, promover la salud y la vida.
A él le es imputada la responsabilidad moral y ética en gran parte del bienestar de la sociedad.
Como resultado de este trabajo, no se puede ignorar que, al circunscribir lo que es la salud, la medicina favorece comportamientos creadores de normas.
A partir de lo analizado, se puede cuestionar: ¿qué se entiende por responsabilidad en la medicna?
Situemos, entonces, esa discusión en la historia de la clínica médica y sus repercusiones en el campo de la salud, bien como una construcción de los códigos de la ética médica, teniendo como punto articulador la cuestión de la responsabilidad.
Historia de la clínica médica
Monte levanta significativas discusiones acerca del tema de la ética en la medicina y afirma la importancia de conocer la dimensión ética en la actuación profesional para tratar las prácticas y los procedimientos médicos.
No obstante, para situar y evaluar las cuestiones referentes al tema de la ética, es necesario situar la medicina en un campo histórico en referencia a sus respectivos contextos clínicos.
Al discutir los cambios que la clínica médica sufrió a lo largo de los siglos, Foucault aborda la ruptura entre la medicina clasificatoria de las especies y la medicina moderna, a partir de la perspectiva del mirar clínico sobre la muerte y la vía.
Es a partir de esa ruptura que la enfermedad pasa a ser definida en una localización en el espacio corpóreo y, de ese modo, se organiza y se inicia una clínica de la enfermedad. Eso ocurre al mismo tiempo que la medicina va alejándose al enfermo y acercándose a la enfermedad.
Con eso, ocurre un cambio en la propia pregunta dirigida al paciente, pasando del “¿qué tiene usted?” al “¿dónde le duele?”.
De esa manera, la medicina, al adherirse a un estatuto científico, se asocia al empirismo, a la verdad y a la objetividad, caracterizándose como un modelo científico para el tratamiento de las enfermedades.
Ese cambio de cuestionamientos muestra la visibilidad que el cuerpo va ganando en el imaginario colectivo, algo que interfiere en sobremanera en los diagnósticos médicos.
Tal acto está imbuido de poder, pues detenta un saber capaz de discernir una enfermedad de la otra y decidir cuál tratamiento seguir con base en una ciencia biológica matematizable.
Si la demanda por seguridad siempre sobrepasó el imaginario de quien procura el médico, con la llegada de la medicina científica se torna todavía más plausible procurar respuestas y cura en una práctica que pasó a ser asociada a la “verdad”.
En cuanto al destino de la práctica diagnóstica, se vislumbra algo del orden de una descripción de fenómenos que substituyen la clínica particular. Se puede dar el ejemplo de la psiquiatría actual que, a partir de los manuales, se preocupa en presentar un lenguaje universal, que facilite la comunicación de los médicos y minimice los efectos de una atención enfocada en la estructura de los síntomas y para la implicación del sujeto en su síntoma.
Para Foucault, la cuestión del diagnóstico médico como fruto de la visibilidad es hecha a partir de lp que es perceptible al mirar clínico .
Siguiendo al autor, la clínica aparece para la experiencia médica como un nuevo perfil de lo perceptible y lo enunciable: nueva distribución de los elementos discretos del espacio corporal …, reorganización de los elementos que constituyen el fenómeno patológico …, definición de las series lineares de acontecimientos mórbidos …, articulación de la enfermedad con el organismo .
Considera que el nacimiento de la clínica ocurrió al final del siglo XVIII, cuando aparece sobre el dominio de su experiencia y estructura su racionalidad .
La clínica médica también se vinculó a una función de escucha e hizo uso de, junto con la percepción de los síntomas, el prescribir un tratamiento independiente de los aparatos tecnológicos que hoy posee.
En el siglo XVIII, la enfermedad era caracterizada por una experiencia histórica que reunía todo aquello que podía ser visto.
El enfermo era útil porque daba las informaciones necesarias para que el médico pudiese visualizar la enfermedad.
En ese momento, el diagnóstico médico dependía del relato de los pacientes, de la observación de su espacio y de las señales vitales y del modo como esos pacientes experimentaban su enfermedad.
Sólo a partir del método anatómico-clínico desarrollado por Bichat, en el siglo XIX, es que la soberanía del mirar fue marcadamente construida.
A partir del momento en que la medicina crea sus instrumentos para tratar a las enfermedades, hay también un cambio político.
Con el lugar conferido al cuerpo del enfermo, se crean espacios institucionales para la cura, haciendo que el Estado establezca intervenciones necesarias para la restauración de la salud.
Al mismo tiempo que la medicina pasa por mudanzas, la sociedad también se transforma en consecuencia de la Revolución Industrial.
Con la exigencia de mano de obra productiva, los trabajadores se enferman y se tornan en pacientes.
Entre tanto, las crecientes exigencias de la industria indican que no se pueden enfermar, para no disminuir la fuerza productiva.
De esa forma, para minimizar los efectos de la transferencia masiva de la población del campo a la ciudad, las pésimas condiciones de vivienda, la propia insalubridad del ámbito urbano, así como la mala dieta alimentaria, se tornó necesario invertir en la producción de salud y en el tratamiento de los trabajadores enfermos.
La clínica del siglo XVIII aparece para la medicina, como señala Foucault, articulada el campo hospitalario, a medida que se utiliza la experiencia clínica para la organización y divulgación de un saber sobre el cuerpo y la enfermedad. La clínica médica surge, en ese período, como producción de saber ligada a la experiencia, que se utiliza esa experiencia no para producir nuevo conocimiento, sino para constatar una verdad ya instituida.
Hay un descubrimiento de la clínica; el saber se va constituyendo con la historia.
La enseñanza de la medicina ahora es organizada en un cuerpo sistemático repasado por casos ya constituidos.
Así, la clínica se presenta no como un instrumento para descubrir la verdad todavía desconocida, sino como una determinada manera de disponer los hechos ya adquiridos y presentarlos para que ella se devele sistemáticamente .
Los hospitales, a partir del siglo XVIII, pasan a tener un papel significativo en la producción de saber sobre las enfermedades y el cuerpo.
Si las instituciones hospitalarias antes eran exclusivamente destinadas a la reclusión de los casos intratables y a la caridad, a partir de ese período, se tornan espacio médico destinado a la cura y al tratamiento de las enfermedades, haciendo uso de los medicamentos. Además de eso, los hospitales se tornan instrumentos para la organización del saber médico, como el establecimiento de normas y conductas a ser seguidas para alcanzar el objetivo de restablecer la salud del paciente.
Con el poder de la vida entre las manos, la medicina crece considerablemente.
Y eso no se da sin consecuencias.
Ya en el siglo XIX, la clínica médica que se utiliza enel hospital no hace sino aplicar lo que fue transmitido a los profesionales en formación, sino también para lo aprendido en ese mismo proceso.
Y en el examen de los enfermos que la producción de verdad instaura, tanto para los expertos como para los aprendices. En esa fase, la medicina creó una estructura institucional y científica.
Y ese mirar, que irá a determinar los nuevos caminos de la medicina.
La normalización de la práctica médica
La obra de Foucault nos permite extraer algunas implicaciones sobre la responsabilidad médica de su establecimiento como una clínica, debido a que los cambios introducidos en la mirada médica produjeron las normas de salud e intervenciones que dan lugar a la creación de una conducta para guiar el trabajo.
Hubo un momento en que la práctica de la medicina estaba vinculada a la concepción religiosa, cuando se considera la enfermedad como consecuencia del pecado.
La atención médica se ligaba a la esfera suprasensible y los valores religiosos tenían predominio sobre los morales médicos propiamente dichos ; es decir, la religión suponía la práctica médica.
Incluso entonces, era esencial crear códigos que regulen las relaciones sociales, como lo fue en la antigüedad siglo XV A.C. el Código de Hammurabi, el instrumento más importante para la regulación de la conducta de ese período.
Ese código se refiere a las leyes y reglamentos de la vida civil y las prácticas administrativas.
En ella hay un capítulo reservado a las prácticas profesionales, que trata de las tasas y sanciones.
Cuando se producen errores médicos, se utiliza la ley del talión ojo por ojo, diente por diente para el castigo, que se toma, por lo tanto, como criterio de reciprocidad.
En ese momento ya había preocupación de regular las profesiones que estaban directamente vinculados a la vida y la sociedad, incluida la medicina.
Hipócrates no sólo era responsable del pasaje del concepto de enfermedad del ámbito místico-religioso a la esfera de influencia de la naturaleza en la causa de la enfermedad, sino también de las primeras referencias a los códigos de ética para el tratamiento médico.
La práctica de Hipócrates se basa en la observación y la ocurrencia de procesos de salud-enfermedad.
Con este cambio epistemológico, ha hecho posiblelos avances que hoy vemos en la medicina.
La medicina hipocrática no sólo agregó conocimientos teóricos a las técnicas utilizadas, sino que también estableció los principios de la conducta del médico que delimitarán reglas para regular sus intervenciones, principios que se entienden hasta la actualidad y en los cuales la ética se basa: “primum non nocere” y “bonum facere” .
Estos principios significan la no maleficencia y beneficencia, respectivamente, y siempre tratan de evitar perjudicar al paciente y hacer el bien.
Hasta la fecha el juramento hipocrático se utiliza al final de la escuela de medicina, con algunas modificaciones, y sus principios siguen rigiendo la formación ética de los nuevos doctores.
En los siglos siguientes, el mayor conocimiento de la tecnología médica empleada induce al crecimiento de las tensiones y los conflictos en el cuidado de la salud, por lo que es necesario establecer alguna forma de mitigarlos.
Con el creciente clima de tensión en los hospitales, Thomas Percival, a principios del siglo XIX, desarrolló el primer código de ética médica.
La intención de este código fue superar conflictos profesionales, moralizar la profesión y el carácter de los médicos, lo que indica conductas a seguir .
Sin embargo, a partir de ese período, en paralelo con los avances científicos que reclaman cada vez más del esfuerzo médico, tensiones en la práctica de la medicina sólo recrudecen más y más.
Dadas las necesidades científicas y sociales, comités internacionales han desarrollado algunos documentos que sirvieron de base para la creación de los códigos profesionales, tales como la Declaración de Ginebra, el Código de Nüremberg y la Declaración de Helsinki, escritos en la mitad del siglo XX, con estos dos concentrados en la reglamentación de la práctica profesional en lo que dice con respecto a la investigación.
El malestar en la relación entre los seres humanos parece ser intrínseco a la civilización, y hay otras tres amenazas que inquietan a la humanidad: las fuerzas de la naturaleza, que nosotros los humanos no podemos controlar; la relación con los demás; y el cuerpo humano, condenado a la decadencia y disolución, el cual no puede desestimar el sufrimiento y la angustia como señales de alarma .
La tercera amenaza es tal vez la herida narcisista más visible para el campo de la salud, ya que se refiere al objeto de la medicina.
Para dar cuenta de este malestar, el hombre utiliza todos los posibles instrumentos, como, por ejemplo, fármacos que reduzcan al mínimo el dolor, la mejora de las innovaciones tecnológicas como maneras de permanecer con el cuerpo vivo y sano.
Estos intentos excluyen supuestamente o por lo menos en algún momento, a lo que todos estamos destinados: la muerte.
Los códigos traen siempre claro que el enfoque médico se dirige a la salud humana y que su conocimiento debe utilizarse en beneficio del paciente.
Por lo tanto, queda claro que el ideal de un paciente enfermo es un paciente sano.
Canguilhem apunta a la existencia de numerosas discusiones sobre la naturaleza del mal, pero nadie discute el ideal del bien.
Este punto abre debates que repercuten en la clínica médica, donde, ante el paciente, el médico debe ofrecerle un bien. Pero ¿qué bien?
¿Quién puede decir lo que es mejor para el paciente?
Canguilhem, en su tesis , aborda la cuestión de lo normal y lo patológico en la medicina desde una perspectiva filosófica, histórica y médica.
Las discusiones se ocupan del problema de lo que es normal.
El autor defiende una normatividad de la vida que difiere de la normatividad biológica, pero dice que ambos están relacionados con el modo por el cual cada organismo se articula en su síntoma.
La norma, para el médico, está ligada a sus conocimientos de fisiología, revelados por las estadísticas que componen un patrón para diferenciar lo normal de lo patológico, La normatividad de la vida a la que él se refiere trata las condiciones que el individuo/organismo crea para lidiar con su enfermedad y con su vida.
Eso significa que esa normatividad implica una subjetividad y permite afirmar que no es absurdo considerar el estado patológico como normal, pues no es la ausencia de normalidad lo que constituye lo anormal.
No existe absolutamente vida sin normas de vida, y el estado mórbido es siempre una cierta manera de vivir .
Citemos, por ejemplo, el caso de un paciente que se encuentra tetrapléjico como resultado de un accidente.
Durante su hospitalización, dice que todo está bien y no requiere cuidados especiales.
Sin embargo, el equipo del sector que no cree eso, ya que, muchas veces, es dirigido por un ideal de salud en el cual el cuerpo debe seguir el patrón biológico del cuerpo sano, o sea, un estado físico perfecto.
Debido a la creencia en una salud ideal estandarizada, el equipo está convencido de que el paciente necesita apoyo psicológico y social para superar la nueva fase de la vida.
Incluso el paciente reafirmando que está bien y asegurando que pueda adaptarse a la nueva rutina para encontrar nuevas reglas de la vida, es difícil para el equipo creer la afirmación de ese estado de bienestar.
La normatividad de la vida es esto: la construcción de normas, mecanismos, formas de mantenerse con vida.
Independientemente de lo que se entiende por normalidad en las llamadas ciencias objetivas, lo que también debe ser tenido en cuenta es la forma como cada uno consigue las posibilidades para lidiar con la enfermedad.
Entender esto es una condición sine qua non para crear nuevos estándares de vida que se adaptarán y proporcionarán mejores condiciones al estado actual y permitirán que algo anterior pueda tener otros significados.
Clavreul advierte que, mientras la medicina esté ligada a la ideología dominante de la época, no se deben restringir los problemas de la ética médica a la ideología científica, que prima por la objetividad y por los resultados rápidos.
Por otra parte, Lacan señala que es a partir de estos mismos requisitos sociales e ideológicos que puedan existir los problemas de la medicina.
Ambas declaraciones permiten comprender que la reflexión distanciada sobre la práctica, es decir, aquella que no justifica los procedimientos con base en creencias tomadas a priori como verdades, es la actitud fundamental para liberar a la praxis del dogmatismo inherente a la propia construcción del conocimiento.
De lo anterior, se puede pensar que la responsabilidad médica no está conectado solamente a un ideal del bien, sino también a una relación con lo que es subjetivo, en la medida en que los conceptos de normal y anormal, bien o mal, están ligados a algo que es del orden terapéutico, a algo que es construido en las relaciones con el ser vivo, la responsabilidad de la medicina, en algunos momentos de su historia, se traduce en la eliminación de las enfermedades y en la búsqueda de la prevención de la salud.
De acuerdo con la construcción de la clínica, constatamos que hay un cambio de la clínica médica a un mirara sobre al enfermedad como un modo de intervención vuelto a la mantención de la salud.
De esa forma, los intereses médicos corresponden a un ideal normativo de salud impuesto por su coyuntura histórica, social y económica.
La responsabilidad médica
Los pacientes buscan al médico creyendo que él tiene una respuesta para todos sus males.
Ello se apoyan en un significante maestro de la salud y piensan que los médicos son sus detentores, por lo tanto, creen que los médicos pueden proporcionar y alcanzar el estado de salud que tanto ansían.
Así, acaban aceptando las intervenciones que acreditan ser necesarias para que su demanda sea atendida.
Sabemos, con Clavreul , que el discurso de la enfermedad es el discurso del médico.
A ese profesional le cabe el lugar del saber sobre la enfermedad del paciente; de esa forma, apenas él podría señalar el tratamiento.
A pesar de la construcción de ese saber y el lugar desde el que habla, los avances tecnocientíficos hacen que el médico pierda poder y respondiendo cada vez más a una institución que denominamos de medicina, el cual, a su vez, se constituye mediante la extrema especialización y se compone a partir del conjunto de las ciencias biológicas.
Como se puede notar, al utilizar los beneficios de las ciencia que le ofrecen, el médico se aparta de la interpretación de la paciente acerca de su enfermedad.
La voz del paciente va, cada vez más, dando lugar a exámenes, rayos X y tomografías, a favor de la supuesta eficacia que ofrecen los avances científicos.
Al paciente sólo se le pregunta qué le interesa del diagnóstico.
El sentido que él le da a la enfermedad está en segundo plano.
El resultado es que tanto el médico y el paciente responden, no por sí mismos, sino por la institución médica y por la enfermedad, respectivamente.
Por un lado, el paciente habla en nombre de su enfermedad, su discurso está orientado a preguntas predeterminadas e intereses de diagnóstico.
Por otro, el médico no responde por su lugar de clínica, de escucha, sino por una institución que dirige el propio diagnóstico. Esta situación alcanza el paroxismo cuando la enfermedad informada por l enfermo deja de ser diagnosticada porque los exámenes que deberían indicar su existencia dejan de comprobarla.
Donnangelo y Pereira advierten el cuidado que se debe tener para no confundir la ciencia médica con el acto médico.
La ciencia se reduce a un conjunto de principios biofísico-químicos y los dispositivos tecnológicos que ayudan en la construcción de la teoría y los métodos de intervención.
El acto implica una relación que involucra al menos dos agentes: el médico y su objeto de intervención, que en este caso es el paciente o parte de su cuerpo.
Es esta relación que se establece algo y ofrece la construcción de un vínculo terapéutico, a veces, llega a ser más importante que la prescripción del tratamiento real.
Eso es consecuencia del espíritu científico del final del siglo XIX, que primó por la tarea de responder a la patología humana por una perspectiva científico-biológica.
Puede señalarse aquí el problema ético de la responsabilidad médica al actuar la mayor parte del tiempo de acuerdo con un ritual científico, sin tener en cuenta el vínculo establecido con la clínica y el paciente, lo que trae consecuencias al tratamiento.
Ahora: ¿Qué médico nunca percibió que los vínculos de confianza establecidos con el paciente le ayuda a tener mejores resultados en el tratamiento prescrito?
¿O qué, a veces, no es necesaria la indicación de medicamentos, ya que, con algunas palabras dichas, se soluciona la migraña o el dolor de estómago?
¿O, inclusive, que, recetado el mismo tratamiento para dos pacientes con un diagnóstico en común, la mejoría sólo es vista en uno y en otro no?
Estos factores directamente relacionados con la subjetividad de la relación entre el profesional y el paciente indican la importancia de la construcción de la relación o vínculo terapéutico.
Si, por un lado, los códigos de ética guían el manejo médico para buscar el completo bienestar biopsicosocial, por otro, lo que el ejercicio de la medicina visualiza en su hacer es la imposibilidad o la inaccesibilidad de un estado de curación como la ausencia total de señales de malestar, pues hay algo que siempre va a regresar.
De acuerdo con el código vigente de la ética médica, la responsabilidad médica está relacionada con la salud pública, la educación sanitaria y la producción de legislación relacionada con la salud, y es el deber del médico utilizar los mejores recursos científicos para el beneficio del paciente.
Pero ¿qué beneficio es ese?
¿Hay un límite a la respuesta del médico?
Alcanzar el estado de salud según conceptualiza la OMS es imposible, en la medida en que no hay cómo definir qué es ese completo estado de bienestar, por “estar bien” es un juicio propio del campo de la subjetividad, y la salud es un valor que no puede ser objetivado.
Por otra parte, el bienestar total implicaría un estado fuera de la temporalidad, ya que sólo podría existir en un campo continuo inmutable, allá o más acá de cualquier tipo de relación, incluida la establecida por el simple paso del tiempo.
Incluso haciendo uso de todo el aparato tecnológico que está en sus manos, el médico sabe que algo queda fuera del recurso terapéutico utilizado por él.
A modo de ejemplo, se puede pensar en el caso de un paciente internado en un hospital cuyos exámenes comprueban su mejoría física, pero que todas las mañanas, en el momento de la visita médica, tiene alguna queja que va desde dolores de cabeza severos a las ensoñaciones propias de su estado.
Así, él paciente consigue quedarse más tiempo en el hospital.
Este ejemplo pone de manifiesto que la responsabilidad de la salud no es sólo propia de la medicina, sino también, y principalmente, del paciente, ya que él no puede querer deshacerse de los síntomas y acude al médico no para ser sanado, sino para dar fe de su enfermedad.
De hecho, esta situación no es inusual, ya que el médico es quien tiene el poder para definir la presencia o ausencia de la enfermedad y por lo tanto garantizar la existencia de la enfermedad que no sólo puede mantener a un paciente hospitalizado, sino también removerlo permanentemente o temporalmente del empleo o garantizarle una compensación, por ejemplo, son situaciones que implican el rol del profesional.
Esto ilustra la demanda, que es la dimensión en la que se ejerce una función médica.
La demanda es una apelación a la realización de la satisfacción.
Se caracteriza por un pedido de restitución de un estado anterior que el sujeto supone que existía.
La demanda está representada por el enunciado, es la que está en la forma de pedido; es decir, la demanda implica la necesidad de intervención de un otro que intervenga y desempeñe el papel de mediador para su satisfacción.
Quinet señala que no es la respuesta a la demanda lo que hace aparecer la dimensión del deseo. Es justamente en la ausencia de respuesta que encontramos el permiso para ir al encuentro del deseo.
La medicina es apoyada por los ideales de salud que se producen a partir del contexto sociocultural.
Estos ideales sirven como algo que es necesario alcanzar; por tanto, se adhiere a la responsabilidad médica la prestación de este propósito al que se dirige.
Al ponerse en un lugar de todo saber y todo poder, hace caso omiso de la dimensión del deseo, ya que no coincide con el objeto de sus intervenciones.
Sin embargo, la forma que responde a la demanda puede cambiar toda la dirección de la clínica.
Es en acto clínico - cuando, al interrogar, diagnosticar y prescribir el medicamento tiene en cuenta la existencia de cada caso en particular - que ella responderá desde un lugar adecuado, sin perder de vista su responsabilidad.
Pierre Benoît considera que, para que haya una modificación en la actitud del médico, es decir, el cambio de su posición como terapeuta, sería necesario rescatar la historia del paciente y de su círculo, lo que haría a partir de las palabras que no son accesibles a ciencia, caracterizada como objetivo.
El doctor francés advierte que después de obtener el reconocimiento del médico como esencial, este principio producirá consecuencias importantes tanto para el profesional como para el paciente.
En el artículo "El lugar del psicoanálisis en la medicina", señala Lacan: a medida en que el registro de la relación médica con la salud se modifica, en que esta especie de poder generalizado que es el poder de la ciencia, da a todos la oportunidad de pedirle al médico su ticket de beneficio con un objetivo preciso inmediato, se va a diseñar la originalidad de una dimensión que denomina demanda y es el registro del modo de respuesta a la demanda del enfermo en donde está la chance de supervivnecia de la posición propiamente médica .
No hay que olvidar que es el deseo el responsable de que alguien se convierta en médico.
Benoît recuerda que la terapia es imposible de enseñar, de transmitir, que depende de la relación que se establece con cada paciente y sus propias experiencias de la enfermedad y la curación, y esto no está en las teorías científicas destinadas a la objetividad.
Según el autor, lo que es realmente importante es el deseo del médico para ser médico y cuidar de la gente, este deseo que sustenta su saber técnico .
Puede ser posible que el deseo cuidar, de asistir a los pacientes, de sustentar un saber, presente no solamente en los médicos, sino también en tantas otras profesiones del área de la salud, está conectado a una dimensión que es poco discutida en el ámbito científico y también personal, sin la cual no podríamos existir: la dimensión del amor.
Esta dimensión nos permite pasar de un mero cuerpo físico a un lenguaje corporal y un cuerpo deseado.
El cuidado que viene con la voz, el tacto, con la mirada, es el resultado del discurso que posiblemente pone el deseo y la responsabilidad en niveles similares, ya que trata de responder, de en un lugar aparentemente completo e insaciable, con la pretensión de ofrecer al otro algo que lo deje plenamente satisfecho.
Scliar , al abordar la historia de la medicina, presenta la forma literaria de la pasión por el acto de cuidar y tratar.
El autor presenta la medicina como arte del amor que, aunque se ha modificado a lo largo de los siglos, todavía trae en su esencia la lucha por la vida.
Es otro aspecto que no se emparenta con el enfoque de Foucault. Mientras Scliar trata de la mirada de lo indecible, la clínica que se realiza en cada caso, con cada historia, cada palabra hablada y tácita, del lenguaje en el cuerpo y no del cuerpo, Foucault trata de mirar el cuerpo que la clínica médica va modificando a partir de los avances tecnocientíficos y de los cambios epistemológicos en las doctrinas que componen la infraestructura teórica de la medicina.
Tal vez fue porque esta forma de amor que el médico aceptó los requisitos científicos y sociales en un intento de responder a los pacientes de modo que era posible proporcionar evidencia científica de que probablemente traería resultados más rápidos y eficaces.
Es en nombre de su deseo de medicar y su promesa hipocrática que él o ella siempre trata de aportar beneficios y no dañar al paciente.
Consideramos, por lo tanto, que la responsabilidad de la medicina es la sustentación de su propia acción.
El acto promueve un cambio de posición, o de una condición patológica a un estado saludable o la permanencia en el primer estado. Independientemente de qué se produzca, la responsabilidad médica tiene relación con lo que puede ser hecho en cada caso.
Y, en cuanto a la cuestión de ser saludable o no, depende de cómo cada uno articula su deseo y se establece en el lazo social.
Consideraciones finales
De la lectura de este cabo, se destacan las proposiciones de Scliar y Canguilhem en cuanto a la importancia de rescatar, en la historia de la medicina, los principios clínicos que fundamentarán el inicio de la práctica médica.
El hilo común que hemos desarrollado conduce a la responsabilidad médica, el cual asume una función que traspasa los campos de la ética y la alteridad, teniendo en cuenta los límites de su práctica.
La finitud corpórea del hombre indica la imposibilidad de todo saber y hacer, imponiendo así delimitaciones.
Este artículo deja claro que la responsabilidad de la medicina, específicamente el médico, está vinculada no sólo a una cuestión moral definida por códigos de conducta, sino también a la sustentación de una causa que coloca en juego una actividad clínica de la escucha del sufrimiento del paciente.
Desde una época anterior a la cristiana, se atribuyó a la medicina una función del bien, es decir, su práctica siempre se ha basado en el principio de beneficencia, que todavía está presente en el juramento de los médicos.
No podemos pasar por alto que el campo de la salud pone en juego dos órdenes de la responsabilidad, es decir, la responsabilidad del médico, en la medida en que debe responder al acto, y la responsabilidad del paciente para sostener o no su enfermedad.
Si la medicina se aleja de su lugar, termina cediendo a las exigencias científicas y pierde su valor moral y ético.
Se margina de lo esencial: su trabajo con cada individuo, la clínica de cada caso.
Es un hecho que los avances científicos han aportado importantes contribuciones para el tratamiento de los pacientes.
Sin embargo, es prudente que la escucha clínica no sea olvidada, a riesgo de que la medicina pierda lo fundamental de su especificidad.
EL DOLOR EN EL NIÑO Y EL ADOLESCENTE CON CÁNCER
El Cáncer es un problema de salud, que tiene muchas variaciones geográficas en cuanto su incidencia.
Datos presentados por la Organización Mundial de la Salud OMS sobre estudios epidemiológicos, indican que en un millón de niños con edades entre 0-14 años, 130 desarrollan cáncer a cada año, siendo que son estimados 7 mil casos nuevos anualmente.
En países desarrollados, el cáncer es la principal causa de muerte por enfermedad en niños de 01 a 14 años.
Aproximadamente 67% de estos niños pueden ser curados si el diagnóstico fuese precoz y la enfermedad adecuadamente tratada, a pesar de depender la cura del tipo específico de cáncer.
No obstante, en los países en desarrollo la enfermedad ya se encuentra avanzada cuando es diagnosticada, por lo tanto el tratamiento curativo frecuentemente no es posible, dando énfasis al tratamiento dirigido hacia los cuidados paliativos.
En Brasil, la mayoría de los registros de cáncer son presentados por categoría de edad con intervalos de cinco años y por localización primaria del tumor, lo que es inadecuado para el área de pediatría, pues los tumores en el niño son clasificados por tipo cito o histopatológico y no por la topografía del tumor primario; con excepción de los tumores del Sistema Nervioso Central SNC.
Asimismo, existen importantes variaciones en las tasas especificas por edad, por año, siendo que muchos patrones demográficos infantiles pueden no expresarse utilizando intervalos de tiempo tan prolongados.
Estudios realizados en centros específicos para el tratamiento del dolor, en países desarrollados, muestran que todos los niños con cáncer experimentan dolor ocasionado por la enfermedad o por tratamiento, y más del 70% de ellos, en algún momento, presentan dolor severo.
A pesar de existir la preocupación con el alivio del dolor, frecuentemente no es reconocido, o cuando es reconocido puede ser tratado de forma inadecuada, a pesar de contar con los recursos disponibles.
El dolor fue definido por la Asociación Internacional para Estudios del Dolor IASP como "una experiencia sensorial y emocional desagradable, asociada con lesiones reales o potenciales de tejido o descritos en base a tales lesiones".
Cada individuo utiliza el término dolor relacionándolo con experiencias traumáticas vividas.
El dolor es siempre subjetivo, es una sensación en alguna o algunas partes del cuerpo, es siempre desagradable por tanto un tipo de experiencia emocional 1,3
Cada individuo vive de forma diferente la experiencia dolorosa, teniéndose en consideración varios factores: historia de vida del individuo, el contexto socio-cultural, el tipo de personalidad y la situación actual.
Expresar dolor o negarlo será consecuencia de todas esas particularidades .
Por lo tanto, durante el dolor, además de los componentes orgánicos-funcionales se encuentran presente los aspectos social, cultural, así como aquellos de tipo íntimo, relacionados al modo de ser de cada individuo, a su singularidad y a la vivencia de cada situación específica.
Considerando todos estos factores involucrados durante la vivencia del dolor, podemos percibir que la atención al dolor no es una tarea fácil y cuando hablamos de dolor oncológico en niños y adolescentes, estos aspectos son mas sentidos.
Esta visión amplia del dolor fue fundamentada por la Dra. Cicely Saunders al atribuir un significado no solo físico, frente al dolor del cáncer, sino también emocional, social y espiritual, asociados a las dimensiones de dolor financiero, interpersonal, mental, dolor de la familia y del equipo de la salud.
Aún así se argumenta que el lenguaje humano es limitado y no permite describir las innumeras posibilidades y supuestos inherentes al impacto que el dolor genera en el comportamiento del paciente, familia y en los profesionales de salud.
En ese sentido, además de los aspectos objetivos a ser evaluados, es necesario comprender otros datos contextuales que involucran al paciente con cáncer durante la evaluación, de tal forma que se pueda trazar directrices para conseguir enfoques terapéuticos eficientes.
En niños y adolescentes con cáncer, el dolor puede ser causa del propio tumor que puede estar afectando tejidos blandos, huesos, vísceras, sistema nervioso central o sistema nervioso periférico, incluyendo la médula espinal, por el tratamiento del tumor dolor post-operatorio, dermatitis inducida debido a la radioterapia, gastritis por vómitos repetitivos, cefalea persistente post-punción lumbar, alteraciones óseas debido al uso de corticoides, neuropatías de origen medicamentaos, infecciones, gingivitis, debido a procedimientos punciones venenos, punción lumbar, biopsia de medula ósea, además de factores incidentes como traumatismos y dolores comunes en la infancia, lo que se incrementa por el miedo, ansiedad e inseguridad.
Teniendo en consideración las múltiples dimensiones que involucran el dolor en niños y adolescentes con cáncer, el reto de construir una práctica interdisciplinaria fundamental.
Es necesario considerar que esta construcción es relevante en el contexto actual de salud, una vez que la construcción del cuidado integral es uno de los principios fundamentales del Sistema Único de Salud. Tanto con relación a la organización integrada a los servicios de salud, en sus diversos niveles de atención, como en la perspectiva de entender al hombre como sujeto cuyas dimensione biológica, psicológica, social y cultural se articulan, y en donde no es posible separarlas con límites que dificulten y sean rígidos.
En ese contexto, la práctica interdisciplinaria es observada como un recurso que permite la construcción integral en salud, en especial para el caso estudiado, para la construcción del cuidado integral en niños y adolescentes con cáncer que pasan por un estado de dolor.
De esta forma, el objetivo del trabajo es mostrar una reflexión sobre la práctica disciplinaria, como un recurso para el cuidado en estos clientes.
Tal reflexión es parte de otro estudio que tuvo como objetivo describir y analizar las vivencias de los profesionales de la salud durante el cuidado de niños y adolescentes que pasan por un cáncer doloroso, durante su hospitalización y dentro la perspectiva de complejidad.
Con el objetivo de reflexionar de forma teórica sobre la construcción del cuidado integral en el niño y adolescente con cáncer doloroso, buscamos fundamentarnos en algunas ideas sobre el Pensamiento Complejo según fue enfocado por Edgar Morin.
Edgar Morín nació en Francia en 1921, reconocido mundialmente por académicos y científicos como uno de los pensadores más importantes de la actualidad, quien se dedicó a la investigación y sistematización de la epistemología de la complejidad, además de otros temas.
El autor desarrolla la idea de necesidad a través de un modo de pensamiento complejo, para construir un conocimiento multidimensional, en concordancia con la complejidad de la realidad.
Propone una reforma del pensamiento, con la intención de integrar la humanidad y el costo, con una visión no reducida, pero totalizada, considerando las cualidades de las partes y del todo, así como sus relaciones.
De esta forma consideramos la problemática del dolor en niños y adolescentes con cáncer, como un fenómeno complejo, cuya comprensión requiere la visión de múltiples dimensiones, siendo ese el reto propuesto por el Paradigma de Complejidad "asumir todos las características multidimensionales de toda la realidad estudiada".
La construcción del cuidado interdisciplinario en niños y adolescentes con cáncer doloroso, considera la articulación de las acciones y conocimientos diferenciados de los profesionales que trabajan en salud, así como la dinámica de los procesos grupales que componen aspectos subjetivos.
El proceso de trabajo en salud a pesar de ser organizado a partir de la práctica de los diversos profesionales, es marcado por la determinación de acciones, las cuales muchas veces mantienen la lógica de fragmentación en niños y adolescentes cuidados.
La dimensión humana integral es perdida en medio de la desarticulación de las dimensiones biológica, psicológica y social.
Cada una de estas dimensiones acaba siendo considerada como foco de un único profesional, actuando en acciones aisladas y en lugares no concomitantes.
Este hecho refleja la comprensión del proceso de salud enfermedad desde el punto de vista biológico, a pesar de ser ampliada para una perspectiva integral. Por ejemplo, a través de nuevos procesos formativos de los profesionales, lo cual no siempre se traducirá en acciones cotidianas marcadas por una visión amplia.
La dificultad es transformar en acción colectiva aquellos conocimientos ya acumulados.
Estamos de acuerdo que el establecimiento para una efectiva comunicación interdisciplinaria no solo es un aspecto de articulación teórica, sino también de articulación con los sujetos involucrados en la práctica.
De todo lo expuesto, es necesario articular conocimientos y construir un proyecto común entre los profesionales.
En esta perspectiva de complejidad, Edgar Morin propone un método de articulación que debe circular entre los diversos campos del saber, resaltando la necesidad de contextualizar el conocimiento, tanto físico como biológico en la cultura, sociedad, historia y humanidad.
De esta forma se crea un circuito de comunicación entre las ciencias, de la cual podrá surgir la ciencia trans-disciplinar, a través de una "circulación reflexiva", una vez que lo antropo-social se fundamenta en lo biológico, que al mismo tiempo se fundamenta en lo físico y antropo-social.
En este sentido se muestra la necesidad de una reforma de pensamiento que propicie el vínculo entre los conocimientos, resaltando la importancia de un pensamiento que entienda, que tanto el conocimiento del todo depende del conocimiento de las partes, como el conocimiento de las partes dependen del conocimiento del todo. Para que de esta forma se pueda reconocer y examinar los fenómenos multidimensionales, sin aislar cada una de sus dimensiones de forma mutiladora, respetando las diferencias, al mismo tiempo reconociendo la unidad. "Es necesario sustituir un pensamiento que aísla y separa por un pensamiento que distingue y une.
Es preciso sustituir un pensamiento disyuntivo y reductor por un pensamiento complejo, según el término complexus: que es tejido unido".
Autores han enfatizado la importancia de superar el excesivo encapsulamiento de las asignaturas, buscando formas alternativas, que puedan proporcionar múltiples visiones sobre los problemas actuales.
Mas que un aspecto conceptual de los términos inter multi y poli trans-disciplinarios, la noción de cooperación es esencial, para la construcción de un proyecto común.
Es decir, pensando en lo que "es tejido unido", observando una vez más la necesidad de articulación de todos los profesionales involucrados en la atención frente al dolor en niños y adolescentes con cáncer, para que esta unidad de cuidado sea viabilizada a través de un proyecto común, construido de forma conjunta.
En esta noción de proyecto común, las especialidades no son desconsideradas, creándose la posibilidad de integrarse en base a un campo común.
En este caso, el cuidado del dolor en niños y adolescentes con cáncer, involucran la articulación entre diferentes categorías profesionales médico, enfermero, auxiliar y técnico de enfermería, psicólogo, nutricionista, asistente social, fisioterapeuta y entre profesionales de diversas especialidades de la misma categoría profesional pediatra, oncólogo, cirujano, neurólogo y anestesiólogo.
Considerando nuevamente el aspecto de la interdisciplinaridad bajo la perspectiva de construcción de un proyecto común, cabe indicar la noción de visión compartida.
En esta concepción los individuos, a pesar de tener visiones particulares con relación a una realidad más amplia, comparten la responsabilidad por el todo y no solo por su parte.
El surgimiento de visiones compartidas es un proceso que demora, exigiendo conversaciones constantes, en las cuales existe un canal y disposición para combinarse una diversidad de ideas, surgiendo nuevas posibilidades de acción conjunta.
Esta idea colabora con el principio del holograma propuesto por Edgar Morin .
Para ejemplificar el autor también utiliza la metáfora de holograma, que a pesar de estar dividido, cada parte muestra la imagen intacta del todo.
Así; si una fotografía fue cortada, cada parte solo mostrará un pedazo de la imagen, sin embargo si un holograma fue dividido en diversas partes, cada una de ellas mostrará la imagen del todo- a pesar de ser desde un punto de vista diferente.
Cada "pedazo" componente del holograma establece un ángulo diferente para la misma imagen.
Para concretizar una propuesta de trabajo, establecida por un eje interdisciplinario surgiendo la noción de la estrategia.
Esta noción es opuesta a la estrategia del programa.
Mientras que un programa predetermina una secuencia de acciones, cuyo funcionamiento depende de las circunstancias que permiten su cumplimiento; la estrategia en sí, considera lo inesperado, lo nuevo, con la intención de modificar o enriquecer su acción.
De esta forma, si las circunstancias son adversas, el programa fracasa. Por otro lado una estrategia se aprovecha por nuevas circunstancias, para construir nuevos escenarios.
Se resalta , que construir la interdisciplinaridad dentro de la perspectiva mostrada, tendiendo en consideración la articulación de los sujetos, también implica enfrentar la complejidad de las relaciones humanas que se desarrollan durante el trabajo grupal.
Al mismo tiempo que el trabajo grupal puede tener un significado potencialmente creativo, es posible el surgimiento de procesos que impidan el cambio saludable de los modos de pensar, ser y actuar.
Los procesos de obstrucción en los sistemas sociales, grupos e instituciones se relaciona con la idea que el hombre no solo se agrupa para la defensa de los peligros naturales o para la garantía de supervivencia, así como para instrumentalizar su poder y dominio sobre los otros hombres.
De esta forma, cuando no son considerados los objetivos comunes, el sentido ampliado de estar junto o con otro a favor, para el cuidado integral en el niño y adolescente con cáncer doloroso, no permiten la construcción de un proyecto colectivo.
Un proyecto común también demanda la necesidad de compromiso institucional con la intención de proporcionar condiciones para el trabajo interdisciplinario, creando espacios que promuevan el diálogo entre los profesionales.
De esta forma es necesario invertir en la construcción de los equipos que tengan condiciones de comprender la complejidad, involucrando el cuidado con el niño y el adolescente con cáncer doloroso.
Para que esto pueda ser desarrollado es necesario que exista valorización del trabajo colectivo por todos los miembros del equipo, lo cual no significa negar sus dificultades, considerar la permanente interferencia de aspectos de tipo interpersonal y social. Pues, las personas siempre se presentan a partir de sus propias ideas, valores, formación y espacios sociales.
Estas dificultades implican conflictos que pueden ser trabajados con la intención de permitir la creación colectiva, impidiendo cambios en la organización del cuidado o hasta en la generación de un clima de trabajo insustentable.
Lo cual revela que el trabajo en equipo tiene que ser permanentemente construido y cuidado por los propios profesionales.
De esta forma, debe considerarse que hacer frente al cuidado del niño y el adolescente con cáncer doloroso, puede generar en el profesional sentimientos de angustia e impotencia, considerado la convivencia cotidiana con límites en la propia existencia humana.
De esta forma es fundamental crear una estructura de apoyo para el cuidado con el propio equipo de salud.
De acuerdo con la OMS actualmente la prioridad en el cuidado de niños y adolescentes con cáncer con dolor se refiere a la aplicación del conocimiento ya producido en la práctica clínica.
Para conseguir este objetivo, consideramos que una vez mas se evidencia la necesidad de una práctica interdisciplinaria.
Considerando la complejidad presente en los dominios de acción de los profesionales durante el cuidado de niños y adolescentes con cáncer doloroso, se debe repensar en el cuidado a través de una visión global e integral, que permita la aplicación de conocimientos ya producidos, e involucrar y desarrollar una estrategia basada en la articulación de los diversos conocimientos involucrados; para su construcción, teniendo en cuenta, el contexto en el cual se desarrolla y se reconstruya en cada escenario nuevo o imprevisto.
La primera opción para la construcción de la interdisciplinaridad en el cuidado integral del niño y adolescente con cáncer doloroso puede parecer una utopía.
De esta forma, "...utopía suele ser asociada a cosas imposibles de realizar, o a deseos vagos.
Por otro lado ... son esenciales para alimentar la imaginación que es un camino para la elaboración de proyectos.
Todos los seres humanos deberían tener utopías y ser capaces de imaginar un mundo que funcione de forma más adecuada.
No aquel mundo personal de cada uno, sino la sociedad humana en todo el sentido amplio" .
Introducción
La esquizofrenia es una condición crónica potencialmente capaz de incapacitar que ocasiona gran impacto para el paciente, familia y sociedad.
Además de la experiencia subjetiva de síntomas psicóticos, el trastorno afecta la calidad de vida del individuo y está asociado a un perjuicio funcional significativo .
El tratamiento medicamentoso continuo es fundamental en el control de la sintomatología del trastorno cuando asociado a otras modalidades terapéuticas, tales como psicoterapia, psicoeducación, socioterapia, terapia ocupacional, entre otras.
La falta de adhesión al tratamiento farmacológico está asociada a la exacerbación de síntomas, peor pronóstico, reinternaciones, altos costos y ajustes desnecesarios en la prescripción médica , justificados por una supuesta ineficacia del medicamento que, en realidad, no fue utilizado adecuadamente, lo que puede comprometer la seguridad del paciente en el tratamiento medicamentoso.
La seguridad del paciente y la adhesión al tratamiento farmacológico son importantes desafíos en la práctica asistencial y requieren intervenciones de la enfermería eficientes.
Para la planificación e implementación de esas acciones es necesario considerar la subjetividad, necesidades, motivaciones y dificultades del paciente, más que la precisión con que el paciente sigue las recomendaciones del equipo de la salud .
En el contexto domiciliar, la familia constituye un espacio privilegiado para la práctica del cuidado y soporte social, que influyen en la adhesión al tratamiento .
Pacientes y familiares ejercen un papel decisivo en el seguimiento del tratamiento farmacológico.
La construcción de un modelo teórico sobre el significado del tratamiento medicamentoso para la persona con esquizofrenia permite la comprensión amplia, contextualizada, motivada y empática de la realidad experimentada por el individuo.
Puede facilitar la integración entre el contexto del individuo, el significado atribuido a la farmacoterapia, las motivaciones, toma de decisiones y comportamientos relacionados al enfrentamiento del trastorno, además del levantamiento de potencialidades y problemas para el seguimiento de la terapéutica medicamentosa.
De ese modo, este estudio tuvo como objetivo comprender el significado de la terapéutica medicamentosa para la persona con esquizofrenia y construir un modelo teórico sobre el fenómeno estudiado.
Fue empleado como referencial teórico el Interaccionismo Simbólico.
Ese referencial presupone que el comportamiento acto externo observable y experiencia interna es dirigido por las definiciones que el individuo tiene de la realidad.
Esas definiciones, a su vez son provenientes de las interacciones sociales, en las cuales individuos activos se influencian mutuamente .
Se trata de un estudio de abordaje cualitativa.
La Teoría Fundamentada en los Datos TFD fue utilizada como referencial metodológico.
Los procedimientos sistemáticos de la TFD fueron designados para generar conceptos y proporcionar una explicación teórica multivariada y consistente del fenómeno social estudiado .
Fueron seleccionados 36 pacientes y 36 familiares para participar del estudio en un proceso de muestreo teórico en el cual la estructura de la muestra es definida gradualmente durante la recolección y análisis simultánea de los datos, como recomienda la TFD .
Fueron constituidos tres grupos de la muestra provenientes de servicios comunitarios de salud mental que atendían personas con experiencias diferentes en relación al tratamiento.
Estos servicios eran públicos y se localizaban en el interior del estado de Sao Paulo - Brasil.
El primer grupo de la muestra contuvo 15 pacientes y 15 familiares de un ambulatorio de psiquiatría de nivel terciario que atendía, preferencialmente, casos de mayor complejidad clínica.
El segundo grupo de la muestra fue compuesto por 13 pacientes y 13 familiares acompañados en un núcleo de salud mental servicio de nivel secundario para contemplar personas con menor comprometimiento causado por la esquizofrenia.
En el proceso de construcción del modelo teórico, surgió la necesidad de contar con un tercer grupo de la muestra acompañado en un Centro de Atención Psicosocial, por tratarse de un servicio guiado por otro modelo de asistencia que prevé, además del tratamiento medicamentoso, la inclusión de otras modalidades terapéuticas, la rehabilitación psicosocial y la participación activa del usuario.
La inclusión de participantes provenientes de servicios distintos fue importante para la consolidación de un modelo teórico más amplio.
En la construcción de la muestra, se buscó obtener una variabilidad interna en los grupos de la muestra en relación a características y experiencias personales que pudiesen influenciar en la construcción del significado atribuido al uso del medicamento, tales como: tiempo de diagnóstico, género, intervalo de edad, escolaridad, posición en el grupo familiar, estrato socioeconómico, credo religioso, medicamento utilizado, vía de administración del fármaco, supervisión de familiares, entre otras.
Esta variabilidad en la composición de los grupos facilitó la construcción de las categorías en sus propiedades y dimensiones .
Los criterios para la inclusión de pacientes en el estudio fueron: tener diagnóstico de esquizofrenia establecido por psiquiatra y estar utilizando medicamentos psicotrópicos.
La confirmación del diagnóstico fue realizada con el equipo de salud y mediante consulta a la ficha médica del paciente.
El criterio de inclusión de los familiares en el estudio fue: ser mencionado por una persona con esquizofrenia, participante del estudio, como el miembro de la familia que más participa en el tratamiento.
La ineptitud para expresarse verbalmente en portugués fue utilizada como criterio de exclusión para pacientes y familiares.
La inclusión de los familiares en el presente estudio se justifica por su potencialidad de contribuir con la comprensión del fenómeno investigado, ya que esos participantes posibilitaron la confirmación y complementación de informaciones obtenidas por los pacientes y la obtención de informaciones adicionales.
En el período de 2008 a 2010 fueron realizadas, simultáneamente, la recolección y análisis de los datos, como preconiza la TFD.
La entrevista abierta grabada y la observación fueron las principales estrategias para la obtención de los datos, además fueron complementadas por consultas a las fichas médicas, visitas domiciliares y discusión de casos con el equipo de salud.
Los participantes optaron entre ser entrevistados en visita domiciliar o en ambiente privado, en el propio servicio de salud.
La primera entrevista realizada tuvo como pregunta orientadora: "¿Cuénteme, cómo es para usted usar los medicamentos prescritos por el médico del servicio de psiquiatría" y para el familiar: ""¿Cuénteme, cómo es para su familiar usar los medicamentos prescritos por el médico del servicio de psiquiatría?".
La pregunta orientadora apenas dirigió el punto del estudio a ser explorado.
Nuevas preguntas fueron acrecentadas, en seguida, con el objetivo de esclarecer y fundamentar la experiencia.
La investigación fue iniciada después de aprobada por Comité de Ética en Investigación Proceso HCRP nº 10183/2007 y fueron atendidas las recomendaciones preconizadas para el desarrollo de investigación con seres humanos.
El proceso de análisis de los datos ocurrió por medio de la codificación abierta, axial y selectiva, como presupone la Teoría Fundamentada en los Datos .
En la codificación abierta los datos fueron fragmentados en unidades de significados, que fueron comparadas entre sí, por similitudes y diferencias.
En ese proceso se originaron categorías y subcategorías provisorias.
En la codificación axial las categorías fueron articuladas entre sí y cada interpretación formulada fue llevada al campo de investigación para su revisión o validación.
La codificación selectiva resultó en la construcción de un modelo teórico basado en los datos.
Al final del proceso de análisis, todas las categorías del estudio fueron agregadas en torno de una categoría central constituyendo un paradigma compuesto por: condiciones causales eventos que influyen en la ocurrencia del fenómeno, fenómeno elemento central investigado, contexto condiciones en las cuales las estrategias de acción/interacción son tomadas, condiciones intervenientes condiciones que facilitan o bloquean las estrategias tomadas, estrategias de acción/interacción estrategias tomadas en respuesta al fenómeno y consecuencias resultados o expectativas de la acción/ interacción .
Resultados y discusión
La interpretación de los datos del presente estudio fue orientada por el referencial teórico del Interaccionismo Simbólico .
La interpretación del fenómeno investigado basada en ese referencial parte del presupuesto de que en el tratamiento farmacológico participan individuos en interacción simbólica.
En sus interacciones, la persona con esquizofrenia atribuye significados a la experiencia de poseer el trastorno y seguir la terapéutica medicamentosa.
Todos los elementos que interfieren en la adhesión a la farmacoterapia son definidos y redefinidos en un proceso dinámico y de interacción.
Las definiciones que el paciente elabora, en cada situación, determinan la toma de decisiones en relación al tratamiento medicamentoso.
El análisis de los datos obtenidos en este estudio permitió la construcción de un modelo teórico centrado en el fenómeno "CONVIVIENDO COM UNA AYUDA QUE ESTORBA" que representa el significado de la terapéutica medicamentosa para la persona con esquizofrenia.
En la Figura 1 se presenta un diagrama que ilustra el modelo teórico sobre el significado de la terapéutica medicamentosa para la persona con esquizofrenia, que será explicado a continuación.
El contexto: viviendo días difíciles
El significado de la terapéutica medicamentosa es construido por los individuos con esquizofrenia en un contexto en el cual experimentan días difíciles, marcados por síntomas, sufrimientos, limitaciones, dudas, esfuerzos y preocupaciones.
Esa experiencia tiene un expresivo impacto sobre la vida del individuo.
Quedé solo.
Yo no tengo un amigo, yo no tengo nada [...] las muchachas que estudiaban en la misma escuela todas se casaron, enamoraron y yo quedé de esta forma, sin familia, sin nadie [...] yo me quedo mirando los otros enamorar, hay días que yo quedo con rabia. [...]
Yo no sé más trabajar para los otros, yo no consigo.
La cabeza duele solo de quedar mirando a los otros trabajar, beber cerveza.
P3 La esquizofrenia tiene impacto negativo sobre la calidad de vida del individuo.
Además de la experiencia subjetiva de los síntomas, puede ocasionar perjuicio funcional significativo en diferentes esferas de la vida de la persona .
Los síntomas del trastorno impulsión pacientes y familiares a recorrer una trayectoria ardua buscando entender lo que está sucediendo y obtener soluciones para los problemas experimentados.
Demoré cinco años corriendo atrás.
Y uno pensando que era una cosa, otro pensando que era otra.
Y la cosa iba quedando más fea.
Él iba al neurólogo, al psiquiatra, cada uno daba un tipo de medicación.
Solo que nadie sabía lo que era. [...]
Pasaron mucha medicación, solo que no daba resultado.
Y ahí, fue hasta llegar a descubrir que él tenía eso ahí.
F3 Las experiencias con la esquizofrenia llevan al paciente a percibirse diferente en la forma como es conocido internamente por sí propio y exteriormente por otras personas.
Así, en un proceso doloroso, el individuo se despoja parcialmente de la identidad previamente construida y construye una nueva identidad depreciada y asociada a estigma y limitaciones.
El día que dio la crisis en él, ¡es como si él hubiese muerto!
Él estaba vivo en mi frente, pero no era él.
¡No era él!
Él era otra persona.
F2 La esquizofrenia comúnmente es más experimentada de que comprendida por los pacientes.
Ellos experimentan el impacto de la esquizofrenia concretamente, en el propio cotidiano, sin embargo, el trastorno permanece, para muchos, como un misterio.
Tengo un problema en la cabeza.
No sé si las neuronas que son podridas, u otra cosa.
Pero sale gas de los dos lados del oído, como si un camión reventase los neumáticos, ¿entendió?
La cabeza crea aquella presión dentro del cerebro [...]
La suerte es que tiene una descarga de los dos lados del oído.
Si no tuviese esa descarga en el oído yo iba quedar completamente loco.
Yo ya se lo dije al médico, el médico se rió. [...]
O es cáncer en la cabeza, alguna desgracia tiene.
P19 El medicamento es presentado a esa persona como un recurso para eliminar o atenuar los sufrimientos experimentados por causa del trastorno.
Ese contexto en el cual el tratamiento ocurre, ofrece elementos relevantes para la actuación de los profesionales.
La literatura sugiere que peculiaridades del contexto y cultura del individuo pueden influenciar significativamente en la adhesión.
Intervenciones para optimizar la adhesión tienden a ser más eficaces cuando adaptadas a las necesidades y percepciones individuales acerca del tratamiento y articuladas a los factores que permiten o impiden la adhesión .
Condiciones causales: pesando en el costo-beneficio del medicamento
La medicación proporciona la reducción de los síntomas, mejora el bienestar subjetivo, la calidad de vida y de las relaciones, mejora la socialización y el desempeño en actividades y aumenta la sensación de seguridad y autocontrol.
Por esos beneficios que proporciona y los síntomas que evita, el medicamento asume importancia singular en la vida del sujeto con esquizofrenia.
Sin la medicación, tal vez yo no estaría ni vivo, ¿sabe?.
No sabemos nuestros límites.
Yo no sé de lo que yo sería capaz de hacer.
P10 Entretanto, la medicación es un auxilio del cual el paciente no desea necesitar; ella representa una solución imperfecta, ya que no extingue de forma definitiva los sufrimientos causados por la esquizofrenia.
Además de eso, el fármaco ocasiona efectos colaterales, genera preocupación relacionada a la posibilidad de daños futuros y representa la obligatoriedad de reafirmar constantemente el trastorno.
El paciente desea librarse definitivamente de la esquizofrenia, sin convivir con los daños ocasionados por el tratamiento.
Sin embargo, con el pasar del tiempo, ese individuo concluye que está en una situación en la cual sus deseos parecen incompatibles con la realidad.
Ah, lo encuentro pésimo, ¿Pero que se puede hacer?
Hay que tomarlo.
P21 La terapéutica medicamentosa simboliza la coexistencia entre la ayuda y el perjuicio.
El significado atribuido al medicamento revela el conflicto constantemente vivido por el paciente, en el transcurso del tratamiento.
Ese medicamento me ha causado mucho mal, pero yo preciso de él.P7
Él ayuda en el día a día.
Pero tiene el efecto colateral también, que perturba en el día a día también.
P16 De ese modo, la persona con esquizofrenia, al seguir la terapéutica medicamentosa, se percibe "CONVIVIENDO CON UNA AYUDA QUE ESTORBA".
Durante el tratamiento, ella permanece ambivalente en relación al uso del medicamento.
Los familiares refuerzan la ambivalencia expresada por los pacientes en relación al tratamiento medicamentoso.
Solo que existe lo siguiente: ella medicacióntiene el colateral que va a perjudicar algunas cosas, pero si no toma también, ¿Cómo es que va a quedar?
Si es bueno para una cosa, sé que generalmente, va a causar otro daño.
Pero que se puede hacer...
F5 Medicamento ya llama droga, arregla una cosa y daña otra.
No hay duda.
F6 Ambivalente, el paciente reconoce que el medicamento es desagradable, pero necesario y, constantemente, pesa el costo-beneficio del tratamiento para decidir se debe adherir al medicamento.
La adhesión parcial y no adhesión son problemas persistentes entre personas que toman antipsicóticos.
La falta de adhesión es un fenómeno complejo y de múltiples factores.
A pesar de que la no adhesión al tratamiento contiene factores externos al paciente, la subjetividad del individuo es fundamental para la manutención del tratamiento en el largo plazo , como corrobora el presente estudio.
Condiciones intervenientes: identificando obstáculos e incentivos para el tratamiento
Al optar por adherir o abandonar el tratamiento farmacológico, los pacientes identifican obstáculos e incentivos para que su decisión se torne una acción efectiva.
Entre los pacientes entrevistados, existen aquellos que reconocen estar acometidos por la esquizofrenia, en cuanto otros niegan vehementemente esa realidad.
La asimilación de la existencia del trastorno es importante para que el medicamento sea considerado un recurso útil y relevante para el tratamiento de la esquizofrenia.
Yo no tengo esa tal de esquizofrenia [...] y la medicación no cambió nada.
P8 En la literatura, el insight es frecuentemente asociado a la adhesión al tratamiento, sin embargo, no existe convicción si esa asociación se mantiene en el largo plazo.
Además, el insight es una condición necesaria, pero no suficiente para la adhesión .
Otro factor que puede influenciar la adhesión es el acceso al medicamento.
Las fallas en el suministro de medicamentos por el sistema público de la salud asociadas a la imposibilidad que tiene el usuario de comprarlas, pueden comprometer la continuidad de la farmacoterapia .
Paré en la época, fue porque yo no tenía mismo condiciones financieras.
P10 El comportamiento de no adhesión no intencional a la farmacoterapia puede ser favorecido por las limitaciones de la persona con esquizofrenia para la autoadministración de los medicamentos , olvido y esquemas terapéuticos complejos .
Aquel remedio de gotear es difícil, porque yo no veo.
Yo no sé cuantas gotas caen.
No lo venía a buscar, no venía a los retornos.
F9 Algunos de esos problemas son atenuados cuando el paciente tiene apoyo de familiares, personas significativas o profesionales de la salud para la administración de medicamentos, de acuerdo con sus necesidades .
Mi padre, ella y mi otro hermano.
Son los tres que me dan el remedio, llevan el remedio para él paciente y le recuerda tomar el remedio.
F7 La familia de la persona con trastorno mental necesita de apoyo y preparación para colaborar con el tratamiento , ya que la participación de la familia en el soporte del paciente es fundamental para el suceso en el tratamiento .
La calidad del vínculo entre el equipo de la salud y el paciente puede propiciar o desfavorecer la manutención de la farmacoterapia.
Una buena alianza terapéutica entre profesionales de la salud, familiares y pacientes proporciona mejores resultados en el tratamiento y disminuye la posibilidad de la no adhesión .
El médico era de confianza, ahí, yo acepté tomar el remedio.
P33 En la interacción social, el individuo comparte perspectivas, define la realidad, toma decisiones y modifica el curso de sus acciones .
Por tanto, las interacciones pueden ser oportunidades de reconstrucción de significados, inclusive en lo que se refiere al tratamiento medicamentoso y comportamientos a él relacionados.
Algunos de los factores que influyen en la adhesión farmacológica pueden ser modificados .
Por tanto, merecen ser considerados en la planificación de acciones estratégicas para promover los elementos que contribuyen para el comportamiento de adhesión al medicamento y minimizar factores que comprometen el éxito del tratamiento.
Estrategias de acción/interacción: buscando una salida
La persona con esquizofrenia pesa el costo-beneficio del medicamento para seleccionar la estrategia de acción a ser tomada: adherir al medicamento o minimizar los daños causados por el tratamiento farmacológico.
Esas estrategias de acción representan la búsqueda de una salida, de una solución para el conflicto de estar "CONVIVIENDO CON UNA AYUDA QUE ESTORBA".
Estoy pasando por eso, no veo salida en nada [...].
Preciso tratar alguna cosa [...] ahí, yo tomo el medicamento.
P5 Si es necesario yo tomo, no hay problema.
¿Qué yo puedo hacer?
¿Abandonar?
P14 La evaluación sobre el uso continuo del medicamento no es estática.
El paciente frecuentemente analiza los sufrimientos causados por la esquizofrenia, así como las ventajas y desventajas del medicamento, una vez prevalece el "auxilio", otra "el perjuicio".
Esa evaluación de la realidad y la consecuente opción por adherir o no al uso del medicamento son parte de un proceso dinámico y que se modifica.
De acuerdo con el Interaccionismo Simbólico, los significados son modificados en un proceso dinámico de interpretación realizado por el individuo al lidiar con las situaciones que experimenta .
Sentimos ganas de no querer tomar más [...] yo tengo tomado el medicamento, pero yo tengo sentido ganas de parar.
P6 En ese contexto la monitorización y la motivación para la adhesión merecen destaque , ya que la adhesión al tratamiento es resultante de un esfuerzo colaborativo entre el profesional de la salud y el paciente .
Existen situaciones en que "pesando el costo-beneficio del medicamento", el paciente opta por la no adhesión con el objetivo de reducir los daños causados por el tratamiento farmacológico.
Ese es un problema relevante que compromete el éxito del tratamiento, ya que la literatura apunta que aproximadamente la mitad de las personas con esquizofrenia no adhiere a los fármacos prescritos .
Consecuencias: permaneciendo en un labirinto
Las estrategias de acción tomadas por el paciente pueden resultar en la mejoría, estabilización o empeoramiento del cuadro clínico del trastorno.
Los resultados de esas estrategias, mismo cuando positivas, no atienden a todas las expectativas del paciente.
"Permaneciendo en un labirinto" es la manera como el paciente se siente al evaluar esas consecuencias, ya que permanece la búsqueda de nuevas salidas y soluciones.
Desde cuando yo inicié el tratamiento, ya era para yo haber tenido el alta.
Si algún remedio tuviese efecto, yo ya habría mejorado, habría sanado.
Parece que usted está en un labirinto que usted trata de salir, pero ahí usted explota con eso.
Pero yo estoy tomando el medicamento.
P12 La sensación de estar en un labirinto es experimentada de diferentes maneras, con variación en el grado de satisfacción con el tratamiento, sintomatología, límites y potencialidades de las personas con esquizofrenia.
Al buscar alivio por la adhesión a la farmacoterapia, el paciente puede alcanzar buenos niveles de funcionamiento y llevar una vida "lo más próximo de lo normal posible".
En ese, contexto, el individuo no se siente "plenamente normal" y la farmacoterapia simboliza, simultáneamente, el camino para alcanzar la estabilidad y la existencia de una limitación.
Yo soy una persona absolutamente normal, el único problema es que yo tomo remedio.
P22 Yo trato de llevar la vida lo más próximo de lo normal posible.
Entonces, yo procuro todos los medios que yo encuentro ahí, que puedan ayudarme.
P1 Así, no es posible establecer una relación directa entre los beneficios del medicamento y satisfacción o adhesión.
Algunos estudios apuntan que resultados positivos del tratamiento farmacológico pueden favorecer la adhesión , pero cuando asociados a la expectativa de cura, pueden suscitar el cuestionamiento sobre la necesidad de mantener el tratamiento .
Por tanto, no es apenas el resultado del tratamiento medicamentoso que influencia en la adhesión, pero si la evaluación que hace el individuo acerca de esa experiencia.
Existen situaciones en que la persona con esquizofrenia se siente como se estuviese estancada con el medicamento, experimentando la manutención del cuadro clínico del trastorno, sin progresos y retrocesos.
Solo que él continúa siempre así. [...]
No mejora, pero solo que, si quedo sin la medicación, ahí, empeora el doble.
F3 Él no retrocedió, pero también no veo progresos.
Pero solo por no haber retrocedido, ¡creo que ya es bueno!
F9 La opción de abandonar el tratamiento farmacológico puede dejar al individuo más vulnerable a la exacerbación de síntomas anteriormente controlados.
Si yo quedase sin tomar, yo quedaba peor.
Tomando el remedio correctamente, yo no tengo ese tipo de cosa...
Yo oigo voces, veo visiones porque yo dejo de tomar el remedio.
P6 Yo ya si tuve ganas de parar con la medicación, algunas veces.
Damos golpes en la punta de un cuchillo, ¿Entendió?
Yo tuve que volver al mismo lugar, volver al mismo punto.
P7 La asociación entre la no adhesión y las consecuencias negativas no es un fenómeno de "todo o nada", ya que muchos pacientes adhieren parcialmente.
Sin embargo, la literatura ha mostrado un impacto significativo inclusive en grados leves de no adhesión .
Existen evidencias de que la no adhesión al uso del medicamento antipsicótico está relacionada a recidivas, mayor frecuencia de internaciones, peor pronóstico y mayores costos .
Las consecuencias de las elecciones previamente asumidas por el paciente se constituyen en experiencias que él acumula y considera, al evaluar la situación presente y tomar nuevas decisiones, ya que, el ser humano actúa en el presente influenciado predominantemente por lo que ocurre actualmente, sin embargo experiencias pasadas son aplicadas en la acción, conforme los recuerdos que el individuo evoca .
De ese modo, así como en un labirinto, la persona con esquizofrenia permanece en busca de una salida para el dilema de permanecer "CONVIVIENDO CON UNA AYUDA QUE ESTORBA".
Las experiencias acumuladas por el paciente y su perspectiva en relación al futuro provocaron reflexiones sobre el comportamiento asumido en relación el tratamiento medicamentoso.
Algunos estudios realizados en contextos distintos certifican que la mejoría de los síntomas, la prevención de recaídas, la posibilidad de llevar una vida normal y la esperanza en relación al futuro, favorecen la adhesión al tratamiento .
Conclusión
El acto de ingerir un medicamento diariamente puede parecer una rutina y ser simple, pero se trata de una vivencia compleja.
Para la persona con esquizofrenia, los efectos de un medicamento no se restringen a lo que puede ser explicado por la farmacodinámica o farmacocinética.
La construcción de significados hace que el uso del medicamento asuma una dimensión mayor en la vida del individuo.
La terapéutica medicamentosa afecta al paciente no apenas en aspectos bioquímicos, pero también tiene implicaciones en sus sentimientos e interacciones, exige definiciones, elecciones, actitudes, reevaluaciones y redefinición de acciones subsecuentes.
La persona con esquizofrenia, al seguir la terapéutica medicamentosa, se percibe "CONVIVIENDO CON UNA AYUDA QUE ESTORBA".
De ese modo, se recomienda intervenciones que motiven y que trabajen la ambivalencia del paciente en relación al tratamiento, favoreciendo la adhesión.
La interacción con el cliente es un momento oportuno para la reconstrucción de significados, por tanto, merece ser mejor explorada como instrumento para promover la adhesión al tratamiento y el enfrentamiento adaptativo del trastorno.
El comportamiento de adhesión es complejo y en él participan una amplia diversidad de factores externos y subjetivos.
Para alcanzar los elementos decisivos en la adhesión al tratamiento, se recomiendan estrategias de cuidado fundamentadas en la realidad y subjetividad de cada cliente.
El presente estudio presenta como limitación la confirmación del diagnóstico por fuentes secundarias ficha médica del paciente y equipo de salud y se restringió a personas con esquizofrenia en tratamiento, en servicios de salud públicos, en un territorio geográfico delimitado.
El modelo teórico formulado en este estudio es válido para la muestra estudiada, en el contexto escogido.
Sin embargo, señala elementos de la experiencia del seguimiento de la terapéutica medicamentosa que pueden ser comunes a individuos con esquizofrenia en contextos distintos.
Se destaca que el modelo teórico construido en este estudio no es un conjunto de presupuestos cerrados, concluidos y definitivos.
La teoría emergente está siempre en continuo desarrollo, habiendo la posibilidad de ser profundizada y ampliada en otros estudios.
Soplo cardíaco que había sido auscultado en la infancia y también a los 18 años de edad.
Durante años, se mantuvo con los síntomas vagos de disnea y dolor precordial irradiado hacia el miembro superior izquierdo.
Dilatación de la arteria coronaria derecha, visualizada por ecocardiograma, que indicó el diagnóstico de sospecha inicial de la enfermedad de Kawasaki, y que fue recientemente descartado por un estudio angiográfico.
El paciente usaba ácido acetilsalicílico.
Al examen físico, tenía un buen estado general, eupneico, enrojecido, con pulsos normales y con peso de 65 Kgs, altura de 156 cm, PA de 110/70 mmHg y FC de 86 lpm.
La aorta no fue palpada en la fúrcula.
El precordio estaba sin deformidades o impulsos y el ictus cordis no fue palpado.
Los ruidos eran normofonéticos y se auscultó un soplo sistólico, +/++ de intensidad timbre suave, de eyección en los 3º, 2º y 1º espacios intercostales izquierdos en el borde esternal.
El hígado no fue palpado.
Exámenes complementarios
Mostraba un ritmo sinusal y señales de fibrosis septal dada la ausencia de potenciales del primer vector cardíaco en V1 y en V6.
No había señales de sobrecarga cavitaria, pero sí un hemibloqueo anterior izquierdo Figura 1.
Radiografía de tórax
Mostraba un discreto aumento del área cardíaca sobre el arco ventricular izquierdo.
El arco medio era convexo y la trama vascular pulmonar ligeramente prominente Figura 1.
Mostraba un aumento de las cavidades izquierdas AE = 37 mm, Ao = 30 mm, DDVE = 69 mm, DSVE = 47 mm, además de la dilatación de la arteria coronaria derecha 9 mm con relación a la izquierda 4 mm. La función del ventrículo izquierdo estaba preservada con una fracción de acortamiento de la fibra miocárdica de un 32,0%.
Fueron establecidos el diagnóstico del origen anómalo de la arteria coronaria izquierda del tronco pulmonar.
La coronaria derecha estaba dilatada y nutría a la coronaria izquierda por una grave circulación colateral, propiciando el flujo de la izquierda hacia la derecha al nivel del tronco pulmonar Figura 2.
Origen anómalo de la arteria coronaria izquierda del tronco pulmonar, con flujo en dirección al árbol arterial pulmonar, en paciente poco sintomático.
El diagnóstico de este desenlace se observa en general cuando existe una exteriorización clínica por insuficiencia cardíaca con miocardiopatía isquémica, y que se instala en los primeros meses de edad.
Sin embargo, en presencia de una circulación colateral más acentuada entre las dos arterias coronarias caso aquí tratado, e incluso con la desviación de la sangre de la arteria coronaria hacia el árbol arterial pulmonar, se instala entonces el cuadro de fístula arteriovenosa, tipo canal arterial.
Por eso fue identificado en este caso el predominio de la sobrecarga de volumen del ventrículo izquierdo sobre el proceso isquémico miocárdico fibrosis septal en el ECG.
Los síntomas vagos, el soplo sistólico suave en el área pulmonar, la fibrosis septal en el electrocardiograma, la trama vascular pulmonar aumentada podrían retrospectivamente haber orientado el diagnóstico de la mencionada anomalía.
La ecocardiografía podría también haber avanzado en el diagnóstico, en el caso de que la sospecha clínica nos hubiese avisado sobre ese hecho.
Por eso es importante analizar todos los hallazgos en su conjunto.
Las cardiopatías congénitas acianogénicas con hiperflujo pulmonar deben ser evocadas en la diferenciación.
De todas, el canal arterial, la ventana aortopulmonar y las fístulas arteriovenosas en general, se aproximan más del cuadro presentado.
La comunicación interatrial se exterioriza por la sobrecarga de volumen de las cavidades derechas, la comunicación interventricular en esa franja etaria está presente por la sobrecarga izquierda y con la dilatación discreta del tronco pulmonar.
Conducta
La corrección operatoria del defecto fue considerada en vista a la repercusión de las alteraciones originadas por el hiperflujo pulmonar y también por el proceso isquémico.
A la hora de la operación, las dos arterias coronarias estaban muy dilatadas 10 mm de diámetro, como también el tronco pulmonar.
La coronaria izquierda emergía de la pared posterior del tronco pulmonar en visualización directa después de una incisión en esa estructura.
A partir de entonces, se reconstruyó un tubo con colgajo del propio tronco pulmonar que, conteniendo el ostium coronario, fue anastomosado con la pared lateral de la aorta ascendente.
El postoperatorio, complicado por arritmia taquicardia paroxística supraventricular, y por anemia a causa del sangramiento perioperatorio en la zona de la vía de salida del ventrículo izquierdo, exigió cuidados que demoraron el alta hasta el 12º día posterior a la operación.
En el electrocardiograma no hubo alteraciones y la función ventricular continuó siendo preservada.
Consideraciones
El origen anómalo de la arteria coronaria izquierda, generalmente del tronco pulmonar, ultimamente ha obtenido un beneficio en función de la realización del diagnóstico más precoz cuando, en un típico cuadro de miocardiopatía dilatada, se da la alteración característica de isquemia miocárdica en el electrocardiograma.
Tal exteriorización se manifiesta rápidamente en los primeros meses de vida, y empieza con irritabilidad persistente, llanto irreprimible, sudoración y cansancio, que son los prenuncios del proceso isquémico miocárdico.
Sin lugar a dudas, ese cuadro inicial debe ser más valorado para la realización del diagnóstico más rápido de tal anomalía, para que la intervención pueda ser hecha preferentemente incluso antes de la instalación de una deterioración cardíaca más grave.
Sin embargo, en presencia de una circulación colateral más grave entre las dos arterias coronarias, el cuadro aparece menos grave evolucionando a isquemia discretamente, como también el hiperflujo pulmonar.
Pero incluso así, esos pacientes deben ser corregidos anatómicamente antes de que se instalen las alteraciones más significativas.
Artículo recibido el 29/07/10; revisado recibido el 13/01/11; aceptado el 13/01/11.
La alimentación y la nutrición son integrantes fundamentales para la promoción y protección de la salud, los cuales permiten un potencial pleno de crecimiento y desarrollo humano, con calidad de vida y ciudadanía.
En este sentido, para diversos estudiosos, el diagnóstico y la vigilancia de las condiciones nutricionales de los niños se constituyen en una forma práctica y sensible de evaluar las condiciones y tendencias de salud.
La necesidad de identificar los problemas nutricionales, para prevenir su repercusión negativa sobre la salud, volvió a la evaluación del estado nutricional de los niños en una práctica difundida en diversos países.
En el caso del Brasil, existe un cierto consenso con relación a su relevancia, al punto de volverse en una acción establecida no solo por el Ministerio de Salud, sino también desarrollada por instituciones de enseñanza e investigación y por organizaciones no gubernamentales.
En el Brasil el monitoreo de la situación alimenticia está contemplada en la tercera directiva de la Política Nacional de Alimentación y Nutrición.
Consiste en una acción recomendada por la OMS, OPAS, FAO y UNICEF, a través de la acción de Sistemas de Información de Vigilancia Alimenticia y Nutricional - SISVAN, con el objetivo de "monitorear las condiciones de los grupos desfavorecidos por la población en riesgo y proporcionar un método de evaluación rápida y permanente de todos los factores que influyen en los estándares de consumo alimenticio y el estado nutricional, teniendo como objetivo mejorar las condiciones de salud y nutrición de la población brasilera".
Por lo cual, el monitoreo del estado nutricional debe ser una práctica desarrollada en la atención básica de la red de servicios de salud e incorporada en las rutinas de atención.
Entre los diversos problemas nutricionales que atacan a la población brasileras, muchos son de difícil evaluación a gran escala, por exigir del análisis de laboratorio como deficiencias de vitamina y minerales, ya los diagnósticos de problemas de Desnutrición y Sobrepeso/Obesidad son destacados y considerados en investigaciones a nivel nacional, debido a su identificación a través del control de crecimiento, utilizando procedimientos simples, como el análisis del peso y talla datos antropométricos.
La génesis aparentemente opuesta entre los dos problemas, uno por exceso y el otro por carencia alimenticia, viene siendo ampliamente discutida en la bibliografía.
Investigaciones muestran que en familias carentes, lugar en donde la obesidad aumenta considerablemente, la presencia de dos problemas nutricionales puede ser considerada fruto de una causa común, la inseguridad alimenticia.
Para los investigadores, la calidad y la cantidad de alimentación de estos individuos desencadena lo que se llama "obesidad por mala nutrición", pues ellos creen que los límites económicos pueden llevar al consumo de alimentos ricos en azúcares y harinas que además de no saciar el hambre y las necesidades nutricionales, engordan.
Estas constataciones son interesantes, sin embargo requieren de cautela para ser utilizadas como hipótesis explicativas para los fenómenos en todos los contextos.
Además de toda la complejidad que involucra los problemas tanto de carencia como de exceso nutricional, las combinaciones entre ellos en las más diversas realidades, parecen mostrar la confusión entre los elementos que requieren ser encontrados antes de planificar cualquier intervención.
Sin dejar de considerar la contribución del factor económico, las diversas situaciones nutricionales encontradas en un mismo estrato social o área geográfica semejante, levantan la hipótesis de que existen diferentes e innumerables estrategias construidas por los individuos y por las familias que, inclusive en medio de los límites económicos, consiguen con éxito garantizar o amenizar el crecimiento y el desarrollo pleno de sus integrantes.
Esta idea reporta la definición de 'Situación de Vida' conceptuada como la utilización que los actores sociales tienen de sus condiciones materiales e inmateriales de acuerdo con las percepciones de ellos sobre las adversidades, a las cuales son sometidos, mientras las recomponen y reinterpretan.
Así mismo, "esta noción tiene la intención de permitir una síntesis entre lo que en la existencia de un individuo - o de un grupo- muestra los factores contextuales reprimidos, sean ellos materiales, sociales o culturales, así como las interpretaciones y combinaciones que el individuo realiza de acuerdo con sus propias percepciones, con relación a sus objetivos y a su capacidad de establecer un proyecto de vida, modulando por ejemplo, diferentes grados de vulnerabilidad al enfermar".
El resultado de estudios sobre nutrición infantil y sobre la población rural da un ejemplo de la importancia de apropiación y de planificación basada en una realidad mas restricta.
A pesar que son escasos estos estudios, analizan solo el déficit nutricional, demostrando que la alta tasa de desnutrición no está presente en todo el medio rural, cada uno con sus características singulares, posiblemente moduladas por los actores sociales, reflejando resultados propios y retratando la heterogeneidad regional presente en el país.
Al comparar los datos presentados por investigaciones realizadas en algunos estados brasileros Alagoas, Minas Gerais, Rio de Janeiro, Rio Grande do Sule Paraná, cada una de ellas muestra una coyuntura peculiar al momento histórico, espacial diferencias regionales y la heterogeneidad social.
Aún por intermedio de ellas es posible mostrar la estrecha relación entre el acceso a los servicios y la mejor condición de salud, en este caso la salud nutricional de niños de zonas rurales.
De esta forma, pensar en aspectos que involucran la salud y la población rural parece ser una necesidad que surge.
Frente a esto y considerando la temática de estudio, la nutrición se destaca como un importante problema de salud pública en estos contextos, mereciendo especial atención de instancias gubernamentales de enseñanza, investigación y asistencia.
Apoyados por estas preguntas se buscó conocer la situación nutricional y el contexto de vida de los niños residentes en el medio rural de Arambaré/RS Brasil.
El presente estudio se desarrollo en el ámbito del Programa Interdisciplinario de Investigación intitulado "Evolución y diferenciación de la agricultura, transformación del medio rural y desarrollo sustentable en municipios de la costa y de la planicie Sur de Río Grande del Sur: un enfoque interdisciplinario PROINTER, gracias a un acuerdo de cooperación inter-universitario franco-brasilero.
Fue en la "Mitad Sur" de Río Grande del Sur específicamente en ocho municipios Arambaré, Camaquã, Canguçu, Chuvisca, Cristal, Santana da Boa Vista e São Lourenço do Sul que los investigadores identificaron un espacio geográfico para el desarrollo del estudio, cuyas características e interrelaciones se mostraron presentes y pertinentes a los objetivos.
Frente a los innumerables elementos que caracterizan el área empírica y las interrelaciones se establecen de forma dinámica, el enfoque sectorial o unilateral no fue suficiente para comprender esta realidad compleja.
De esta forma el enfoque interdisciplinario surgió como una estrategia de naturaleza científica para el análisis de las realidades complejas, lo que permite producir un conocimiento a partir de las interfases de diferentes disciplinas.
El área de la salud contribuye para identificar determinantes del proceso salud-enfermedad en la dinámica de las realidades locales y en la producción del análisis con las demás áreas, sobre el desarrollo rural de la región y sus características y obstáculos recientes.
Esta parte del enfoque de interfases entre la salud pública y antropología en función de las desigualdades sociales en el medio rural.
En este sentido permite el análisis de las desigualdades sociales existentes, tomando en consideración tanto los determinantes materiales, como los mecanismos de regulación y perturbación de salud que son de origen social y cultural, como el rol de las relaciones sociales y las consecuencias de los comportamientos individuales en relación a los desordenes corporales y la estructuración de los sistemas y de cuidados en salud.
Partiendo de esta interfase, la salud fundamenta el foco en grupos más frágiles de la población - pues son mas propensos a las condiciones sociales y económicas que interfieren en el proceso salud-enfermedad- y determinan la necesidad de mayor atención y de inversión en políticas públicas.
En este caso por ejemplo, los niños que se encuentra en fase de vulnerabilidad, requieren de acciones específicas y de monitoreo constante de su crecimiento y desarrollo.
Entre los ocho municipios del área empírica del PROINTER, Arambaré fue objetivo de este estudio, debido a la falta de informaciones datos secundarios sobre la situación nutricional y la aparente falta de políticas públicas en salud infantil.
Además de analizarse las particularidades del municipio se observó que las heterogeneidades sociales y las dinámicas complejas se reproducían a nivel más intrínseco en el medio rural, siendo un campo fértil para analizar el aspecto nutricional dentro de una visión amplia, considerando las heterogeneidades sociales.
El trabajo aquí descrito se caracteriza dentro de la perspectiva epidemiológica de tipo seccional exploratorio y descriptivo.
La población está compuesta por el universo de niños menores de 5 años en el medio rural de Arambaré/RS, Brasil definido con base en los sectores del censo de IBGE.
Esta población fue identificada a través del Registro Local de Familias, utilizado por los agentes comunitarios de salud y por la búsqueda activa en cada domicilio en las áreas que no eran cubiertas por los agentes de salud.
El total de niños en este grupo etáreo era de ochenta y uno 81, aún con exclusión de un niño, siendo un total de ochenta 80 niños.
La recolección de datos referente al contexto del niño y su familia, así como la evaluación de la antropometría en el niño fue a través de la visita domiciliaria en los meses de julio y agosto de 2005.
Para localizar a los niños y para la orientación en el medio rural, los investigadores contaron con la ayuda de los Agentes Comunitarios de Salud durante todo el trabajo de campo.
Para la obtención de las informaciones se utilizó un formulario con preguntas semi-estructuras, el cual fue aplicado a la madre o responsable por el niño.
Este instrumento de recolección de datos fue compuesto por una serie de variables propuestas por los autores que investigan sobre esta temática.
Estos datos fueron analizados a través de estadística descriptiva.
Luego de codificados, fueron introducidos en un banco de datos, elaborado en el Software Epi-Info 6.04.
Se destaca que los datos referidos a los niños y sus familias fueron analizados en bancos de datos diferentes, de tal forma que no existió duplicidad de respuestas, en los casos de familias con mas de un niño.
La medición de la antropometría se dio de acuerdo con las normas estándares.
Es necesario notar que la estatura de los niños menores de dos años fue realizada con un antropómetro de madera infantómetro y con el niño echado; para los mayores de dos años se realizó con cinta métrica, fijada en una pared sin base y con ayuda de una escuadra; en este caso los niños estaban de pie, descalzos con los pies unidos y rodillas extendidas.
Para medición del peso, se utilizó una balanza portátil digital electrónica con capacidad máxima de 150 kg y precisión de 100g.
Los niños pequeños fueron pesados en el regazo de la madre y del peso total se redujo el peso materno.
Todos los niños fueron pesados con un mínimo de ropa posible, para no interferir con el valor real del peso.
La evaluación nutricional fue realizada por medio de Epinut, que utiliza como referencia al Nacional Center for Health Statistics NCHS/1977.
Todos los niños fueron evaluados en cuanto a los índices antropométicos peso/edad P/E, peso/talla P/T y Talla/edad T/E. El estado nutricional de los niños fue clasificado utilizándose los puntos límites de acuerdo con el score-z.
Esto significa el número de desviación estándar DE que el dato obtenido se aleja de la mediana de referencia y sigue las recomendaciones de la OMS.Se consideró: Desnutrición grave al score-z menor a - 3 DE; Desnutrición moderada al score-z entre - 2,9 DE y - 2 DE; Riesgo para la desnutrición o desnutrición leve o score-z entre - 1,9 DE y - 1 DE; Eutrófico el score-z se encuentra encima de - 1 DE y debajo de + 1 DE; Sobrepeso o riesgo para obesidad solo en los índices P/E y PT score-z se encuentra superior a + 1 DE; Obesidad solo en los índices P/E y P/T cuando los scores -z-valores son mayores a + 2 DE.
Con el objetivo de caracterizar la diversidad social en el medio rural e identificar la situación nutricional de los niños en cada grupo, se optó por la discusión de los resultados, a partir de una tipología representativa del heterogéneo social local, construido en base a la estructura del terreno como propiedad y al tipo de relación que la familia constituye para ella.
Esta característica resultó en cinco tipos: 57,7% 41 familias y 44 niños remunerados de grandes propiedades, 23,9% 14 familias y 44 niños propietarios de pequeñas propiedades, 15,5% 11 familias y 12 niños en asentamiento, 4,2% 3 familias y 3 niños remunerados de pequeñas propiedades y 2,8% 2 familias y 4 niños habitantes rurales irregulares.
Para la clasificación de pequeño o gran propietario se tomó la definición de módulo fiscal, el cual es la unidad de medida expresada en hectáreas, fijada para cada municipio, con base en diversos aspectos, según el Estatuto de la Tierra.
Un cuidado especial fue tomado con relación a los aspectos éticos que involucran la investigación con seres humanos y las recomendaciones de la resolución nº 196 del 10 de octubre de 1996, del Consejo Nacional de Salud.
De esta forma, el proyecto fue enviado, siendo aprobado por el Comité de Ética e Investigación de la UFRGS el 26 de junio de 2005.
Durante la recolección de datos fue evidente que en el municipio de Arambaré, la sociedad rural es heterogénea, en donde coexisten grupos sociales muy diferentes, tanto en relación al origen como al vínculo que se establece con la tierra, en relación a la situación económica encontrada.
En concordancia con esta situación, las estrategias y las formas de reproducción biológica y social presentada por estos grupos sociales deben también ser diversos.
Los grupos sociales identificados son clasificados en: Remunerados de Pequeñas Propiedades, casi siempre ejercen la función de caseros de la propiedad, disfrutando de los beneficios de estas, tienen acceso a buenas condiciones de vivienda, saneamiento y bienes de consumo durable, plantas hortalizas y crianza de animales para su subsistencia. Remunerados en Grandes Propiedades, familias que trabajan y viven en terrenos destinados al cultivo del arroz y a la crianza de ganado, la mayoría poseen buenas condiciones de saneamiento y vivienda, mas de la mitad de las familias no produce nada, y lo que producen es para su autoconsumo, Propietarios de Pequeñas Propiedades, familias que viven en pequeños lotes de tierra, mas de la mitad de ellas realizan actividad de agricultura familiar poco significativa y/o crianza de algunos animales gallinas, chanchos, vacas lecheras ambos para la subsistencia, y el resto nada produce.
Algunas familias viven de trabajos informales y esporádicos y las condiciones de vivienda son precarias: las casas son pequeñas con mala infraestructura, casi la mitad de ellas sin agua canalizada o instalaciones sanitarias; Asentamientos, existen tres asentamientos en el municipio que abrigan familias vinculadas al Movimiento sin Tierra.
Dentro y entre cada uno de ellos existe una diversidad económica Habitantes Rurales Irregulares, familias que viven irregularmente en pedazos de tierra, localizada entre la carretera y cercos que dividen las propiedades, formando verdaderos "pueblos jóvenes rurales".
Estas familias sobreviven de trabajos esporádicos, apenas tienen animales para su consumo vaca lechera o gallinas.
Una de las familias no tienen luz eléctrica y ninguna de ellas posee agua canalizada o instalación sanitaria.
Dentro de lo heterogéneo social que representan estos cinco tipos de propiedad, fue posible constatar la diversidad en la distribución de los problemas nutricionales, una vez que entre estos diversos tipos, los problemas de desnutrición y el exceso de peso presentan algunas diferencias.
Se cree que tal variación es producto del trabajo social de los sujetos para la construcción de estrategias y alternativas para la solución de problemas de tipo material o inmaterial que influyen y marcan situaciones de vida y de salud de los individuos.
Analizando las variables sociodemográficas de los niños estudiados, se constata que solo los propietarios de pequeñas propiedades y el porcentaje de niños del sexo masculino es mayor.
Con respecto al grupo etáreo de niños, la mayoría de ellos 70,1% tiene dos años o más.
Con el objetivo de permitir la comprensión y el análisis de los resultados con respecto a la situación nutricional del universo estudiado y la tipología, son presentadas tres tablas Tabla 1,2 y 3 cada una referida a uno, dos y tres índices antropométricos.
De acuerdo con los datos presentados en las tablas a seguir, podemos afirmar en líneas generales que, el estado nutricional de los niños en el medio rural de Arambaré sigue la tendencia de todo el Brasil en relación a la desnutrición, pues la mayor frecuencia es de baja talla para la edad 7,6%, seguido de bajo peso para la edad 5,1% y, por último bajo peso para la talla 3,9%.
La obesidad está presente, no obstante con pequeña prevalencia; y el sobrepeso, en el índice peso/talla, excede un poco 5,3% al porcentaje esperado en poblaciones saludables.
Con relación al déficit nutricional, entre los tres niveles de gravedad, los casos leves o de riesgo para la desnutrición, son los que mas prevalecen en los tres índices antropométricos estudiados.
Considerando que este resultado es difícil de ser comparado, pues la mayoría de los estudios consideran solo a la desnutrición ya instalada score z menor a - 2, o la suma de los casos graves y moderados, de esta forma es posible la detección y la intervención precoz sobre la enfermedad, minimizando o impidiendo su evolución negativa.
Al analizar los índices de forma aislada, el índice peso/talla Tabla 1 que distingue los casos agudos de desnutrición, muestra una prevalencia de 3,9% scores menor a - 2, o casos moderados y graves.
Este resultado es alto al ser comparado con lo encontrado en una última investigación de base, realizada en el Brasil sobre desnutrición infantil, la Investigación Nacional de Demografía y Salud INDS de 1996, en donde el índice entre los niños de la Región Sur del País en las áreas rurales y urbanas y del Brasil rural eran de 0,8% y 2,6% .
Con relación a la desnutrición crónica considerando el score z menor a - 2, o casos moderados y graves, representado por la baja talla para la edad Tabla 2, se encuentra presente en 7,6% de los niños.
Esta prevalencia es baja, al ser comparada con la prevalencia entre los niños menores de cinco años en el Brasil rural 19,0% y en el Brasil en general incluyendo niños del área rural y urbana 10,5%, según los datos de la INDS - 1996.
Aún al compararse el resultado de este índice con la Región Sur rural y urbana, de los Países, los 7,6% encontrados en Arambaré son más altos que los 5,1% identificados en la Región Sur.
Una vez mas, la distribución entre los 5 tipos de propiedades de la cual son parte las familias, la Desnutrición Moderada en este índice se encuentra entre los propietarios de pequeñas propiedades, situación encontrada una vez mas entre los de asentamientos y habitantes irregulares.
Se destaca que, dentro de este último tipo, los cuatro niños investigados presentan algún grado de problema en relación al crecimiento, conforme se demuestra en la Tabla 2.
En otra recolección de datos nutricionales realizado con niños del área rural de un asentamiento de Minas Gerais, la desnutrición para el índice de talla/edad fue igual a la de Arambaré, es decir, 7,6%.
A partir de estas comparaciones se puede decir que, en el medio rural de Arambaré, la desnutrición crónica no tiene grandes proporciones como en otras regiones rurales del País, como en el Norte y Noreste, siendo así al considerar la realidad de la Región Sur y Sureste, en donde la prevalencia es menor, por tanto el porcentaje de 7,6% encontrado merece ser destacado, así como de especial atención.
De acuerdo con la Tabla 3, el índice Peso/Edad que indica bajo peso en relación a la edad, depende de los índices anteriores para caracterizar el problema como agudo o crónico, el cual se encuentra presente en 4 niños 5,1%.
Esta prevalencia es elevada, si consideramos que en los niños de la región sur del Brasil, este déficit se da en apenas 2% de los niños, dato de acuerdo con el INDS de 1996.
De estos cuatro niños, una vive en asentamiento y tres se encuentran entre los propietarios de pequeñas propiedades, encontrándose un niño con desnutrición grave.
En cualquiera de los dos índices, al analizarse la desnutrición cuando el score z es menor a - 2, se puede constatar que entre los remunerados de las grandes propiedades, este problema nutricional no existe.
Este resultado difiere del encontrado en dos estudios realizados sobre nutrición infantil en la población rural.
En la primera investigación, realizada en Río Grande del Sur en 1982, el autor presentó la hipótesis que las niñas hijas de pequeños propietarios, los cuales cultivaban su propia tierra, tienden a presentar mejor estado nutricional que los hijos de empleados rurales, los cuales dependen de un salario para alimentar a su familia.
En el segundo estudio, realizado en Paraná en 1983, los autores también confirmaron la hipótesis que el cambio en la relación de trabajo de la familia durante la infancia del niño, provoca el paso de una situación mas protectora en el estado nutricional para el caso de los pequeño propietarios, para trabajadores de bueyes trabajadores rurales remunerados, podría tener consecuencias en el estado nutricional de los niños.
Por tanto, no se puede considerar la falta de diversidad en los contextos rurales, así como de las estrategias creadas por los actores sociales para solucionar sus problemas de tipo material e inmaterial.
De esta forma, en este estudio, el hecho de que los propietarios de pequeñas propiedades vivan en su mayoría de forma precaria sin producir nada o apenas algunas hortalizas para su subsistencia en la propiedad, lleva a pensar que en este medio rural, el garantizar un salario y vivienda a los trabajadores rurales interfiere de alguna forma, reduciendo la vulnerabilidad en la desnutrición entre los niños pertenecientes a este grupo social.
Al analizarse los problemas en el exceso nutricional, se identifica al sobrepeso con prevalencia que excede a lo esperado en poblaciones saludables, una vez que 18,8% de los niños con índice Peso/Talla y 12,5% con índice Peso/Edad, se encuentran en esta situación, del mismo modo, ambas, tiene alto porcentaje entre los remunerados de grandes propiedades y propietarios de pequeñas propiedades.
Algunos estudios que involucran este problema analizan como principal problema de la obesidad ya instalada score z mayor a +2, la dificultad en establecer cualquier tipo de evolución y comparación.
La obesidad tiene una prevalencia de 1,3% y 2,5% en los índices P/T y P/E, situación que se da en niños en los dos tipos de propietarios ya mencionados.
La prevalencia de este problema en Arambaré se encuentra por debajo del 4,9% índice P/E encontrado en los niños brasileros que vivían en el área urbano y rural en 1996 por la INDS.
La presencia de los dos problemas nutricionales en algunos tipos de propiedad, considera algunos aspectos que serán indicados a seguir, mientras tanto, no se tuvo la intención de llegar a conclusiones o aclaraciones frente a esta situación, pues es mucho más compleja de lo que los números pueden mostrar.
La primera pregunta considerada por esta situación es la hipótesis de que ambos problemas pueden ser frutos de una causa común, es decir, de inseguridad alimenticia, en donde el exceso de peso es resultado de una baja calidad nutricional debido a aspectos económicos familiares.
A pesar de ello, al cruzar el estado nutricional con la situación socioeconómica en que viven los niños, no se encontró asociación estadísticamente significativa, es decir, la condición de vida de los niños no influye en la desnutrición o exceso de peso actual.
Frente a esta situación, se abre un espacio para pensar en las desigualdades sociales y la salud en nuestro país, en el que no se puede vincular a los mas carentes como estereotipo de hambrientos pasivos de la situación, sino también considerar las innumerables estrategias y caminos para la solución de problemas económicos construidos por los sujetos, que dentro de la inconstancia del cotidiano y de las sorpresas diarias son exigidas permanentemente opciones y creatividad, para de esta forma garantizar la sobrevivencia, y en este caso el alimento en medios de límites y privaciones económicas.
De esta forma, los problemas pueden ser producto de hábitos alimenticios poco saludables y/o de diversos aspectos, los cuales requieren resaltarse antes de planificar acciones de salud para recuperar el cuadro nutricional infantil.
En este artículo, el análisis de datos de la investigación que investigó el estado nutricional y contextual de los niños menores de cinco años en el medio rural de Arambaré, se propuso demostrar el comportamiento de los problemas de exceso y la carencia nutricional dentro de la heterogeneidad social que caracteriza a las familias estudiadas.
Se puede decir que los 5 tipos, así como en cada uno de ellos, el problema de la desnutrición, sobrepeso y la obesidad presentan algunas variaciones.
Es necesario notar que la heterogeneidad social, está marcada por la diversidad del contexto, por las formas de vida y estrategias de supervivencia, las cuales pueden influir en el comportamiento desigual frente al estado nutricional de los niños y en su tipología, siendo así, se consideran algunas interrogantes interesantes para estudios posteriores.
En base a los resultados del análisis epidemiológico es posible afirmar de forma general que el pensar y planificar acciones de salud nutricional infantil puede presentar límites, siendo que estas dimensiones requieren ser nuevamente consideradas.
Es difícil suponer que solo un aspecto sea suficiente para explicar una pregunta tan compleja, como es la presencia o ausencia de problemas nutricionales.
Se considera que la vida cotidiana, las peculiaridades de cada familia, el protagonismo o la inmovilidad forman diferentes grados de vulnerabilidad o enfermedad e impiden la construcción de modelos causales parados y similares en todos los contextos, por lo que es necesario relativizarlos a cada realidad en la cual se intenta comprender a la desnutrición y/o obesidad presentada.
La presencia de sobrepeso en este contexto rural, a pesar de ser poco significativa indica la necesidad de considerar este aspecto en investigaciones y en las políticas públicas de atención a la alimentación y nutrición, sobre todo en aquellas que se destina a la población rural.
A partir de la heterogeneidad social presentada en Arambaré, mostrada por la situación de cada familia y por la diversidad de problemas nutricionales presentados por los niños, se puede decir que, la comprensión de las dinámicas sociales es imprescindible, una vez que son ellas las que informaran a todos como las sociedades se estructuran y se diferencian, de acuerdo con las diferentes lógicas que, hasta cierto punto, forman los comportamientos de los individuos y repercuten sobre su salud, en especial en la salud de los niños.
Se destaca que no se tuvo el objetivo de generalizar los resultados del estudio, una vez que el mismo se restringe a una pequeña población dentro de un contexto rural restricto.
Su contribución reside en la capacidad de dar visibilidad a las diversas situaciones de pobreza existente en la realidad local.
A pesar que no ser posible establecer una correlación estadística entre las diferentes situaciones de vida y sobre el estado nutricional, al constatar que las estrategias de los actores sociales juegan un rol de gran importancia en el estado nutricional de los niños, nos lleva a creer que el indicador económico no es suficiente para explicar las determinaciones del estado nutricional, a pesar de que ejerce alguna influencia.
De esta forma, determinar la asociación entre pobreza y estado nutricional de forma lineal a partir de indicadores tradicionales como el salario, pueden llevar a un análisis parcial de la realidad.
Introducción
La fragilidad en ancianos puede ser definida con el síndrome clínico geriátrico que está relacionado a un estado fisiológico de aumento de la vulnerabilidad, a factores de estrés que resultan de la disminución de las reservas fisiológicas y a la desregulación de múltiples sistemas.
Ella está sustentada por una tríade de alteraciones relacionadas al proceso de envejecimiento: sarcopenia, desregulación neuroendocrina y disfunción del sistema inmunológico .
Del punto de vista operacional, es comprendida por un fenotipo de fragilidad que incluye cinco componentes propuestos por Fried : pérdida de peso no intencional, autorrelato de fatiga y/o agotamiento, disminución de la fuerza muscular, lentitud en la velocidad de la marcha y bajo nivel de actividad física.
Así, la presencia de uno o dos de esos criterios caracteriza la condición de prefragilidad, en cuanto tres o más, la fragilidad .
La fragilidad es considerada factor de predicción de resultados adversos como: enfermedades concomitantes, caídas, uso de servicios de salud, estado de salud, institucionalización, incapacidad, impacto negativo en la calidad de vida, mortalidad y su prevalencia tiene importancia singular para el área de la salud pública .
Estudios nacionales e internacionales han constatado diferentes prevalencias que varían de 6,9% a 40,6% en ancianos frágiles y de 46,3% a 60,1% en aquellos prefrágiles.
Entre los factores asociados, se destacan: sexo femenino, edad avanzada, baja escolaridad y baja renta; ausencia de compañero, vivir solo, percepción de salud negativa, incapacidad funcional, enfermedades concomitantes, hospitalización e indicativo de depresión .
En este sentido, el síndrome de fragilidad debe ser reconocido como objetivo de investigaciones e intervenciones, considerando el impacto sobre: individuos ancianos, sus familias y la sociedad como un todo .
A pesar de recientes iniciativas , existe escasez de estudios nacionales que evalúen esta condición y sus factores asociados y que consideren también a los individuos prefrágiles.
Además, en la presente investigación, se ponderó como objeto de estudio, a los ancianos con más de 60 años, diferentemente de investigaciones conducidas en Brasil con aquellos con más de 65 años.
El profundizarse sobre este síndrome podrá subsidiar la implementación de políticas públicas y la planificación de acciones estratégicas de salud destinadas a esa población, además de contribuir con las investigaciones en el escenario nacional para la identificación del anciano frágil, considerándose las especificidades locales y regionales.
El presente estudio tuvo por objetivo identificar la ocurrencia y los factores asociados a las condiciones de prefragilidad y fragilidad en ancianos residentes en área urbana.
Se trata de una encuesta domiciliar con delineamiento analítico, observacional de corte transversal, conducida en el año de 2012 con 958 ancianos residentes en el área urbana del municipio de Uberaba, estado de Minas GeraisMG.
Para la composición de la muestra, se partió de una muestra representativa de la población anciana residente en la zona urbana del municipio de UberabaMG de 2.149 individuos.
El cálculo del muestreo consideró 95% de confianza, 80% de poder de la prueba, margen de error de 4,0% para las estimaciones de los intervalos y una proporción estimada de π=0,5 para las proporciones de interés.
Se utilizó la técnica del muestreo estratificado proporcional que llevó en consideración los diversos barrios como estratos.
Los criterios de inclusión fueron: edad igual o superior a 60 años, ser residente en la zona urbana, no poseer disminución cognitiva, ser capaz de deambular, siendo permitido el uso de dispositivo de auxilio para la marcha bastón, muleta o andador y concordar en participar de la investigación firmando el Término de Consentimiento Libre e Informado TCLI.
Se consideraron como criterios de exclusión: la no localización después tres intentos por el entrevistador; condición de hospitalización y enfermedades neurológicas que imposibilitan la realización de las evaluaciones.
De esta manera, atendieron a los criterios de inclusión 958 ancianos, siendo que se constituyeron como exclusiones y pérdidas aquellos que: recusaron 37; se encontraban hospitalizados 14; fallecieron 266; no fueron encontrados después de tres visitas consecutivas 376; presentaron disminución cognitiva 160; por otros motivos 252; residían en la misma casa 64 y no completaron todas las pruebas 22.
Los datos fueron recolectados por estudiantes de graduación y postgraduación, previamente capacitados.
La recolección ocurrió en un único momento en las respectivas residencias de los ancianos, en dos etapas: la primera para la obtención de las informaciones por medio de entrevista semiestructurada frente a frente y la segunda para evaluación antropométrica y pruebas de desempeñó físico.
Antes de iniciar la entrevista, se procedió a realizar la evaluación cognitiva utilizando la versión traducida y validada en Brasil, que considera el nivel de escolaridad en los puntos de corte para el déficit cognitivo .
La variable dependiente, síndrome de fragilidad, fue identificada por medio de los cinco ítems descritos como componentes del fenotipo de fragilidad propuestos por Fried , que son: 1 pérdida de peso no intencional, evaluada por medio de la siguiente pregunta: "¿En el último año, usted perdió más de 4,5 kg o 5% del peso corporal sin intención es decir: sin dieta o ejercicio?"; 2 autorrelato de agotamiento y/o fatiga, medido por medio de dos preguntas ítems 7 y 20 de la versión brasileña de la escala de depresión del CES-D.
Los ancianos que obtuvieron puntaje 2 o 3 en cualquier una de las preguntas llenaron el criterio de fragilidad para ese ítem ; 3 disminución de la fuerza muscular, verificada con base en la fuerza de aprehensión palmar, por medio del dinamómetro hidráulico manual del tipo JAMAR, modelo SAEHAN SH5001 - 973, siguiendo las recomendaciones de la American Society of Hand Therapists.
Fueron obtenidas tres medidas, presentadas en kilogramo/fuerza Kgf, con un intervalo de un minuto entre ellas, siendo considerado el valor promedio de estas, adoptándose los puntos de corte propuestos por Fried ; 4 lentitud en la velocidad de la marcha, en que se consideró el tiempo de la marcha en segundos usados para recorrer una distancia de 4,6 metros.
El anciano recorrió una distancia total de 8,6 metros, siendo los dos metros iniciales y los dos metros finales desconsiderados para el cálculo del tiempo utilizado en la marcha.
Fueron realizadas tres medidas, presentadas en segundos, considerándose el valor promedio de estas.
Se utilizó como estándar el uso de un cronómetro profesional de la marca Vollo, modelo VL-1809 y los puntos de corte propuestos por Fried ; y 5 bajo nivel de actividad física, verificado por la versión extendida del Cuestionario Internacional de Actividad Física IPAQ, adaptada para ancianos .
La clasificación empleada para este componente consideró como activos a aquellos que utilizaban 150 minutos o más de actividad física semanal; e inactivos ancianos que utilizaban de 0 a 149 minutos de actividad física semanal.
Ancianos con tres o más de esos ítems fueron clasificados como frágiles y aquellos con uno o dos ítems, como prefrágiles; y aquellos con todas las pruebas negativas, robustos o no frágiles .
Para las variables exploratorias, fueron seleccionados los siguientes aspectos: 1 características socioeconómicas y demográficas: sexo, color de la piel, intervalo de edad, estado conyugal, condiciones de residencia, escolaridad y renta individual, utilizándose el Cuestionario Brasileño de Evaluación Funcional y Multidimensional BOMFAQ ; 2 indicadores clínicos de salud: enfermedades referidas, número de medicamentos de uso regular, percepción de la salud: una pregunta con opción de respuesta en escala Likert: "¿En general, usted diría que su salud es pésima, mala, regular, buena u óptima?" por el BOMFAQ , tabaquismo autorreferido si, no y hospitalización en el último año si, no; 3 indicativo de depresión, medido por medio de la Escala de Depresión Geriátrica GDS-15, considerando el punto de corte como el puntaje superior a 5 ; y 4 incapacidad funcional por medio de autorrelato con la aplicación de las escalas Katz para actividades básicas de la vida diaria ABVD y Lawton para actividades instrumentales de la vida diaria AIVD .
Fue construida una planilla electrónica para el almacenamiento de los datos, en el programa Excel de la Microsoft Office 2007.
Los datos recolectados fueron introducidos por dos personas, con doble entrada y verificada la existencia de inconsistencias entre las dos bases.
Después de las correcciones necesarias con la entrevista original, para proceder al análisis, el banco de datos fue transportado para el programa Statistical Package for Social Sciencies SPSS versión 17.0.
Las variables categóricas fueron analizadas por medio de frecuencias absolutas y porcentajes y para las numéricas se utilizó el promedio y la desviación estándar.
Para verificar los factores asociados a la condición de prefragilidad y fragilidad, se realizó al análisis bivariado preliminar, empleándose las pruebas para medidas de asociación Coeficiente Phi, V de Cramer y Tau-b de Kendall en tablas de contingencia para tendencias entre las variables exploratorias sociodemográficas y económicas, clínicas, indicativo de depresión, capacidad funcional y enfermedades autorreferidas con la variable dependiente niveles de fragilidad.
Las pruebas fueron consideradas significativas cuando p<0,10.
Las variables de interés de acuerdo con el criterio de inclusión establecido p<0,10 fueron incluidas en el modelo de regresión multivariante.
En esta etapa, la variable número de enfermedades autorreferidas fue considerada cuantitativa.
Los factores asociados a la condición de fragilidad y prefragilidad fueron identificados por medio del análisis multivariante con estimaciones de las razones de probabilidad odds ratio de prevalencia por medio del modelo de regresión logística multinomial modelo saturado, considerando un nivel de significancia de 5% p<0,05 y un intervalo de confianza IC de 95%.
El estudio fue aprobado por el Comité de Ética en Investigación con Seres Humanos de la Universidad Federal del Triángulo Mineiro protocolo nº 2265/2012, conforme resolución 196/96 del Consejo Nacional de Salud y los sujetos firmaron el TCLI.
Entre los 958 entrevistados, el promedio de edad fue de 73,77 años de=±6,78, la mayoría era del sexo femenino 64,4%, con edad entre 70 y 80 años 50,4%, color de la piel blanca 56,6%, con 1 a 4 años de escolaridad 55,5% y renta individual de 1 salario mínimo 51,2%.
Se constató que 12,8% n=123 eran frágiles, 54,5% prefrágiles n=522 y 32,7% n=313 no frágiles.
En relación a los factores asociados, las variables del análisis bivariado preliminar, sometidas al análisis multivariante, de acuerdo con el criterio de inclusión establecido p<0,10 fueron: sexo femenino p=0,039, intervalo de edad de 80 años o más p<0,001, ausencia de compañero p=0,012, vivir solo p=0,084, analfabetos p<0,001, renta individual mensual de hasta 1 salario mínimo, percepción de salud negativa p<0,001, uso de 5 o más medicamentos p<0,001, hospitalización en el último año p<0,001, indicativo de depresión p<0,001 dependencia para ABVD p<0,001 y AIVD p<0,001 y presencia de 5 o más enfermedades p<0,001, Tablas 1 y 2.
Las variables incluidas en el modelo multivariado de regresión logística multinomial se presentan en la Tabla 3.
Se consolidaron como factores asociados a la condición de prefragilidad: los intervalos de edad de 70 a 79 años p<0,001 y 80 años o más p<0,001, estado conyugal sin compañero p<0,001, uso de 1 a 4 medicamentos p=0,035 y 5 o más p=0,002, mayor número de enfermedades autorreferidas p=0,017, incapacidad funcional para AIVD p<0,001 y percepción de salud negativa p=0,002, Para la condición de fragilidad, se evidenciaron como factores asociados: los intervalos de edad 70 a 79 años p=0,022 y 80 años o más p<0,001, hospitalización en el último año p<0,001, uso de 1 a 4 medicamentos p=0,041 y 5 o más p=0,006, número de enfermedades autorreferidas p=0,002, incapacidad funcional para ABVD p=0,009, incapacidad funcional para AIVD p<0,001, indicativo de depresión p=0,033 y percepción de salud negativa p=0,023, Tabla 3.
Discusión
Los ancianos prefrágiles y frágiles correspondieron en el presente estudio a un expresivo porcentaje de individuos con 60 años y más, con más de la mitad de ellos en la condición de prefragilidad.
Investigaciones nacionales recientes evidenciaron prevalencias inferiores en estudios de la Red FIBRA en el Polo Campinas 51,8%; 9% y en la ciudad de Belo Horizonte 46,3%; 8,7% ; en cuanto que se averiguaron proporciones superiores en Santa CruzRN 60,1%; 17,1% y en el estudio SABE en Sao PauloSP 48,8%; 40,6% .
De la misma manera, estudios internacionales constataron diferentes proporciones en ciudades de países como Estados Unidos de Norte América 46,6%; 6,9%; y Méjico 47%; 15,7% .
La asociación de la condición de prefragilidad y fragilidad con el intervalo de edad de 70 a 79 años, y 80 años y más es corroborado por estudios nacionales e internacionales .
La influencia del envejecimiento como predisponente en el desarrollo de la fragilidad puede estar relacionado a las modificaciones y disminución en múltiples sistemas, resultado de la interacción de mecanismos fisiológicos y condiciones patológicas , en interacción con riesgos actuales y acumulados a la salud y funcionalidad .
Entre tanto, a pesar de que el envejecimiento puede predisponer para el síndrome de fragilidad, no todos los ancianos son frágiles y/o prefrágiles, sugiriendo vías comunes, pero, no idénticas entre sí.
Así, se cree que este síndrome puede constituirse con características más acentuadas que las del proceso normativo de envejecimiento fisiológico .
La condición de prefragilidad se asoció a la ausencia de compañero, resultado semejante al encontrado en ancianos mejicanos prefrágiles y frágiles .
Una investigación longitudinal en el municipio de Sao PauloSP evidenció que ancianas separadas y viudas presentaron tasas de mortalidad de 82% y 35%, mayores que la observada para las casadas .
En este sentido, considerando que el estado conyugal se constituyó como componente de la red de apoyo social del anciano, se presupone que el síndrome de fragilidad por medio de su compleja interacción entre factores clínicos y sociales , puede ser comprometido cuando existe detrimento y/o ausencia de lazos sociales , ponderándose la disminución de las reservas fisiológicas a la posibilidad de la existencia de evento o factor estresante.
Divergiendo de otros estudios nacionales e internacionales , las variables sexo, condiciones de residencia, escolaridad y renta no fueron asociadas a las condiciones de prefragilidad y fragilidad.
Condiciones como ser mujer, poseer baja renta y nivel de escolaridad y vivir solo representan riesgo para el desarrollo del síndrome de fragilidad , sugiriendo desventajas como perjuicios económicos, educacionales y de salud acumulados a lo largo de la vida .
La condición de fragilidad permaneció asociada a hospitalización en el último año en el presente estudio, resultado que difiere de una investigación conducida en Belo HorizonteMG que constató esa asociación en ancianos frágiles y prefrágiles .
Individuos frágiles presentan reducción de su capacidad para responder a condiciones de estrés; vulnerabilidad que los predispone a enfermedades crónicas, anorexia, sarcopenia, osteopenia, déficits cognitivos e incapacidad, aspectos que pueden justificar la mayor susceptibilidad a resultados adversos como la hospitalización .
Además de eso, las hospitalizaciones intervinientes están fuertemente asociadas con la mortalidad en la transición de los estados de fragilidad.
Ambientes hospitalarios pueden representar comprometimiento del estado funcional de ancianos, dificultando la recuperación de los estados de fragilidad y prefragilidad.
Estos hallazgos representan la necesidad de realizar acciones para reducir las internaciones por causas evitables, prevenir complicaciones hospitalarias , así como la implementación de protocolos de cuidado considerando la admisión, procedimientos, cirugías, tiempo de internación, alta y post-alta hospitalaria.
Las condiciones de prefragilidad y fragilidad permanecieron asociadas al mayor uso de medicamentos, especialmente a aquellos que usan de 5 o más medicamentos.
Esta constatación también fue observada en una investigación internacional, en que la polifarmacia fue asociada al aumento de la prevalencia e incidencia de fragilidad en ancianos residentes en la comunidad .
La polifarmacia es considerada como factor de risco para la fragilidad en ancianos , en que la sobre posición de múltiples medicamentos, su uso indiscriminado y sus reacciones adversas , pueden exacerbar esa condición.
Además, la asociación entre fragilidad y enfermedades crónicas en este estudio, indica que el mayor uso de medicamentos puede ser reflejo de la manifestación de las enfermedades concomitantes.
La asociación entre la condición de prefragilidad y fragilidad y enfermedades fue constatada en esta investigación, corroborando estudios nacionales e internacionales .
La fragilidad y las enfermedades crónicas se constituyen como moduladores de la trayectoria de salud de un individuo, sugiriendo que el entendimiento de la presencia o ausencia de esas condiciones puede favorecer la representación de las reservas fisiológicas en la vejez .
La condición de fragilidad puede potencializar el desarrollo o la progresión de enfermedades crónicas, posiblemente por la disminución de los niveles de actividad, así como por otras vías que comprometan algún mecanismo responsable por la manutención de la homeostasis, como procesos inflamatorios y el equilibrio simpático-parasimpático .
Por otro lado, los ancianos frágiles presentan aumento de la vulnerabilidad frente a eventos causadores de estrés, por ejemplo, la manifestación de procesos patológicos, como consecuencia de bajas reservas energéticas y/o ineficiencia en su utilización, resultados de una respuesta patológica de la limitada reserva fisiológica de este síndrome .
La incapacidad o dependencia para las actividades instrumentales de la vida diaria fue asociada a la condición de fragilidad y prefragilidad, entre tanto, la incapacidad para actividades básicas de la vida solamente para la condición de fragilidad.
Algunos estudios nacionales e internacionales también constataron asociaciones entre el síndrome de fragilidad y la incapacidad en las ABVD y AIVD.
A pesar de la distinción en su concepción teórica , así como confusión en la definición entre fragilidad e incapacidad debida a la semejanza en sus resultados adversos, este síndrome predice la incapacidad en ancianos , que a su vez, es tenida como resultado o factor contribuyente, pudiendo exacerbar el síndrome de fragilidad y las enfermedades concomitantes .
Esto configura la necesidad de realizar acciones de cuidado dirigidas a la organización de los servicios de servicios de salud, a la familia y sociedad frente a este escenario para retardar o atenuar la disminución funcional en ancianos, considerando las condiciones de fragilidad y especialmente la prefragilidad, en la perspectiva de promoción del envejecimiento activo .
Los ancianos frágiles presentaron 80% más probabilidades para el desarrollo de síntomas depresivos.
Esta asociación también fue verificada en otras investigaciones en mejicanos prefrágiles OR=3,82; IC=3,72-3,93 y frágiles OR=11,23; IC=10,89-11,58 , así como en brasileños prefrágiles OR=1,77; IC=1,16-2,71 y frágiles OR=2,62; IC=1,23-7,02 .
La naturaleza causal compleja y bidireccional entre el síndrome de fragilidad y la depresión permanece desconocida.
La presencia de síntomas depresivos puede constituirse como un factor de riesgo para este síndrome, una vez que cambios de comportamiento, actividad y compromiso social contribuyen para la disminución del estado funcional y fragilidad.
Por otro lado, síntomas depresivos pueden representar la manifestación precoz de fragilidad, causando empeoramiento de humor y depresión como consecuencia de este síndrome.
Además, esas condiciones se pueden sobreponer considerablemente, lo que sugiere posiblemente que las quejas somáticas sean síntomas de manifestaciones de enfermedades asociadas al síndrome de fragilidad .
Los ancianos prefrágiles y frágiles presentaron 67% y 82% más probabilidades, respectivamente, para percepción de salud negativa, lo que es corroborado en otros estudios .
Delante de las características inherentes a la condición de fragilidad y prefragilidad como la reducción de la capacidad para responder a condiciones de estrés y mayor susceptibilidad a eventos adversos, como por ejemplo, el agravamiento de enfermedades, se cree que estos aspectos pueden justificar esa asociación.
Por otro lado, es posible que la percepción de los ancianos referente a las experiencias adversas experimentadas a lo largo del curso de la vida , como las experiencias personales de los objetivos y mecanismos frente a las decepciones y fracasos, pueden predisponer al síndrome de fragilidad .
Conclusión
Los estados de fragilidad presentaron un porcentaje de ocurrencia superior a la mayoría de los estudios brasileños y estuvieron asociados a variables relacionadas a la salud.
Se evidenció la ocurrencia de 313 32,7% ancianos no frágiles, 522 55,4% prefrágiles y 128 12,8% frágiles.
Los factores asociados a las condiciones de prefragilidad y fragilidad fueron respectivamente: los intervalos de edad de 70 a 79 años y 80 años o más; al uso de 1 a 4 medicamentos y 5 o más; al mayor número de enfermedades, a la incapacidad funcional para actividades instrumentales de la vida diaria, y la percepción de salud negativa.
La ausencia de compañero permaneció asociada a la prefragilidad, en cuanto que la fragilidad a la hospitalización en el último año, a la incapacidad funcional para actividades básicas de la vida diaria y al indicativo de depresión.
El estudio presenta como limitaciones el delineamiento transversal que no permite establecer relación de causalidad y las enfermedades que fueron obtenidas por autorrelato.
Sin embargo, los resultados de esta investigación contribuyen para profundizar el conocimiento del síndrome de fragilidad entre ancianos brasileños y pueden entregar subsidios para la planificación e implementación de intervenciones y acciones de cuidados dirigidos a esta condición, con el objetivo de prevenir, revertir o impedir su progresión.
Hace alrededor de tres años recibí en mi despacho del Icict Instituto de Comunicação e Informação Científica e Tecnológica em Saúde/Fiocruz una inesperada visita de Carlos Coimbra Jr., con la sorprendente noticia de que estaba preparándose para abandonar la jefatura de edición de CSP, función que desempeñó durante 20 años.
Vino a hablar conmigo y solicitar mi colaboración durante el período de transición.
Pasé entonces a meditar sobre la difícil tarea de buscar un substituto para alguien que me parecía irremplazable.
En poco tiempo, quedó claro que el modelo necesitaba ser modificado.
Conversamos sobre la idea de contar con tres Jefes de Edición, lo que a nuestros ojos era la mejor alternativa.
A partir de ese momento y en unos días Coimbra Jr. ya había elegido: seríamos tres Jefas de Edición, mujeres.
Me invitó para participar como componente del equipo, acepté con mucho interés, pero de manera transitoria, ya que a estas alturas también contaba con 20 años de servicio en CSP.
En un principio, dentro del Consejo Editorial y posteriormente como editora asociada. Para formar el equipo de tres profesionales invitó a Marilia Sá Carvalho y Cláudia Medina Coeli.
Con el cambio de puesto a Jefa de Edición, finalmente, pude conocer el proceso editorial por completo.
Los primeros meses fueron realmente intensos.
Muchas conversaciones, lecturas y discusiones que dieron como fruto la construcción de la base de nuestra política editorial, expresada en los diversos editoriales que publicamos juntas durante este período, teñido de rosa .
Trabajar con Marilia y Cláudia fue siempre motivador, un inmenso placer. Un trabajo creativo y denso intelectualmente, dirigido a la difusión de una ciencia de calidad, relevante y éticamente comprometida, a la producción de una revista capaz de atraer el interés de nuestros lectores, comprometida con temas coyunturales de la Salud Colectiva y de la política de salud brasileña.
Esas reflexiones fueron compartidas con un gran y competente grupo de editores asociados, algunos de ellos compañeros en CSP desde hace mucho tiempo.
Las demandas generadas por los sustanciales cambios producidos en la publicación científica contemporánea, destacando la creciente mercantilización y el intenso uso de nuevas tecnologías, nos llevaron a ampliar nuestro espectro de actuación.
Buscamos nuevas colaboraciones. En estos años participamos activamente en el proceso colectivo que culminó con la creación del Fórum de Editores Científicos de la Fiocruz y del Portal de Periódicos de la Fiocruz http://periodicos.fiocruz.br/pt-br, y también del Fórum de Editores de Salud Colectiva de la Abrasco Asociación Brasileña de Salud Colectiva.
Durante todo este tiempo compartí mi trabajo con los editores asistentes y demás compañeros que cotidianamente hace de CSP una revista que se destaca por su profesionalidad editorial y por su calidad gráfica.
Una convivencia siempre agradable, con personas comprometidas y que destilan orgullo por el trabajo que realizan.
Ahora, mi actuación como Jefa de Edición está llegando a su fin.
Nosotras, como Editoras, programamos que finalizara en septiembre, exactamente cuando llega a los tres años.
Quisimos mantener un trío femenino. Inivitamos a Kalu, a la investigadora Luciana Dias de Lima del DAPS/Ensp Departamento de Administración y Planificación en Salud, de la Escuela Nacional de Salud Pública Sergio Arouca/Fiocruz.
Ser sucedida por Kalu es sentir la rueda de la vida en movimiento.
Trabajamos en varias ocasiones juntas, Kalu más joven y todavía en formación.
Los años pasaron, el “ tempo rodou num instante... ” fragmento de la canción Roda Viva de Chico Buarque.
Kalu viene con mucha determinación, energía, dominio de su campo de conocimiento y compromiso con la Salud Colectiva.
De esta forma, la rueda se mantiene viva, girando.
El trío de Editoras-Jefe de CSP gana un nuevo impulso y continúa con su importante trabajo.
Introducción
El sistema de salud brasileño experimenta una situación caracterizada por elevadas tasas de morbimortalidad por condiciones crónicas entre las cuales se destacan: la diabetes mellitus tipo 2, la hipertensión arterial sistémica, la enfermedad renal crónica ERC y las enfermedades cardiovasculares.
Concomitantemente, persiste en el país la carga representada por las enfermedades infecciosas y el fuerte crecimiento de las causas externas configurando una compleja situación epidemiológica definida como "tripla carga de enfermedades".
Los cambios observados en el perfil epidemiológico de la población ocurren de forma diferenciada cuando comparados a la organización de los sistemas de atención, percibiéndose una incoherencia entre las necesidades de la población y el modelo de salud vigente.
Así, el enfrentamiento de las condiciones crónicas volvió a ser un desafío para los administradores, profesionales de todas las áreas y usuarios del sistema de salud.
En especial, en el caso de la ERC, persisten problemas de considerable gravedad relacionados a la baja capacidad de solución de esta condición de salud en la atención primaria de la saludAPS.
Algunos estudios revelan que la esta enfermedad presenta alta prevalencia y afecta, sobre todo, individuos ancianos, hipertensos y diabéticos, siendo, muchas veces, subdiagnosticada, no tratada o abordada tardíamente.
Datos de la población mundial estiman que la prevalencia de la ERC varía entre 8% y 16%.
Hasta el momento, no existen informaciones definitivas de la epidemiología de la ERC en Brasil, sin embargo, datos provenientes de 24.248 individuos adultos de un laboratorio de análisis clínicas de Juiz de Fora, municipio de Minas Gerais, obtenidos cuando la ERC fue diagnosticada, a través de la tasa de filtración glomerular estimada TFG a partir de dos dosis de creatinina obtenidas en un intervalo mínimo de tres meses, evidenció que 2,3% de los evaluados presentaban ERC, etapas 3B, 4 y 5.
La extrapolación de este porcentaje para la población adulta brasileña permite estimar que aproximadamente tres millones de brasileños presentan ERC en etapa avanzada.
La elevada prevalencia de este tipo de enfermedad asociada a la complejidad de su tratamiento resulta, en Brasil, en el consumo de cerca 10% del presupuesto anual del Ministerio de la Salud, además de generar perjuicios sociales como pérdida de productividad y de calidad de vida.
Frente a la necesidad de elaborar nuevas propuestas que orienten las estrategias de prevención y control de las condiciones crónicas, el Ministerio de la Salud desarrolló políticas de reorganización de los servicios de salud con enfoque en las Redes Integradas de Servicios de Salud RISS.
En Minas Gerais, esa propuesta se consolidó con la creación del Programa HIPERDIA Minas, caracterizado por la oferta de atención compartida entre las Unidades de Atención Primaria a la Salud UAPS y los Centros Hiperdia.
En ese modelo, la atención primaria de la salud APS actúa como puerta de entrada y debe acompañar todo el curso del usuario de la red, a través de herramientas específicas como: ficha clínica, adopción de líneas guía, sistema de referencia y contrareferencia, además de estrategias de comunicación efectiva entre los equipos de la atención primaria y los especialistas.
Comprendiendo la complejidad del cuidado para los usuarios con ERC y el papel de la atención primaria a la salud en la coordinación de las Redes Integradas de Servicios de Salud, este estudio tuvo como objetivo evaluar la estructura, el proceso y el resultado del Programa de Atención a Enfermos Renales Crónicos en un municipio brasileño.
Se trata de un estudio epidemiológico transversal realizado en 14 unidades de atención primaria y en un centro de atención secundaria inscritos en el Programa Hiperdia Minas, en Juiz de Fora, municipio del Estado de Minas Gerais, en el período comprendido entre 2010 y 2013.
Se utilizó el referencial metodológico de Donabedian para la construcción de los indicadores de estructura, proceso y resultado.
Las variables relacionadas a la estructura comprendieron la capacitación de los recursos humanos y la disponibilidad de recursos físicos y materiales en las unidades.
Las variables de proceso se refirieron a las acciones de rastreo de los factores de riesgo para la ERC, a los criterios de diagnóstico de esta enfermedad y de encaminamiento para el Programa Hiperdia Minas.
La dimensión de los resultados fue evaluada con base en indicadores clínicos, tales como: promedio de los dos últimos valores de la presión arterial, glucemia en ayuno y creatinina sérica, registrados en las fichas médicas de los usuarios, atendidos en los grupos de hipertensión arterial y diabetes mellitus en las unidades de atención primaria evaluadas.
Para el estudio fueron considerados los referenciales técnicos y normativos que constituyen el Programa Hiperdia Minas.
De acuerdo con la Resolución de la Secretaría Estatal de Salud nº 2.606/2010, deben ser encaminados para el ambulatorio de enfermedad renal crónica del Centro Hiperdia Minas de Juiz de Fora CHDM/JF los usuarios con hipertensión arterial y/o diabetes mellitus que: a presenten ERC en etapas 3B, 4 o 5; b pérdida anual de la filtración glomerular estimada ≥5 mL/min/ano Tasa de Filtración Glomerular inicial - Tasa de Filtración Glomerular final/número de meses de observación x 12; c proteinuria>1,0 g/día o proteinuria<1,0 g/día acompañada de hematuria; d aumento abrupto de la creatinina sérica ≥30%; y e disminución de 25% de la filtración glomerular estimada al iniciar alguna medicación que obstruya el eje renina-angiotensina-aldosterona.
Tales referenciales quedaron a disposición de las unidades de atención primaria de la salud desde la implantación del programa en el municipio.
Las unidades de atención primaria fueron seleccionadas a partir de criterios de regionalización y frecuencia de encaminamiento a la atención secundaria.
Así, en cada una de las siete regiones administrativas de la ciudad norte, sur, este, oeste, noreste, sureste y centro fueron seleccionadas dos unidades, siendo una con mayor y la otra con menor número de encaminamientos para el Centro Hiperdia Minas, de Juiz de Fora.
La selección de los profesionales entrevistados se hizo de forma aleatoria.
Las unidades de atención primaria seleccionadas para el presente estudio correspondieron a 23% del total de las unidades del municipio, alcanzando una cobertura poblacional de aproximadamente 63 mil usuarios.
El instrumento utilizado fue originalmente destinado a la evaluación normativa de la atención a la diabetes mellitus.
Para el presente estudio este instrumento fue adaptado de forma a permitir la evaluación de la atención a la ERC, siendo seleccionados indicadores y acciones con base en la "Línea Guía de Atención a la Enfermedad Renal Crónica".
Para el análisis de la capacidad de las unidades de atención primaria fueron atribuidos puntos a cada criterio del cuestionario y estos fueron sumados dentro de los subcomponentes de estructura o proceso.
De ese modo, fueron constituidos dos bloques con la suma de los subcomponentes de estructura y proceso para cada entrevista realizada.
En su dimensión unitaria, la estructura recibió peso 4 y el proceso peso 6.
Para el cálculo del puntaje que evalúa la capacidad de la unidad de atención primaria fueron sumadas las puntuaciones de los subcomponentes estructura y proceso de los tres sujetos entrevistados de modo a constituir una puntuación general de la unidad.
Esta puntuación fue dividida en terciles de clasificación y, con base en el total de los puntos, cada unidad de atención primaria fue clasificada como "capacitada", "parcialmente capacitada" o "no capacitada", considerando la capacidad de las unidades de atención primaria en las acciones de prevención y control de la ERC.
Para evaluación de los resultados fueron seleccionadas 1.534 fichas médicas en la atención primaria correspondientes a la micro área del médico entrevistado y que contenían informaciones clínicas de los usuarios atendidos en los grupos de hipertensión arterial y/o diabetes mellitus a partir de 2010.
Además, fueron seleccionados 282 fichas médicas de usuarios con ERC encaminados a partir de las UAPS seleccionadas para el estudio, para el Centro Hiperdia, en el período de implantación del Programa que correspondió al período de septiembre de 2010 a agosto de 2013.
De acuerdo con la evolución de la tasa de filtración glomerular, a lo largo del período de acompañamiento, los pacientes fueron clasificados en: 1 no progresaron no hubo reducción de la tasa de filtración glomerular; 2 progresaron lentamente presentó reducción de hasta 5 mL/min/ano de la tasa de filtración glomerular; y 3 progresaron aceleradamente presentó reducción ≥5 mL/min/ano de la tasa de filtración glomerular.
Se consideró la presión arterial como controlada cuando los valores de la presión arterial sistólica promedio fue ≤ 140 mmHg y/o la presión arterial diastólica promedio fue ≤ 90 mmHg, en el caso de individuos hipertensos o con presión arterial sistólica promedio ≤ 130 mmHg y/o presión arterial diastólica promedio ≤ 80 mmHg, en los usuarios con diabetes.
Las variables seleccionadas fueron precodificadas y almacenadas en el programa SPSS StatisticalPackage for the Social Sciences versión 15.0.
Los datos fueron interpretados por medio del análisis descriptivo, como promedios y prevalencias.
La relación entre las variables fue evaluada con el test "Chi-cuadrado".
Para todas las estadísticas fueron adoptados un nivel de significación de 5% e intervalo de confianza de 95%.
El estudio fue aprobado por el Comité de Ética del Hospital Universitario de Juiz de Fora con el parecer nº 133.399.
Los entrevistados firmaron el término de consentimiento libre e informado en el momento de aceptar participar de la investigación.
Entre las 14 UAPS seleccionadas, 11 actuaban en el modelo de Estrategia Salud de la Familia ESF, dos eran unidades de salud tradicionales UST y una funcionaba en el modelo mixto de atención Estrategia Salud de la Familia y Unidad de Salud Tradicional.
Participaron de las entrevistas 14 médicos, 13 supervisores e 11 agentes comunitarios de la salud ACS.
El promedio de tiempo de actuación profesional en la unidad de atención primaria fue de 6,0±6,12 años, 8,3±6,31 años y 8,6±3,55 años, para médicos, supervisores y agentes comunitarios, respectivamente. Se observó que 57% de los médicos, 39% de los supervisores y 23% de los agentes comunitarios de salud trabajaban hace menos de cinco años, en la unidad.
Con relación a la estructura física se verificó que nueve 61% de las unidades evaluadas no poseían consultorio en número suficiente para la atención simultánea de médico y enfermero y diez 69% de las unidades no poseían medicamentos básicos en cantidad suficiente para atender a la demanda.
De las 14 unidades de atención primaria evaluadas apenas cuatro 31% presentaban un equipo completo.
En relación a la capacitación de los equipos evaluados, se verificó que ocho médicos 54% y 11 enfermeros 77% tenían especialización en Salud de la Familia y siete 67% agentes comunitarios de salud hicieron el curso introductorio en Salud de la Familia.
Además de eso, apenas ocho 54% médicos, seis 46% enfermeros y un agente comunitario habían recibido capacitación específica para el acompañamiento de la ERC.
Entre las 14 unidades de atención primaria evaluadas se verificó que ninguna poseía líneas de guía dirigidas a la ERC.
La entrevista con los médicos reveló que seis 43% no conocían los criterios de encaminamiento para el Centro Hiperdia Minas y nueve 64% utilizaban la dosis de creatinina sérica como el principal criterio de encaminamiento para la atención secundaria.
Además de eso, apenas cinco 36% de los entrevistados relataron incluir la excreción urinaria de proteína como criterio de evaluación.
Estos porcentajes se mostraron todavía más reducidos cuando se consideró como criterio de encaminamiento la tasa de filtración glomerular y el rastreo de microalbuminuria permite definir la gravedad de la enfermedad renal.
Así, menos de un tercio de los médicos relataron utilizar la tasa de filtración glomerular y apenas un citó la microalbuminuria como criterio de evaluación.
Dos de los entrevistados relataron utilizar el valor de la tasa de filtración glomerular suministrada por el laboratorio de análisis clínicos.
En relación a la coordinación del flujo de usuarios en la red, la entrevista con los profesionales de las unidades de atención primaria reveló la ausencia de una comisión de regulación de encaminamiento para el especialista en el municipio.
Así, considerando los aspectos de estructura y proceso de las unidades de atención primaria, la clasificación de la capacidad para acciones de prevención de los factores de riesgo, detección precoz y control de la ERC en la atención primaria, el estudio reveló que cinco 36% unidades estudiadas fueron clasificadas como capacitadas, cinco 36% como parcialmente capacitadas y cuatro 28% como no capacitadas.
Al analizar las 1.534 fichas médicas de los usuarios acompañados en los grupos de hipertensión arterial y diabetes mellitus en las unidades de atención primaria, fueron observadas fallas en el registro de exámenes de laboratorio básicos siendo que durante cuatro años de seguimiento, no existió registro de glucemia en ayuno en 18% 276 de las fichas médicas, en 163 44% fichas médicas de los diabéticos no había registro de hemoglobina glucosada; en relación al rastreo de la ERC en esta población, se verificó la ausencia de registro de creatinina sérica en 398 26% fichas médicas analizadas y en 261 17% de los mismas había apenas un registro.
Considerando la tasa de filtración glomerular, la ERC fue diagnosticada en 250 16% individuos.
La Tabla 1 presenta la descripción de las características sociodemográficas y clínicas de la muestra.
El análisis de los indicadores clínicos mostró que 61% de los usuarios, acompañados en las unidades de atención primaria capacitadas, presentaron presión arterial promedio controlada, considerándose apenas que 39% de los usuarios de las UAPS clasificadas como parcialmente capacitadas y no capacitadas estaban con la presión arterial promedio controlada p=0,92.
En relación la evolución de la tasa de filtración glomerular, se observó que 51% de los usuarios acompañados en las unidades de atención primaria capacitadas presentaron estabilización de la tasa de filtración, en cuanto que 56% de los usuarios acompañados en las unidades de atención primaria no capacitadas tuvieron disminución lenta o acelerada de la tasa de filtración glomerular p=0,046 Figura 1.
El análisis de las condiciones de encaminamiento de los usuarios para el ambulatorio de enfermedad renal crónica del Centro Hiperdia Minas, de Juiz de Fora, reveló que las unidades de atención primaria a la salud "no capacitadas" presentaron menor frecuencia de encaminamiento cuando comparadas a las "capacitadas" y a las "parcialmente capacitadas" p<0.001Figura 2.
Las unidades de atención primaria clasificadas como capacitadas presentaron mayor conocimiento de los criterios de encaminamiento para la atención secundaria 80%, cuando comparadas a las clasificadas como parcialmente capacitadas 40% y a las no capacitadas 50%.
Al evaluar las etapas de la ERC por ocasión del encaminamiento, se observó que 61 22% usuarios presentaban ERC etapa 3A, 99 35% usuarios etapa 3B, 101 usuarios 36% etapa 4 y 21 usuarios 7%, etapa 5.
Considerando la etapa 3B como un criterio para encaminamiento a la atención secundaria de la salud, los análisis de la etapa de encaminamiento, por categoría de la unidad de atención primaria, revelaron que 58% de los usuarios provenientes de las unidades clasificadas como capacitadas estaban en la etapa 3B de esta enfermedad.
En contraposición, las unidades clasificadas como no capacitadas encaminaron la mayoría de los usuarios 65% en las etapas 4 y 5 de la enfermedad renal crónica p=0,049 Figura 3.
Discusión
Los resultados del presente estudio apuntaron fragilidades y potencialidades en la red de atención al enfermo renal crónico en la ciudad de Juiz de Fora - Minas Gerais.
Si por un lado la evaluación de la capacidad de las unidades de atención primaria para el cuidado de la enfermedad renal crónica apuntó la falta de recursos y de sistematización de las acciones de prevención y control de la enfermedad renal, por otro, se observaron potencialidades, por ejemplo, mejores resultados en el cuidado a los usuarios con condiciones crónicas en las unidades de atención primaria que poseían elementos de estructura y proceso más definidos.
Las deficiencias en la estructura física y de recursos materiales en las unidades fueron caracterizadas, principalmente, por la falta de consultorios para una atención concomitante de médico y de enfermero y cantidad insuficiente de medicamentos para dispensación lo que ocurrió en la mayoría de las unidades evaluadas.
En paralelo, se observó que la mayor parte de los profesionales no recibió capacitación específica para atender a usuarios con ERC.
En ese sentido, el obstáculo más citado por los administradores de la atención primaria se refiere al bajo porcentaje de profesionales con perfil y capacidad técnica adecuados para el proceso de expansión de los equipos.
Otros factores como la falta de reconocimiento social, dificultades en participar de educación permanente, condiciones precarias de trabajo y dificultades en la administración de los equipos contribuyen para una baja fijación de los profesionales y, consecuentemente, para la fragmentación de la red.
Además de las deficiencias estructurales y de recursos humanos, también fueron observadas fragilidades relacionadas al proceso.
De esa forma, la ausencia de líneas guía para la ERC y la falta de conocimiento de los criterios de encaminamiento para atención secundaria, en las unidades evaluadas, posiblemente resultaron en la demora del diagnóstico y del encaminamiento.
Conforme evidenciado en las entrevistas con los médicos de la atención primaria, la creatinina sérica fue el principal parámetro utilizado para la evaluación de la función renal en detrimento de la tasa de filtración glomerular.
Además de eso, la mayoría de los médicos entrevistados no citó la microalbuminuria como criterio a ser considerado para el encaminamiento de los usuarios para la atención especializada.
De modo semejante, el análisis de las fichas médicas de usuarios hipertensos y diabéticos, atendidos en la atención primaria, reveló que en apenas 57% existía registro de dos medidas de creatinina durante el período del estudio y, además, más grave, 43% presentaban apenas un registro de creatinina o inclusive no había referencia a este dato.
Esos resultados se volvieron todavía más preocupantes si consideramos que las directrices nacionales e internacionales recomiendan una dosificación anual de creatinina en hipertensos y diabéticos y la utilización de la tasa de filtración glomerular para rastreo de la ERC.
Esa práctica, reflejo del desconocimiento de las directrices para el tratamiento de la ERC, no se limita al estado de Minas Gerais.
Otros autores apuntan graves deficiencias en el manejo de la enfermedad renal en el ámbito de la atención primaria.
Es el caso de un estudio realizado en el sur del país, que mostró que apenas 8% de los diabéticos y 5% de los hipertensos tuvieron la tasa de filtración glomerular evaluada por médicos de la atención primaria.
En el estado de Sao Paulo, el registro de microalbuminuria fue encontrado en apenas 1,4% de las fichas médicas.
Otro estudio realizado en los Estados Unidos mostró que 64% de los médicos de la atención primaria relataron no tener conocimiento de los criterios de referencia para la atención especializada y que 16% no supieron estimar la tasa de filtración glomerular.
En ese mismo estudio, 53% de los nefrólogos entrevistados consideraron que los médicos de la atención primaria encaminaron tardíamente sus usuarios para evaluación.
El encaminamiento tardío de usuarios con ERC implica en: aumento del riesgo de mortalidad, peor estado metabólico en la diálisis, complicaciones relacionadas al uso de acceso vascular temporario, mayor tiempo de internación hospitalaria, reducción del acceso al trasplante renal preferencial y, consecuentemente, aumento de los costos de los servicios de salud.
En un estudio retrospectivo realizado en un centro de diálisis, se observó que 22% de los pacientes fueron encaminados en el etapa 5 de la ERC TFG< 15mL/min/1.73 m² lo que resultó en menor porcentaje de pacientes con acceso vascular permanente para inicio de la diálisis.
Esta práctica también fue constatada en Inglaterra en donde cerca de un cuarto de los pacientes fueron encaminados para el especialista apenas un mes antes de la necesidad del inicio de la terapia renal substitutiva.
En esta población, el encaminamiento tardío se asoció a: menor prevalencia de intervenciones preventivas, peor estado clínico en el inicio de la terapia renal substitutiva, mayor tiempo de internación y menor sobrevida.
Paralelamente, el encaminamiento precoz de los usuarios con ERC para el nivel de atención secundaria, se asocia a un mejor pronóstico.
En una investigación reciente, en la cual fueron evaluados 3.273 enfermos renales crónicos en las etapas 3 a 5, se observó mayor riesgo de muerte anterior al inicio de la diálisis entre los usuarios encaminados al nefrólogo en las etapas más avanzados de la enfermedad.
Además del encaminamiento precoz al especialista, el tratamiento multidisciplinar de la enfermedad renal puede presentar resultados todavía más satisfactorios.
Un estudio reciente evidenció que la disminución anual media en la tasa de filtración glomerular fue dos veces superior entre los usuarios acompañados apenas por un nefrólogo cuando comparado al tratamiento realizado por equipo multidisciplinar.
Resultados semejantes fueron obtenidos en el Centro Hiperdia Minas, de Juiz de Fora, entre 934 usuarios atendidos en un período de dos años.
En esa muestra, se observó que la velocidad de pérdida de la tasa de filtración glomerular anual fue reducida o estabilizada en 2/3 de los usuarios sugiriendo la eficacia del equipo multidisciplinar en el acompañamiento de la ERC.
Los resultados favorables relacionados a la evolución de la función renal de los usuarios acompañados en las unidades de atención primaria clasificadas como capacitadas, aliados al mayor conocimiento de los criterios de encaminamiento precoz a la atención secundaria de la salud, apuntan para la necesidad de mejorar la estructura y sistematizar los procesos de trabajo en aquellas unidades clasificadas como no capacitadas o como parcialmente capacitadas, con el objetivo de articular las acciones dirigidas a los usuarios con ERC entre los diferentes niveles de atención a la salud.
El escenario seleccionado de solamente un único municipio, puede ser apuntado como una limitación del presente estudio, entretanto, los hallazgos suministran auxilios para la concientización de los administradores sobre la inversión en la capacitación de los profesionales y en herramientas de administración de la clínica, aliado al cuidado compartido entre la atención primaria y el equipo multidisciplinar de atención secundaria a la salud, factores estos que pueden impactar positivamente en los resultados de la atención a los usuarios con ERC.
Se piensa que la atención al usuario con ERC, en la mayoría de los municipios brasileños, puede ser todavía más precaria, considerando la no existencia de un programa estructurado de atención compartida para esa condición de salud.
Conclusión
En el presente estudio se observó que las unidades de atención primaria a la salud con puntuación más elevada en relación a la estructura y proceso, presentaron mejores resultados clínicos en la atención a la ERC, caracterizados por encaminamientos más precoces a la atención secundaria de la salud y menor disminución de la tasa de filtración glomerular.
Estos hallazgos sugieren la mejor eficacia de la red de atención a los usuarios con ERC cuando la atención primaria a la salud desarrolla procesos adecuados de administración clínica, caracterizados por acciones de prevención, control y tratamiento de la ERC.
La asistencia a la Planificación Familiar PF debe proporcionar a las mujeres, hombres y/o parejas, informaciones necesarias para la libre elección y uso efectivo de los métodos anticonceptivos que mejor se adapten a sus condiciones individuales.
La búsqueda por igualdad, libertad y justicia social, en el campo de la salud sexual y reproductiva femenina, ha sido enfocada en las políticas públicas vigentes en los últimos años, superando prejuicios, discriminaciones y problemas estructurales.
La relación entre las políticas públicas de la salud de la mujer y las políticas públicas de salud mental parece necesitar transponer el discurso oficial y tornarse una práctica en la atención a la salud de la mujer portadora de trastorno mental.
El PF de mujeres portadoras de este trastorno, objeto de este estudio, es una muestra de la necesidad de interacción efectiva de las políticas referidas.
Las mujeres con trastorno mental están amparadas por la Ley nº.
9.263, de 12 de enero de 1.996, que, sin discriminación, universaliza la participación de hombres y mujeres en las acciones referentes al PF y por las políticas específicas de salud mental que proveen, fundamentadas en la Ley nº.10.216, de 6 de abril de 2.001, el rescate de la ciudadanía, el respecto a las diferencias, la autonomía y la inclusión social.
La actual Política Nacional de Atención Integral a la Salud de la Mujer PNAISM propone que sean introducidas, en la red pública de salud, acciones dirigidas a segmentos sociales específicos, como es el caso de mujeres portadoras de trastorno mental.
En sus directrices, la atención integral a la salud de la mujer deberá ser orientada por el respeto a las diferencias, sin dis-criminación de cualquier especie y sin imposición de valores y creencias personales.
Asistir a las mujeres en el campo de la PF debe ser una prioridad en la atención básica.
No obstante, tales acciones deben asegurar la igualdad de los derechos sexuales y reproductivos de las mujeres con trastorno mental.
Por otro lado, los Centros de Atención Psicosocial CAPS, también en la perspectiva de la atención integral de las acciones, deben ofrecer atención biopsicosocial a la mujer portadora de trastorno mental, funcionando como apoyo técnico a los equipos de atención básica y viceversa.
Es elevada la ocurrencia de embarazo no planificada entre pacientes psiquiátricas, debido a la frecuente falta de insight en función del trastorno mental, la ausencia de planificación y de control de comportamiento, además de la posible interacción medicamentosa entre los anticonceptivos hormonales y algunos psicotrópicos, reduciendo la efectividad contraceptiva.
Además, el ejercicio de la maternidad relacionado a esas mujeres puede estar comprometido por internaciones psiquiátricas recurrentes, autonomía perjudicada y limitaciones de sus funciones en el cuidado de sí y de la familia.
En esa perspectiva, es relevante conocer las particularidades del PF de esa población, con la intención de contribuir para una atención más justa y más humana, haciendo cumplir lo que está dispuesto en los instrumentos legales, como derechos sexuales y reproductivos.
Frente a lo expuesto, se decidió por la realización del presente estudio, con los objetivos de identificar el perfil ginecológico y obstétrico de mujeres portadoras de trastorno mental, verificar la asociación entre el diagnóstico médico de trastorno mental y el uso correcto/incorrecto de los métodos anticonceptivos y verificar diagnósticos, frecuencia de internaciones y variedades de medicamentos consumidos, caracterizando, así, las particularidades del PF de ese público objeto del estudio.
Se trata de una investigación transversal, con un abordaje combinado.
La investigación transversal posibilitó la recolección de datos, en un único instante de tiempo, permitiendo obtener una visión momentánea al respecto de la planificación familiar de mujeres portadoras de trastorno mental, en el corto plazo.
El método combinado de obtención de datos envuelve la recolección y el análisis de dos formas, integrando las informaciones en la interpretación de los resultados generales.
Los datos cualitativos se refirieron a los discursos de las participantes y fueron organizados por la técnica de análisis categórico, siendo, posteriormente, procesados en el Programa Statistical Package for Social Science SPS.
El estudio ocurrió en un Centro de Atención Psicosocial CAPS de Fortaleza, CE, de mayo a agosto de 2.007.
Parte de los datos fue investigada en la ficha y otra parte fue recolectada por medio de entrevista estructurada con obtención de declaraciones, en las cuales algunas fueron ilustradas en la discusión, acompañados de la edad de la participante y de su diagnóstico médico del trastorno mental.
La población correspondió a 747 mujeres matriculadas en el referido CAPS, con diagnóstico médico de trastorno mental.
Para definición de la muestra, fue fijado un nivel de significancia de 5%, error de muestreo de 6% y proporción de 50%, por implicar ese valor, en un tamaño de muestra máximo, cuando fijados los errores anteriores.
Tales valores fueron aplicados en la fórmula para cálculo con poblaciones finitas, obteniéndose el valor de muestreo de 255 mujeres que deberían estar en la edad reproductiva 12 a 49 años y tener iniciado la vida sexual.
Para el análisis de asociación entre el diagnóstico médico de trastorno mental y el uso correcto/incorrecto de los métodos anticonceptivos, se empleó la prueba de Fisher-Freeman-Halton, con nivel de significancia de 5%.
El estudio siguió las recomendaciones de la Resolución 196/1996 del Consejo Nacional de Salud, que trata de investigaciones en que participan seres humanos, siendo sometido al Comité de Ética en Investigación de la Universidad Federal de Ceará COMEPE, obteniéndose el parecer favorable Protocolo nº.
Las participantes, después de ser informadas sobre los objetivos de la investigación y sus aspectos generales, firmaron el término de consentimiento libre y esclarecido, aceptando participar voluntariamente del estudio, siéndoles dada la garantía de su anonimato y el derecho a las informaciones acerca de la investigación.
Casi la mitad de las mujeres, o sea, 119 46,6% se encontraban en los extremos de la edad reproductiva, representadas por 2 0,8% hasta 19 años y 117 45,9% sobre los 35 años.
La escolaridad predominante fue de 8 a 10 años y de 4 a 7 años de estudios, correspondiendo a 67 26,3% y 79 31%, respectivamente.
Solamente 35 13,7% habían concluido la enseñanza media 11 años o más de estudios; 114 44,7% no poseían ingresos o no poseían una renta de hasta un salario mínimo.
La mayor frecuencia fue la de empleadas domésticas, 179 70,2%.
Apenas 14 5,5% mujeres tenían trabajo formal y ejercían las actividades laborales.
El universo de mujeres casadas de 119 46,7% preponderó sobre las demás condiciones de unión.
Como demostrado en la Tabla 1, más de la mitad de las mujeres tuvo alguna gestación n=144, siendo que 125 86,8% tuvieron de una a cuatro gestaciones y 19 13,2% tuvieron más de cuatro.
La edad en el primer parto varió entre 13 y más de 35 años, siendo el intervalo de 20 a 35 años el de mayor ocurrencia de los partos, correspondiendo a 70 51,4% de la muestra.
El intervalo de gestaciones superior a dos años fue relatado por 54 59,3% de las mujeres, 38 14,9% sufrieron aborto espontáneo o provocado, conforme lo indicado, respectivamente por 13 34,2% y 25 65,8% de las participantes.
El perfil ginecológico y obstétrico, en referencia, confirma que el embarazo de mujeres con trastorno mental es una realidad.
Llevándose en consideración que esas mujeres son portadoras de trastornos que pueden comprometer su autonomía, es imprescindible la atención individualizada en la planificación familiar, envolviendo al compañero y otros familiares significativos en la toma de decisión, tratando la relación embarazo/trastorno mental, a pesar de delicada, como un derecho sexual y reproductivo de esa población.
En la propuesta de desinstitucionalización de la Reforma Psiquiátrica, el cónyuge ocupa un espacio privilegiado.
Por lo tanto, desempeña un papel de destaque en la rehabilitación de la compañera y, siendo el PF una determinación de la pareja, le cabe a los profesionales de los CAPS y de la atención básica aproximarlo de la corresponsabilidad del PF y de la práctica contraceptiva.
De acuerdo con la Tabla 2, 34 23,6% de las participantes refirieron haber planificado todas las gestaciones.
El trastorno mental influencia esa situación que, por consiguiente, solicita el soporte de los compañeros y/o familiares responsables, los cuales deben tener acceso a las informaciones y a los métodos anticonceptivos.
Estos eran utilizados por apenas 35 13,7% de las mujeres, estando las demás expuestas al riesgo de una gestación no planificada.
Corroborando esta cuestión, la participante 189, 47 años, portadora de trastorno bipolar, afirmó: solo comencé a tomar anticonceptivos después del cuarto embarazo.
La interacción medicamentosa entre anticonceptivos hormonales y psicotrópicos es conocida por parte de las mujeres del estudio.
La participante 79, 29 años, portadora de trastorno de ansiedad, relató: nunca tomé remedio para no quedar embarazada, por causa de los remedios que ya tomaba para mi tratamiento.
Los anticonceptivos hormonales orales interactúan con los anticonvulsivos barbitúricos, difenil-hidantoína primidona y carbamazepina, reduciendo la eficacia de los mismos, una vez que son inductores de las enzimas hepáticas.
A pesar de que 233 91,4% mujeres, por las condiciones de relaciones relatadas casadas o con compañeros eventuales, tuviesen una vida sexual activa, fue significativamente bajo el número de aquellas que hacían uso de métodos anticonceptivos y de las que recibían atención en planificación familiar, correspondiendo a 15 5,9% y 35 13,7%, respectivamente.
Entre las usuarias de métodos, 22 62,9% usaban anticonceptivo hormonal oral, 11 31,4% usaban condón y 2 5,7% usaban anticonceptivo inyectable.
Ese resultado analizado en la perspectiva del número de mujeres que recibían atención dirigida a la PF, revela que 20 57,1% hacían uso de método sin asistencia formal, lo que puede tener relación con 27 77,2% de esas mujeres que hacían uso incorrecto del método.
La ligadura de las trompas, referida por 40 15,7% de las mujeres investigadas, es un aspecto importante a ser analizado.
En la imaginación popular, e inclusive bajo la óptica de muchos profesionales de la salud, el método quirúrgico es el único indicado para las mujeres portadoras de trastorno mental, lo que es un prejuicio y antiético.
Los métodos contraceptivos que dispensan el control de la paciente son, de hecho, los más eficaces para mujeres con trastornos mentales severos.
Sin embargo, la conducta ética apropiada para esas pacientes presupone el respeto a sus derechos sexuales y reproductivos, que implica en un tratamiento particularizado para cada mujer portadora de trastorno mental.
De las mujeres participantes del estudio, que tenían ligadura de las trompas, 6 15% relataron no haber sido una elección personal, y si de terceros médicos, genitora, hermana y compañero, como demostrado en las declaraciones de algunas de esas mujeres: mi madre pensó que era mejor.
A veces yo pienso que quedé peor de mi enfermedad por causa de eso.
Ella pagó al médico y él lo hizo participante 6, 30 años, portadora de trastorno esquizofrénico.
Cuando yo desperté me dijeron que yo estaba ligada.
El médico en la hora del parto me preguntó cuántos hijos yo tenía y me ligó participante 99, 36 años, portadora de trastorno bipolar.
Pasé los nueves meses del último embarazo enferma de la cabeza, ahí mi marido firmó los papeles y el médico me ligó participante 16, 43 años, portadora de trastorno bipolar.
Para las personas absolutamente incapaces, la Ley del PF asegura la realización de ligadura de las trompas desde que ocurra mediante autorización judicial, bajo pena de reclusión cuando no cumplida.
En el grupo estudiado, la característica de total incapacidad no fue observada, lo que denota las formas en las cuales ocurrieron tales procedimientos en el grupo investigado.
No hubo asociación estadística significativa entre las variables presentadas en la Tabla 3 p=0,685.
Sin embargo, deben ser considerados los aspectos relacionados al bajo número de mujeres usando contraceptivos n=35 que estaban siendo asistidas por acciones de planificación familiar durante la investigación n=15.
De las mujeres que hacían uso incorrecto de los métodos anticonceptivos n=27, 19 54,4% tenían como diagnóstico médico el trastorno de humor, seguido de la esquizofrenia y otros trastornos psicóticos, ambos presentes en 3 8,6% de las mujeres participantes del estudio.
El trastorno de personalidad se mostró presente entre 2 5,8% de las mujeres que hacían uso incorrecto de los métodos.
Para ese público, la preferencia debe recaer sobre los métodos cuyo uso independe del control personal, considerando la posibilidad de comportamiento alterado de las usuarias.
De esa forma, el preservativo masculino, el inyectable, el DIU y los métodos quirúrgicos son los más adecuados.
Es recomendado, además, la participación del compañero en el acompañamiento del uso del método anticonceptivo, siendo esa una oportunidad única para que el hombre asuma la responsabilidad por la PF y opte por los métodos masculinos.
Los obstáculos que se anteponen al acceso en los servicios de salud se tornan obstáculos para la inserción de esas mujeres en las acciones de planificación familiar, como especificó la participante 3, 36 años, portadora de trastorno psicótico: fui a hacer la ficha, sin embargo en el día no lo estaba haciendo.
Con la perspectiva de amenizar eses obstáculos, el enfermero del CAPS debe no solo encaminar a las mujeres al servicio de atención básica para atención en PF, también debe acompañarlas y orientarlas en ese aspecto, promoviendo el cuidado integral.
Los trastornos del humor se presentaron con mayor frecuencia, acometiendo, prácticamente, a la mitad de las mujeres del estudio, seguidos de la esquizofrenia y de los trastornos neuróticos.
Tales trastornos poseen elevada prevalencia en la población mundial, siendo causa de pérdidas significativas en la vida de los portadores.
Es una enfermedad con importante factor genético, cuja herencia se caracteriza por mecanismos complejos de transmisión, envolviendo múltiples genes que están bajo influencia de numerosos factores ambientales.
La hereditariedad del referido trastorno fue una preocupación relatada por las mujeres del estudio que lo apuntaron como factor que impedía el deseo de quedar embarazada.
La participante 4, 32 años, portadora de trastorno de humor enfatizó: tengo miedo de tener un hijo igual a mí.
Los profesionales que actúan en salud mental y PF deben informar sobre la carga hereditaria de esa patología a la mujer y/o pareja, para que la decisión de tener o no hijos pueda ser tomada con consciencia.
Otra particularidad de la planificación familiar de mujeres portadoras de trastorno mental se refiere al uso de los psicotrópicos en el embarazo, utilizados por casi todas las mujeres del estudio, ya que estos son, en su mayoría, teratogénicos, como el litio, uno de los estabilizantes de humor utilizados para tratamiento del trastorno bipolar.
Los hijos de mujeres en tratamiento con litio están expuestos a anomalías congénitas en 4 a 12% de los casos, en cuanto en la población general el mismo riesgo es de 2 a 4%.
El trastorno bipolar podrá exacerbarse en la gestación, por la necesidad de substraer drogas contraindicadas al perfecto desarrollo fetal.
Así, la interacción permanente entre gestante, familia, obstetra y psiquiatra es un recurso importante para subsidiar el riesgo/beneficio en las decisiones.
No obstante, ya se encuentran disponibles datos de una investigación sobre el uso de antidepresivos en pacientes embarazadas y que están amamantando.
Desde el punto de vista ético, no se puede prohibir a las pacientes portadoras de trastorno mental quedar embarazadas, ya que el derecho a la libre elección de la concepción, como todas las otras mujeres, por lo que deben recibir asistencia en todas las dimensiones.
Es necesaria la comprensión de los servicios participantes en el cuidado de mujeres portadoras de trastornos mentales, en lo que se refiere al derecho de elección de la maternidad, competiendo al sistema de salud prepararse para atender esa demanda, respetando a las mujeres que tengan optado por la concepción, a pesar de los riesgos, supervisando a los hijos, cuanto al posible surgimiento del trastorno y promoviendo el acompañamiento adecuado.
La utilización de medicamentos es vista como la principal práctica terapéutica en la red pública de salud, en sus diferentes niveles, constituyendo un serio agravante, por ser el único recurso disponible para aquellas que necesitan de ese tipo de cuidado y como recurso que se perpetua en la vida de esos sujetos, tornándolos dependientes de medicamentos.
La internación psiquiátrica, referida por más de la mitad de las mujeres del estudio, podrá potencializar el riesgo del embarazo de mujeres portadoras de trastorno mental, así como interrumpir las prácticas anticonceptivas.
Una de las mujeres investigadas, 37 años, portadora de trastorno bipolar, confirmó que la internación hospitalaria la torna susceptible a la interrupción del uso del método anticonceptivo y, por lo tanto, a un probable embarazo inesperado: no me prevenía correctamente.
Cuando me internaba no llevaba las pastillas.
La internación psiquiátrica posee una función doble en el cuidado de los pacientes, que es tratar y proteger al portador de trastorno mental, bajo pena de limitar sus derechos de ciudadanía y contribuir para riesgos sexuales y reproductivos.
Para disminuir esas posibilidades, las actuales acciones de salud mental, orientadas por la ley que dispone sobre la protección y los derechos de las personas portadoras de trastornos mentales, preconizan la internación psiquiátrica solamente cuando todos los recursos comunitarios ya hubiesen sido agotados.
Tales recursos consolidan la reforma psiquiátrica y son considerados proyectos innovadores, capaces de garantizar a los portadores de trastornos mentales la asistencia de calidad, basada en concepciones como la singularidad, el derecho a la salud y a una vida digna.
Las particularidades de la planificación familiar de mujeres portadoras de trastorno mental fueron reconocidas en el presente estudio, como la hereditariedad de algunos trastornos mentales, la internación psiquiátrica como causa de interrupción de la práctica anticonceptiva, el uso de varios psicotrópicos, en que parte de estos sufren interacciones medicamentosas con los anticonceptivos hormonales orales y provocan efectos teratogénicos, el uso de anticonceptivos que exigen control personal, quedando de esa manera comprometida la PF, en medio al comportamiento alterado y a la importancia de la participación del compañero y/o familiares responsables en las elecciones reproductivas y contraceptivas.
El grupo estudiado padece de la intervención de un sistema de salud fragmentado, que niega la asistencia integral y los derechos sexuales y reproductivos de la mujer.
Los resultados encontrados orientan para la necesidad de interacción de las políticas públicas de planificación familiar y de salud mental, que proveen el rescate a la ciudadanía, el respecto a las diferencias, la autonomía y la inclusión social de sus usuarios.
Se sugiere que otros estudios futuros vengan a fortalecer los cambios en la dinámica de la atención de la PF de mujeres con trastorno mental, en el cual los equipos de los CAPS y de las unidades básicas puedan responder mejor a esa demanda.
La morbilidad materna deriva del trauma perineal durante el parto vaginal, siendo un problema común y que ocurre a nivel mundial En el Reino Unido anualmente 350.000 mujeres requieren de sutura perineal post-parto.
Se estima, que la mayoría de mujeres tendrá dolor perineal y un quinto de ellas continuará con problemas por mayor tiempo, como es el caso de la dispareunia.
La episiotomía es realizada con frecuencia y su incidencia es variable, con índices de 9.7% en Suecia y 100% en Taiwan considerando a las nulíparas y multíparas.
En hospitales de 14 países estudiados de América Latina, la tasa de episiotomía entre nulíparas varía de 69% a 96%, con una media de 94%.
En el Brasil, las tasas son superiores a 76%, llegando a 95.2% en nulíparas.
A pesar de la episiotomía sea una intervención de rutina en gran parte de servicios, existe la necesidad en reducir su uso; no obstante se consideran el beneficio cuando es utilizado de forma selectiva.
Su prevalencia disminuye acentuadamente cuando es realizada mediante un protocolo de indicaciones, en estos casos, es común la presencia de laceraciones perineales que requieren de sutura.
En 2001, en el hospital General de Itapecerica de la Sierra, São Paulo, 26.5% de las mujeres con parto normal se les practicó episiotomía.
A pesar de la alta prevalencia de episiotomía y el riesgo para morbilidades como edema, hematoma, dolor, infección y dehiscencia de herida; se observa poco interés científico en el estudio de indicaciones y complicaciones, así como la falta de investigaciones dedicadas a la reconstrucción quirúrgica denominada episiorrafia.
Los factores asociados con la morbilidad y relacionados a la sutura por trauma perineal están basados en escoger el material de sutura, la técnica de sutura y la competencia del profesional, los que generan campos de investigación en el área de asistencia al parto.
A pesar de existir publicaciones sobre los tipos de hilo más indicados para la sutura perineal y sobre el dolor local luego de la sutura, son pocos los estudios sobre los demás tipos de morbilidad asociados al trauma perineal en el caso del parto normal y las diferentes técnicas de sutura, en especial cuando hablamos de informaciones nacionales.
Revisiones sistémicas sobre las técnicas de sutura de piel para el trauma perineal en el parto, encontraron solo cuatro ensayos aleatorios, concluyendo que la técnica de sutura continua, está asociada a menor dolor a corto plazo.
Por lo tanto, autores indican la necesidad de realizar más estudios comparando las técnicas de sutura.
Reflexionando sobre esta problemática poco explorada científicamente, y considerando la proporción de mujeres que sufre el trauma perineal durante el parto la necesidad de sutura y el dolor se propuso este estudio con el objetivo de colaborar en la disminución de la morbilidad perineal relacionada a la técnica de sutura.
El objetivo fue comparar las características durante el proceso de cicatrización, la frecuencia y la magnitud del dolor perineal, cuando son utilizadas las suturas continua y separada en el trauma perineal, en mujeres que realizaron parto normal.
Se realizó un estudio controlado y aleatorio ECA para analizar el efecto de las dos diferentes técnicas de sutura, en caso de episiotomía y ruptura perineal de segundo grado, durante el proceso de cicatrización y frente a la presencia de dolor local.
El estudio fue realizado en el Centro para Parto Normal CPN del Hospital General de Itapecerica de la Sierra HGIS de São Paulo.
En el CPN los partos normales son asistidos por enfermeras obstétricas, la episiotomía es realizada con base en el protocolo de la institución, y todas las parturientas son controladas por personas elegidas por ellas.
Fueron incluidas las mujeres que tuvieron los siguientes criterios: no tener leucorrea o lesión infecciosa en la región genital; distención del útero por gases; retención de restos ovulares, ruptura cervical o en el fondo de saco vaginal durante el parto; no ser sometida a transfusión sanguínea; no utilizar antibióticos; inmunosupresores, antiinflamatorios o productos de higiene íntima que no sean agua y jabón.
La muestra fue constituida por 61 puérperas - 31 para el grupo en que fue utilizada la técnica de sutura con puntos continuos y 30 para el grupo en donde fue utilizada la técnica de sutura por puntos separados.
La técnica aleatoria fue realizada en 95 mujeres, por medio de una tabla electrónica y aplicada durante el parto.
Treinta y cuatro mujeres fueron excluidas del estudio y substituidas por otras, siguiendo la tabla aleatoria.
El estimador utilizado para determinar el tamaño de la muestra n fue el resultado de un estudio sobre dolor perineal; el cual fue usando durante los diez primeros días posteriores al parto.
En este estudio, la frecuencia promedio de mujeres con dolor local debido a la episiotomía fue de 51%, variando de 21% a 63% entre el primero y decimo día del puerperio.
Para obtener un intervalo de confianza de 95% fue estimado que 51% de las mujeres tendrían dolor perineal, teniendo en consideración, la variación ya mencionada.
La sutura fue realizada con poliglactina 910, hilo de origen sintético, con resistencia a la tensión in viv, de 100% para el primer día, 81% en el tercero, 57% en el quinto, 53% en el séptimo y 0% posterior al catorceavo día.
La absorción completa fue por hidrólisis y se dio en aproximadamente 35 días.
Para obtener un mejor resultado de la sutura, debe ser evitada la persistencia del "espacio muerto" entre los bordes de la herida y la tensión exagerada en los puntos, promoviendo una adecuada hemostasia de los vasos durante la incisión o corte.
De la misma forma, se recomendó realizar pocas capas de sutura, aproximando de forma separada la capa subcutánea, esto si fuera necesario.
Posterior a la sutura se debe realizar la higiene del perineo con solución fisiológica.
En ambos grupos fueron utilizados la polivinilpirrolidona-yodo tópica para la antisepsia de la vulva, perineo y el lado interno de las piernas. Siendo utilizados los siguientes instrumentos quirúrgicos: porta-aguja y pinza diente de ratón, para todos los puntos de la sutura.
A continuación se describen las técnicas de sutura tanto separada como continua.
Técnica con puntos separados: 1.
3. Proseguir con la sutura de la mucosa con puntos continuos no profundos hasta el anillo del himen.
La sutura perineal fue realizada por una de las investigadoras y diez enfermeras obstétricas del equipo del CPN, en los meses de julio del 2001 a abril del 2002.
Antes de iniciar la investigación, las enfermeras obstétricas pasaron por un entrenamiento teórico-practico, con seguimiento durante la realización de las suturas; siendo realizadas las evaluaciones mediante la verificación de la correcta utilización de las técnicas de sutura propuestas.
La recolección de datos fue realizada en cuatro etapas: la primera, denominada de periodo de Greenberg, correspondió a la primera hora posterior al término de la sutura perineal, siendo realizada por el profesional que asistió el parto.
La primera y segunda consulta fueron realizadas en los servicios ambulatorios del HGIS o a través de visita domiciliaria cuando la puérpera no asistía a la consulta en el día que estaba programada.
Las variables independientes fueron las técnicas de sutura perineal continua y separada.
Las variables dependientes fueron: proceso de cicatrización perineal edema, equimosis, hiperemia, secreción, dehiscencia y fibrosis, higiene personal, condición de la sutura, frecuencia y magnitud del dolor perineal espontáneo, a la palpación, al sentarse, andar, orinar, evacuar, en actividad sexual y uso de analgésico.
Para los signos indicativos de la cicatrización fue considerada la presencia de bultos en el perineo edema, alteración en la coloración de la piel equimosis o hiperemia, indicios de secreción en el lugar de la sutura, alejamiento de los bordes de la sutura en cualquier capa dehiscencia y formación de cicatriz fibrosis.
La higiene perineal fue considerada cuando el perineo estaba sin suciedad acumulada inadecuada, contrariamente a la presencia de suciedad acumulada o mal olor no relacionada al proceso infeccioso.
Durante la evaluación de las condiciones de la sutura, las categorías consideradas fueron: preservada, parcialmente suelta o totalmente suelta.
Cuando la puérpera refirió sentir dolor en la primera, tercera y cuarta etapa del estudio de acuerdo con lo descrito, la magnitud del dolor fue evaluado mediante la escala numérica de 1 a 10. En donde 1 era dolor de menor magnitud y 10 era un dolor de gran magnitud.
Con relación al uso de analgésico se establecen diferencias en cuanto a la utilización de medicamento para aliviar el dolor desde la hospitalización hasta la segunda consulta.
Otras variables analizadas fueron: características maternas edad, partos vaginales y cicatriz perineal anteriores, condiciones hematológicas durante la primera consulta, características de la sutura perineal tipo de trauma, profesional que la realizó, duración de la sutura, capas suturadas, métodos de hemostasia y sangrado posterior a la sutura, características del RN edad de gestación, vitalidad y peso.
El análisis estadístico fue realizado a través del programa SPSS.
Para el análisis descriptivo de las variables cuantitativas, fueron calculadas las medidas de tendencia central y de dispersión. Para las variables de clasificación fueron usadas frecuencias absoluta y relativa.
El análisis de inferencia utilizó las pruebas Chi-cuadrado c y la prueba exacta de Fisher.
El nivel significativo fue de 5%p-valor=0,05.
El proyecto fue aprobado por el Comité de Ética en Investigación, siendo la participación voluntaria por parte de las mujeres; quienes firmaron el consentimiento libre e informado.
De la misma forma se tuvo la participación voluntaria de las enfermeras obstétricas.
Fueron seleccionadas para el estudio 96 mujeres que cumplían los criterios de inclusión. De las cuales, 95 fueron consideradas para los grupos de estudio, siendo la muestra final n=61.
Los resultados de 31 mujeres con sutura continua y de 30 con sutura separada fueron analizados Figura 1.
Los resultados relacionados a las condiciones y características de la sutura perineal son presentados en las Tablas 1 y 2 respectivamente.
Las tablas 3 y 4 muestran los resultados relacionadas a la cicatrización, frecuencia y magnitud del dolor perineal en cada una de las etapas del estudio.
En ambas técnicas de sutura, la cicatrización se dio por primera intención en 100% de los casos.
Para la magnitud del dolor perineal espontáneo y a la palpación, fue considerada la mediana de la escala numérica de 1 a 10 de acuerdo con lo descrito en el ítem Métodos.
De acuerdo con el análisis de las inferencias, durante la primera consulta, para el caso de la sutura continua hubo mayor frecuencia para la higiene perineal adecuada y menor frecuencia de dolor perineal a la palpación, observándose una asociación estadísticamente significativa para ambas variables Tabla 3 y 4.
Para el resto de variables analizadas, los resultados no muestran diferencia estadística significativa las dos técnicas de sutura perineal.
Con relación al recién nacido, todos tuvieron un Apgar >9 en el quinto minuto de vida, 98.4% eran a término de acuerdo con el método de Capurro para la edad de gestación.
El peso al nacer varió de 2.140 a 4.180 gramos, siendo la media de 3,274.8.
Los signos y síntomas inflamatorios locales como edema, dolor, rubor y calor local son esperados en la fase inicial del proceso de cicatrización; signos y síntomas que van disminuyendo dependiendo de la evolución, de las reacciones locales y de la absorción del material de sutura.
Las características y condiciones generales de la puérpera como la edad, deficiencia proteica, déficit de oxigeno tisular y la acción de drogas, influyen en el tiempo y en la calidad de la cicatrización.
Las variables que pueden interferir durante el proceso de cicatrización, no controladas mediante los criterios de inclusión, fueron analizadas e indicaron la homogeneidad de la muestra Tabla 1.
El tipo de trauma, la manipulación local y la aproximación de los tejidos en la sutura son aspectos importantes para reducir el dolor y para la buena evolución de la cicatrización.
Estudios mencionan mejores resultados en casos de laceración espontánea episiotomía y aquellos con menos capas de sutura.
Los detalles técnicos sobre la sutura indican ventajas para la sutura continua Tabla2.
En esta técnica es necesario coger varias capas de tejido muscular, aproximándolas en una única capa.
En el tejido subcutáneo, la sutura depende de las características anatómicas del perineo, cuando esta capa es delgada su acercamiento se da a través de la sutura de la piel.
A pesar de producirse una mayor manipulación, la aplicación de algún método de hemostasia puede ser necesaria, pues el sangrado por trauma perineal es un factor de morbilidad.
El sangrado posterior a la sutura, poco frecuente en la sutura continua, indica el efecto hemostático de esta técnica.
La sutura suelta parcialmente, verificada en tres casos con la sutura por puntos separados en la primera consulta puede ser debida a la falta de lazo invertido en todos los nudos.
En vista de lo ocurrido, fue reforzada entre las enfermeras obstétricas la técnica, no presentándose ningún caso posterior Tabal 2.
A pesar que las investigaciones mencionen beneficios para disminuir el dolor y aumentar la morbilidad en mujeres sometidas a sutura continua en trauma perineal, los profesionales admiten sentir cierta dificultad personal, cuando realizan técnicas no usuales de sutura por primera vez.
En esta investigación, a pesar del entrenamiento inicial recibido, algunas de las enfermeras manifestaron cierto recelo en realizar la sutura continua, situación que contribuyó para que la mayoría de las suturas con esta técnica fuesen realizadas por la investigadora Tabla 2.
Este aspecto que puede constituirse en una dificultad, fue indicado en otros estudios, mencionando que la técnica de sutura separada es enseñada con mayor frecuencia, además de la facilidad de ser realizada por profesionales sin experiencia.
Aún con respecto al procedimiento de sutura, la demora en la reconstrucción debido al trauma fue menor con la técnica continua, considerando que la disminución en el tiempo de sutura reduce el riesgo de infección e incomodidad en las puérperas, considerada esta como una ventaja Tabla 2.
La evolución en el proceso de cicatrización y el resultado observado en la segunda consulta post-parto, no mostró diferencia estadísticamente significativa, tanto para la técnica continua como la separada.
El edema precoz es más frecuente durante el periodo de Greenberg y puede estar asociado a la manipulación en el parto y al anestésico acumulado en los tejidos.
Su persistencia puede ser atribuida a la reacción inflamatoria local y a la cantidad de material utilizado para la sutura Tabla 3.
Es necesario considerar que la poliglactina 910 es un hilo que tiene una etapa exudativa corta, etapa de proliferación precoz y su absorción es por reacción mínima del tejido.
La equimosis perineal, producto de la extravasación de sangre para el espacio intersticial fue más evidente durante la primera consulta, sin presentar diferencia estadísticamente significativa entre los grupos.
Esta señal tiende a resolverse de forma espontánea a través de la reabsorción, sin mayores consecuencias para una buena cicatrización del tejido.
Debe considerarse que, inmediatamente posterior a la sutura, el sangrado local se presentó en los nueve casos.
Testimonios comparando los resultados estéticos de la sutura perineal con las técnicas tradicional y continua a las seis semanas posteriores al parto mencionan, que la cicatriz era totalmente indistinguible en ambos tipos de sutura, a pesar, que el cierre de la piel con la primera técnica sea por aproximación directa de los bordes. Con respecto a la segunda técnica, los bordes del tejido son unidos incompletamente por una sutura intradérmica más profunda.
Resultados de ocho años de práctica clínica con sutura continua donde hubo infección debida a la sutura indican que fue descartada la predisposición de infección en la herida perineal.
De la misma forma, en el presente estudio ninguna de las puérperas presentó infección en la herida perineal, a pesar de haberse dado casos de hiperemia.
En todos los casos, la cicatrización fue por primera intención.
La higiene local es importante para una buena cicatrización y la presencia de loquios es un medio de cultivo para las bacterias.
Las mujeres de este estudio fueron orientadas para realizarse higiene perineal con agua y jabón, de esta forma durante la primera consulta se observó diferencia estadísticamente significativa entre los grupos p=0,0024, con buenas condiciones de higiene perineal en todas las mujeres con sutura continua.
Para el caso de la sutura con puntos separados, el nudo sobre la piel genera incomodidad en la mujer, provoca miedo de sacar los puntos de la sutura y favorecer al acumulo de suciedad, lo cual predispone a la infección.
De acuerdo con lo presentado en la introducción, existen pocas investigaciones que estudian la morbilidad perineal relacionada a la técnica de sutura por trauma perineal en el parto.
Ensayos clínicos fueron encontrados en la bibliografía analizando el dolor espontáneo a corto plazo frecuencia y uso de analgésicos, ocasionando como complicaciones la necesidad de una nueva sutura y dispareunia.
El ECA realizado en 1.542 mujeres en Inglaterra, mostró que al décimo día post-parto, la sutura contínua reduce el dolor perineal en una de cada seis mujeres.
Los beneficios de esta técnica fueron también evidenciados en otros periodos del puerperio 2 días, 3 y 12 meses posteriores al parto, con menos dolor al andar, sentarse, orinar y eliminar.
Solo en el caso de dispareunia, los resultados con la técnica continua y separada no mostraron diferencias.
Estos resultados son similares a los obtenidos por la revisión sistemática previamente realizada con cuatro ECA.
En la presente investigación, la mayor frecuencia para el dolor perineal, con una magnitud de mediana 5 en una escala de 1 a 10 puntos, fue observada para la primera consulta: dolor espontáneo, dolor a la palpación y al sentarse.
El dolor a la palpación fue más frecuente entre las puérperas con sutura con la técnica de puntos separados y fue el único resultado con diferencia estadística significativap=0,0018.
La dispareunia fue mencionada como un dolor de gran magnitud y mediana de 7, situación evidenciada entre el mismo grupo de mujeres Tabla 4.
Consideramos como principal limitación en el estudio, la falta de denuncia que por motivos obvios no pudo ser realizada.
No obstante, la participación de más de un observador en la evaluación de los casos podría controlar casos de negligencia en la medición.
Las técnicas de sutura perineal continua y separada con Vicryl de rápida absorción poliglactina 910 se mostraron igualmente adecuadas y seguras para reparar el trauma perineal y la cicatrización local.
La sutura continua, estuvo más relacionada al dolor en la palpación en los cuatro días posteriores al parto, así como, para sentarse, andar, orinar y evacuar durante el puerperio.
A los 41 días post-partos, ninguna de las puérperas con sutura continua refirió dolor relacionado a estas actividades.
No hubo diferencia estadísticamente significativa para la presencia de otras morbilidades.
La cicatrización fue por primera intención en el 100% de los casos para las dos técnicas de sutura.
Los resultados favorables obtenidos, puede también ser atribuidos a una buena técnica de sutura practicada por las enfermeras obstétricas del CPN, para ambos métodos investigados.
Consideramos que investigaciones relacionadas al cuidado con el trauma perineal, las técnicas e hilos de sutura deben ser realizados por los profesionales de salud.
Asimismo, el conocimiento disponible de otras áreas como la Cirugía, debe ser aprovechado para mejorar las prácticas sanitarias.
A la Fundación de Amparo a la Investigación del Estado de São Paulo, por el apoyo financiero, así como a la Ethicon-Jonhson&Jonhson, en la persona de Anita N. Ribeiro, por el incentivo y proporcionarnos hilos de sutura.
Introducción
Con el avance de las técnicas en la cirugía de revascularización miocárdica RM, actualmente, el procedimiento en pacientes seleccionados ya se puede realizar por medio de mini-incisiones, con el mantenimiento de la calidad del tratamiento.
Evidencias demuestran que, en la cirugía de revascularización del miocardio, independientemente de la técnica operatoria utilizada, hay reducción de la función pulmonar en el período postoperatorio precoz.
La utilización de técnicas con incisiones operatorias limitadas, asociada a la estrategia de prescindir del uso de la circulación extracorpórea CEC, minimizando la invasividad y la agresión quirúrgica, podría potencialmente contribuir a atenuar el detrimento de la función pulmonar pos-operatória, convirtiéndose en una alternativa benéfica a la técnica convencional.
Por tanto, el objetivo del presente estudio fue evaluar prospectivamente la función pulmonar en el período postoperatorio PO precoz de pacientes sometidos a la cirugía de RM sin circulación extracorpórea, al comparar la incisión de esternotomía mediana convencional EMC a la incisión de miniesternotomía ME.
Este estudio fue aprobado por la Comisión de Ética Médica Institucional.
Además de ello, obtuvimos el formulario de consentimiento por escrito de los pacientes participantes del estudio.
Como criterios de inclusión, seleccionamos a pacientes de ambos sexos, con enfermedad arterial coronaria comprobada por estudio cinecoronariográfico e indicación de cirugía de RM electiva; cirugía de RM realizada sin CEC y uso de injerto de ATIE, manteniendo la cavidad pleural izquierda intacta; fracción de eyección mayor que el 50% y prueba de función pulmonar espirometría normal.
Se excluyeron del estudio a pacientes con incapacidad de llevar a cabo espirometría; presencia de enfermedad pulmonar aguda o crónica; paciente con inestabilidad hemodinámica y alteración de la técnica quirúrgica en el intraoperatorio.
En este ensayo no controlado, se incluyeron, prospectivamente, a 18 pacientes, que se asignaron en dos grupos: Grupo esternotomía mediana convencional EMC, n=10 y Grupo miniesternotomía ME, n=8.
Las características clínicas y demográficas de los grupos se presentan en la Tabla 1.
Evaluación de la función pulmonar
Los parámetros de función pulmonar, capacidad vital forzada CVF y volumen espiratorio forzado en el primer segundo VEF1 se evaluaron en el pre-operatorio y en el 1, 3 y 5º días de PO, utilizándose el espirómetro portátil Spirobank G, MIR, Roma, Italia, de acuerdo con los estándares de la American Thoracic Society ATS 1995.
Cada prueba se llevó a cabo en triplicata y seleccionó el mejor valor.
La presión parcial de oxígeno en la sangre arterial PaO2 se determinó antes y en el 1 día de PO, en aire ambiente, siempre antes de la realización de la espirometría.
El shunt pulmonar se calculó por medio de un software específico Oxygen Status Algorithm, versión 2.0; Mads&Ole Siggaard; Radiometer.
Este programa utilizó los datos de la gasometría arterial y fracción inspirada de oxigeno para calcular el porcentaje de sangre no oxigenado.
En el primer día de PO, la sensación subjetiva del dolor fue cuantificada por medio de escala analógica con score estándar modificado de cero a diez, en el que cero indicaba ausencia de dolor, y diez, la presencia de dolor insoportable.
Esta evaluación fue efectuada en reposo antes de la realización de la espirometría.
Técnica operatoria
Todos los pacientes se sometieron a la misma técnica anestésica, siguiendo la rutina del servicio.
Los pacientes fueron ventilados para mantener normocapnia, sin presión positiva espiratoria final PEEP y FiO2 para mantener saturación de oxígeno arterial arriba del 90%.
Se administró Heparina para mantener el tiempo de coagulación activado arriba de 250 segundos.
La cirugía convencional de RM se llevó a cabo por esternotomía mediana completa, sin CEC, utilizándose injerto de ATIE disecada como injerto esqueletonizado, complementada con puentes adicionales de vena safena Figura 1-B.
La oclusión de la arteria coronaria se obtuvo con el uso de garrote proximal con hilo de popipropileno 4-0 pasado a través de tubo maleable de silicona.
Posteriormente, dependiendo del injerto, se realizó pinzamiento lateral de la aorta ascendente para la confección de la anastomosis proximal.
En la miniesternotomía, la incisión cutánea se inició sobre el apéndice xifoides, entre 7 y 9 cm de extensión, en dirección cefálica.
El apéndice xifoides y la porción inferior del esternón fueron seccionados longitudinalmente, sin incisión huesea adicional hacia el lado Figura 1-A.
La ATIE se disecó desde la pared del tórax con parco uso de electrocauterio, incluso próximo de su origen en la arteria subclavia izquierda, con la técnica de esqueletonización.
Acto seguido, el pericardio fue parcialmente abierto en el sentido longitudinal, y el corazón, desplazado medialmente, con la colocación de pequeñas compresas bajo la pared lateral del VI, exponiendo la arteria descendente anterior ADA.
Se aplicó torniquete de hilo de polipropileno 4-0 solamente proximal al local de la arteriotomía coronaria.
La anastomosis de la ATIE con la ADA se llevó a cabo con sutura continua, usando hilo único de polipropileno 7-0, sin utilización de CEC.
En todos los procedimientos se utilizaron estabilizadores de succión Octopus3 Medtronic, Inc para facilitar la realización de la anastomosis coronaria.
En ambos grupos, la cavidad pleural se mantuvo intacta y se dejó un dreno subesternal tubular exteriorizado por vía subxifoidea.
La Figura 2 revela la incisión de miniesternotomía en pacientes en el período postoperatorio reciente y tardío.
Al final de la cirugía, los pacientes se trasladaron a la Unidad de Cuidados Intensivos de la Cirugía Cardíaca.
Inicialmente, se ventilaron en ventilación intermitente sincronizada de 12 a 14 respiraciones por minuto, PEEP de 5 cmH2O, volumen corriente de 8 mL/Kg de peso, presión de soporte para mantener este volumen y FiO2 para mantener la saturación de oxígeno arterial arriba del 90%.
La extubación se llevó a cabo con el paciente hemodinámicamente estable y alerta, siendo mantenidos la ventilación y los valores de gases sanguíneos seguros.
Todos los pacientes recibieron el mismo protocolo de analgesia clorhidrato de tramadol - 100 mg cuatro veces al día, administrado durante los días de PO subsiguientes, y fueron sometidos a un programa de fisioterapia diario hasta el alta hospitalaria.
El tiempo de intubación orotraqueal y la permanencia hospitalaria en el posoperatorio también se observaron.
Los drenes se retiraron rutinariamente en el segundo día de PO.
Los datos se expresaron en media ± desviación estándar.
Datos de la función pulmonar CVF, VEF1 y PaO2 se analizaron con expresos en porcentaje del valor preoperatorio.
Las variables fueron inicialmente confrontadas con la curva de Gauss, utilizándose las pruebas de Kolmogorov-Smirnov distancia K-S y clasificadas en paramétricas y no paramétricas.
Los datos categóricos se analizaron por la prueba del chi-cuadrado de Pearson.
El análisis intragrupo, comparándose los valores de pre versus el postoperatorio, se realizaron las pruebas T de Student pareada y ANOVA para mediciones repetidas.
Las diferencias entre los grupos se analizaron mediante la prueba T de Student no pareada o Mann-Whitney cuando necesario.
El análisis estadístico se llevó a cabo con el programa GraphPad Prism 3.0 GraphPad Software Inc, San Diego, CA.
El valor de p<0,05 se consideró estadísticamente significativo.
En ambos grupos, se observó una disminución significante de la CVF y VEF1 hasta el 5º día de PO p<0,05.
Cuando comparada en porcentaje de valor absoluto del preoperatorio, la CVF fue mayor en el grupo ME que en el grupo EMC en el 1, 3 y 5º días de PO 1 PO: 47,60 ± 7,14% vs 60,05 ± 6,34%, p<0,001; 3 PO: 60,88 ± 8,01% vs 80,21 ± 8,03%, p<0,001 y 5º PO: 70,61 ± 8,79% vs 91,00 ± 6,38%, p<0,001.
Resultados similares se encontraron para el VEF1 1 PO: 48,62 ± 9,23% vs 57,17 ± 8,83%, p<0,05; 3 PO: 61,05 ± 9,46% vs 78,02 ± 7,47%, p<0,001 y 5º PO: 72,60 ± 10,09% vs 89,06 ± 7,70%, p<0,001 Figura 3.
La recuperación de la CVF entre el 1 y el 5º día de PO fue mayor en el grupo EM 30,9% del que en el grupo EMC 22,32% p=0,043.
La PaO2 disminuyó en el 1 día de PO en ambos grupos cuando comparado al preoperatorio p<0,05, con una caída mayor en el grupo EMC 88,19 ± 3,29% vs 78,11 ± 5,01%, p=0,002 Figura 4.
El shunt aumentó en los dos grupos en el 1 día de PO p<0,05, pero fue significantemente menor en el grupo ME 24,93 ± 2,24% vs 27,26 ± 1,49%, p= 0,02.
El dolor referido fue menor en el grupo ME 4,87 ± 1,12 vs 6,8 ± 1,39, p=0,006.
El tiempo de intubación orotraqueal 8,0 ± 0,75 vs 9,40 ± 0,96 horas, p=0,004 y de permanencia hospitalaria fueron menores en el grupo ME 5,0 ± 0,53 vs 6,50 ± 1,17 días, p=0,004.
No hubo diferencia significativa en el tiempo total de cirugía entre los grupos EMC 307,5 ± 12,75 vs ME 305,6 ± 22,9 min; p=0,82.
No hubo conversión de paciente de una técnica para otra, en relación con la intención del tratamiento.
Discusión
La búsqueda por técnicas menos invasivas, con menor agresión orgánica, viene siendo el objeto de los esfuerzos emprendidos por los cirujanos cardiovasculares en la última década.
En especial, dos aspectos se vienen priorizando en esta tarea: incisiones menores, para limitar la agresión quirúrgica; y prescindir de la CEC, con el objetivo de atenuar la respuesta inflamatoria sistémica.
La cirugía de RM, actualmente, presenta baja morbilidad y mortalidad y proporciona resultados tardíos seguros y confiables.
Sin embargo, la agresión quirúrgica proporcionada por la esternotomía y por el uso de la CEC conlleva la necesidad de permanencia hospitalaria mayor, debido principalmente a la disfunción pulmonar en el PO.
La etiología de la significante reducción de la función pulmonar tras la cirugía de RM es el resultado de la combinación de diversos factores, como la anestesia general, la esternotomía mediana, el uso de la CEC y la presencia de dolor.
Además de ello, el uso de la ATIE, que típicamente necesita la inserción de un dren pleural, puede ser un factor adyuvante para la disfunción pulmonar en el posoperatorio.
El presente estudio demostró que, independientemente de la incisión esternal, hubo un evidente descenso en la función pulmonar en el PO precoz de la cirugía de RM sin CEC, una consecuencia inevitable reportada en estudios anteriores, que analizan procedimientos realizados con uso de CEC.
Las variables espirométricas en este estudio evidenciaron un deterioro significante de los valores de CVF y VEF1 en ambos grupos hasta el quinto día de PO.
Sin embargo, los pacientes sometidos a miniesternotomía presentaron descenso significantemente mayor de estos parámetros, cuando comparados al grupo esternotomía.
Se produjo una mejora gradual de los valores de la CVF y del VEF1 hasta el quinto día de PO, cuando generalmente los pacientes recibieron alta hospitalaria.
No obstante, estas variables no volvieron totalmente al normal y aún mantuvieron sus valores debajo de los valores pre-operatorios, aunque los valores del grupo miniesternotomía hayan se aproximado más de los valores pre-operatorios.
El aumento de CVF observado entre el primer y el quinto día de PO fue significativamente superior en el grupo miniesternotomía que en el grupo esternotomía, lo que demuestra que el grupo miniesternotomía recuperó la función pulmonar más rápido, probablemente por haber presentado menor caída de la CVF en el primer día del PO.
La hipoxemia, que normalmente se produje en el PO precoz de cirugía cardíaca, puede ser resultado de la hipoventilación alveolar, alteración de la relación ventilación-perfusión, disminución de la difusión y shunt, siendo que más de un mecanismo pueden estar presentes al mismo tiempo.
En nuestro estudio, en el análisis de la oxigenación, la PaO2 presentó una disminución significante en ambos grupos en el primer día de PO.
Sin embargo, menor caída se produjo en el grupo ME.
Hubo también aumento del shunt pulmonar en ambos grupos en el primer día de PO.
No obstante, los pacientes sometidos a miniesternotomía presentaron un menor aumento.
Estos resultados demuestran que la esternotomía tuvo más impacto negativo en la oxigenación en el PO precoz, probablemente secundario a la mayor reducción de los volúmenes pulmonares encontrados en este grupo.
Pese a que numerosas evidencias demuestren disminución de la función pulmonar en el PO de la cirugía de RM, pocos estudios habían relatado la influencia de la dimensión de la incisión esternal en la función pulmonar.
La gran cuestión y el objeto del estudio fueron investigar si la extensión de la incisión esternal, por ella misma, podría interferir en la disfunción pulmonar en el PO de la cirugía de RM.
Para responder esta cuestión, fue necesario eliminar otras variables que pudieran de alguna manera influenciar en la caída de la función pulmonar en el período postoperatorio.
Consecuentemente, el protocolo se diseñó con la exclusión de pacientes con enfermedades pulmonares previas y con fracción de eyección menor que el 50%, ya que estas asociaciones podrían contribuir directa o indirectamente a la disfunción pulmonar en el PO.
Además de ello, todos los pacientes fueron sometidos a la misma rutina de anestesia general y la misma técnica de movilización de la ATIE.
Además de esto, las pruebas espirométricas se llevaron a cabo siempre por la misma profesional fisioterapeuta, ya que diferencias en el comando verbal y en el estímulo de los enfermos podrían interferir en el resultado de la prueba.
Como los resultados de la espirometría también podrían ser influenciados por la presencia del dolor en el postoperatorio, todos los pacientes del estudio recibieron el mismo protocolo de analgesia.
Los pacientes del grupo miniesternotomía eran pacientes con lesión única de la ADA y recibieron solamente el injerto de ATIE revascularizando la ADA y los pacientes del grupo EMC fueron pacientes multiarteriales y también sometidos a la revascularización completa.
Estudios anteriores que reportaron la influencia comparada de la esternotomía versus la miniesternotomía en la función pulmonar no eliminaron la interferencia de CEC.
La CEC adiciona prejuicio a la función pulmonar por la inducción del síndrome de la respuesta inflamatoria sistémica SIRS.
En este estudio, la influencia de la CEC fue evitada con la realización de todas las operaciones con el corazón latiendo.
Bauer et al evaluaron a pacientes tras cirugías de RM con CEC y, cuando compararon la miniesternotomía a la esternotomía, observaron que la función pulmonar CVF y VEF1 se comportó de forma similar en el cuarto y décimo días de PO en ambos grupos.
Estudios previos demostraron que pacientes sometidos a miniesternotomía tras cirugía cardíaca presentaron menor sensación dolorosa en el PO precoz.
En este estudio, el dolor referido fue significantemente mayor en los pacientes sometidos a la esternotomía completa, teniendo relación con la mayor caída de la función pulmonar.
Al comparar los grupos, observamos que la miniesternotomía estuvo asociada a un significante descenso del tiempo de intubación orotraqueal y al período de permanencia en el hospital, confirmando resultados previos.
Aun eliminando la SIRS y la disfunción pulmonar asociada a la CEC y manteniendo la cavidad pleural intacta, la miniesternotomía resultó en mejor preservación y recuperación de la función pulmonar, probablemente debido al menor trauma imposto a la caja torácica.
Como consecuencia, hubo menor tiempo de intubación orotraqueal y de días de internación hospitalaria.
Por tanto, la eliminación de la CEC y las incisiones limitadas pueden proporcionar recuperación más rápida, con altas hospitalarias precoces y con potencial implicación en reducción de costos.
Conclusión
La cirugía de RM sin CEC utilizando la ATIE, independientemente de la clase de incisión, mostró una reducción significante de la función pulmonar en el PO precoz.
Sin embargo, pacientes sometidos a la miniesternotomía presentaron mejor preservación y recuperación de la función pulmonar cuando comparados a la esternotomía mediana.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
El envejecimiento de la población es ahora un fenómeno mundial y una tendencia permanente.
El número de personas de edad avanzada aumentó 2.4 por ciento de 1950 a 2005, mucho más rápido que la población total, cuya tasa de crecimiento fue de 1.2 por ciento de 2000 a 2005.
El número de personas de 65 años y más fue, en 2010, el 7.3 por ciento de la población mundial y está a punto de superar el número de personas menores de cinco años en poco más de una década .
El envejecimiento se acompaña de varios cambios funcionales, incluidos cambios neurobiológicos.
Estos cambios en el sistema nervioso central, incluyen la atrofia de los grupos neuronales con dilatación de las crestas y de los ventrículos, reducción de la actividad sináptica, disminución de la plasticidad, aumento de la actividad glial, la acumulación de productos metabólicos depósitos de proteína beta-amiloide y la degeneración granulo vacuolar, que aparecen temprano en las regiones temporales mediales y se esparcen en todo el neo córtex .
Estos cambios, en particular los últimos citados, pueden convertirse en algún tipo de demencia.
Actualmente más de 25 millones de personas están afectadas por demencia, la mayoría de los cuales sufren de la enfermedad de Alzheimer EA, y cerca de 5 millones de nuevos casos de demencia se producen cada año . Por otra parte, se espera que el número de personas con demencia se duplique cada 20 años y la prevalencia de la EA casi se duplica cada 5 años después de la edad de 65 años.
Por lo tanto, como es la enfermedad neurodegenerativa progresiva más frecuente en todo el mundo, existe una necesidad de estudiar la fisiopatología de esta enfermedad, así como los riesgos y los problemas asociados con ella .
Un estudio anterior mostró que los déficits cognitivos que se encuentran en las enfermedades neurológicas, tales como la EA, pueden causar la interrupción de las acciones presentes y preparatorias necesarias para la deglución .
Las principales alteraciones de la deglución que se encuentran en estos pacientes son disfunción motora lingual, arranque diferido del reflejo de deglución, fallo del control motor oral del bolo, retención de alimentos en la vallécula y los senos piriformes, penetración y aspiración - especialmente de líquidos y masticación ausente .
Esta alteración de la deglución puede resultar en lo que se conoce como disfagia, que es una manifestación clínica común en pacientes con demencia tipo Alzheimer, que afecta a aproximadamente de 28 a 32% de dichos pacientes .
Los trastornos de la deglución en pacientes con demencia pueden conducir al riesgo de desnutrición, debido a la baja ingesta calórica, aspiración de alimentos y la muerte .
Además, la disfagia también se ha correlacionado con el desarrollo de neumonía, que es una causa común de morbilidad y mortalidad, especialmente en personas de edad avanzada con demencia .
Además, los estudios han demostrado que los pacientes de EA tienen un peor estado nutricional en comparación con un grupo control sin demencia, con una pérdida peso y, a menudo, inadecuada ingesta calórica .
Mientras que el estado nutricional es a menudo alterado en los ancianos con EA, la atención nutricional y las intervenciones sobre las dificultades en las comidas son importantes; es importante tener en cuenta que el segundo es un aspecto relevante en la práctica clínica de enfermería .
Aunque los problemas más importantes de la disfagia se encuentran en las fases moderadas y graves de la EA, existe ya un estudio que informa las dificultades de deglución durante las primeras etapas de la enfermedad .
El estudio citado muestra claramente el aumento del riesgo de disfagia en la EA, sin embargo pocos estudios anteriormente citados han correlacionado la disfagia con las etapas de desarrollo de la EA, la desnutrición y la ingesta de alimentos en estos pacientes.
La breve exposición anterior nos refieren a la pregunta guía de esta investigación: "¿Cuál es la relación entre el grado de desarrollo de la EA y el riesgo de problemas de disfagia y nutrición estado nutricional e ingesta calórica?
La comprensión de este problema puede mejorar las medidas de los profesionales de salud para con los ancianos con demencia, incluidos los profesionales de enfermería, a menudo responsables por el cuidado de los pacientes con EA.
De esta forma, el presente estudio tuvo como objetivo evaluar y verificar la relación entre el riesgo de disfagia, el estado nutricional, la ingesta calórica, y la etapa de la enfermedad de Alzheimer.
Este estudio es un estudio transversal, y es parte de una investigación más amplia.
Los sujetos fueron incluidos en el programa de suministro de fármacos especializados del Ministerio de Salud de Brasil, con domicilio en Guarapuava, Paraná, Brasil.
La muestra inicial consistió en 66 sujetos, de éstos, 7 pacientes habían muerto antes del inicio de la recolección de datos, 11 habían cambiado de dirección y que no fueron encontrados y 18 pacientes no se encontraron en el domicilio registrado en tres intentos de visitas en diferentes días de la semana.
Por lo tanto, la muestra final estuvo compuesta por 30 pacientes con diagnóstico de EA probable, según los criterios del Instituto Nacional de Trastornos Neurológicos y Comunicativos e Ictus y la Asociación de la Enfermedad de Alzheimer y Trastornos Relacionados NINCDS-ADRDA .
La edad media de los pacientes fue de 77±9.3 años y el 60% n=18 eran mujeres.
Todos los datos fueron recolectados entre agosto y octubre de 2011, en el domicilio de los sujetos de edad avanzada.
La EDC Evaluación de Demencia Clínica fue evaluada por los investigadores un profesional de salud capacitado para ello realizarlo para clasificar el grado de desarrollo de la EA en los pacientes con esta patología.
Para cada categoría memoria, orientación, juicio y resolución de problemas, asuntos de la comunidad, el hogar y pasatiempos y cuidado personal se dio una puntuación - saludable/demencia, la demencia cuestionable EDC 0.5, demencia leve EDC 1, demencia moderada EDC 2 o demencia severa EDC 3 de acuerdo con las reglas establecidas16.
Para evaluar el grado de disfagia, se utilizó el cuestionario adaptado titulado Cuestionario para la Identificación de Riesgos de la disfagia orofaríngea en pacientes ancianos con demencia.
El cuestionario aborda los temas: el tiempo necesario para completar las comidas de los pacientes; rechazo de los alimentos; el uso de líquidos durante las comidas; cansancio al comer; permanecer sentado durante las comidas; escape de los alimentos desde la esquina de la boca y la presencia de restos de comida después de la comida; preferencia de consistencia de los alimentos; olvidar deglutir; la expulsión de los alimentos fuera de la boca; dificultad para tragar algún tipo de alimento; dolor y molestias al tragar; tos frecuente o asfixia después deglutir; somnolencia después de las comidas; presencia de reflujo nasal, y un historial de infecciones respiratorias frecuentes.
Por este medio, la disfagia se clasifica como de bajo riesgo de 0 a 1 punto, riesgo leve 2-9 puntos, riesgo moderado 10-17 puntos o riesgo grave 18 a 25 puntos.
El estado nutricional de los sujetos de edad avanzada se evaluó mediante el test Mini Evaluación Nutricional MEN , en el que los valores inferiores a 17 caracterizan al individuo como desnutrido, entre el 17 y el 23.5 como en riesgo de desnutrición, y 23.5 a 30 como que tiene un estado nutricional normal.
El MEN se aplicó al cuidador de pacientes con EDC 2 o EDC 3.
La ingesta de alimentos de los pacientes se evaluó mediante recuento de 24 horas, en el que el cuidador proporciona información sobre los tiempos, alimentos/bebidas, tipo de preparaciones y cantidades de alimentos que se consumen en cada período de 24 horas antes de la entrevista.
Las cantidades consumidas se estimaron en medidas caseras, unidades o porciones.
Todos los alimentos/bebidas reportados fueron sometidos a análisis dietario, que consiste en los valores de energía kcal, macronutrientes y micronutrientes, se realizaron con la versión Avanutri 4.0 2010 de programa de ordenador.
Los valores obtenidos de cada nutriente se compararon con las recomendaciones de las ingestas dietéticas de referencia - IDR, según el sexo y la edad, ya que no existen recomendaciones específicas para pacientes con EA.
Se calculó el porcentaje apropiado de cada nutriente para cada paciente usando la siguiente fórmula:
Porcentaje apropiado = cantidad de nutrientes tomados g/mg/mcg ÷ recomendación g/mg/mcg X 100.
Los datos se presentan como media y desviación estándar para las variables continuas y frecuencias para las variables categóricas.
El análisis estadístico se realizó utilizando Anova, el test de Fisher y el test de Kruskal Wallis con post hoc de Dunn.
El nivel de significación se fijó en P<0.05.
Este estudio fue aprobado por el Comité de Ética de la Universidade Estadual do Centro-Oeste protocolo.
Los formularios de consentimiento libre e informado fueron firmados por el tutor legal de los ancianos.
En cuanto al riesgo de disfagia, 13.3% n=4 de los pacientes tenían un riesgo mínimo de disfagia, 70% n=21 un riesgo leve y 16.6% n=5 un riesgo moderado.
Ninguno de los pacientes fue identificado con grave riesgo de disfagia.
En la Tabla 1 se puede observar que no hubo diferencia estadística entre las variables sociodemográficos que caracterizan la muestra clasificada en grupos de acuerdo con el riesgo de disfagia.
En la evaluación de la etapa de la EA, se encontró que 33.33% de los pacientes n=10 estaban en una etapa leve de la enfermedad EDC1, 26.66% n=8 en una etapa moderada EDC 2 y 40% n=12 en un etapa severa EDC 3.
Utilizando la prueba de Kruskal Wallis se verifica que no hay una diferencia significativa en el riesgo de disfagia entre las etapas de EA Tabla 2, P=0.019, con diferencia entre las fases leves y graves de acuerdo con post hoc de Dunn.
En relación con el estado nutricional de los pacientes, el MEN mostró que el 30% n=9 estaban desnutridos, el 53.3% n=16 tenían riesgo de desnutrición y 16.6% n=5 se presentaban como bien nutrido.
Teniendo en cuenta el estado nutricional de acuerdo con el MEN y el grado de riesgo de disfagia Tabla 3 se puede observar que los pacientes se distribuyeron en todos los grados de disfagia, con el mayor número de pacientes, 40% n=12 que presenta un riesgo leve y riesgo de desnutrición.
Por lo tanto, no se encontraron diferencias en el riesgo de disfagia entre los ancianos con diferente estado nutricional clasificado mediante el MEN, p=0.377; prueba exacta de Fisher.
En cuanto a la ingesta de energía, el 40% n=12 de los pacientes tenían un consumo adecuado, de acuerdo con las recomendaciones de las ingestas dietéticas de referencia IDR.
La distribución de este ingesta entre los grados de riesgo para disfagia puede verse en la Figura 1.
No se encontró asociación entre el consumo calórico y el riesgo de disfagia p=0.853 de acuerdo con la prueba exacta de Fisher.
Del mismo modo, no hubo diferencia estadística entre la ingesta calórica y los diferentes grados de disfagia p=0.754 según la prueba de Kruskal Wallis.
Por lo tanto, la ingesta calórica fue similar entre los pacientes, independientemente del riesgo de disfagia.
Considerando los volúmenes de proteínas recomendadas en gramos por sexo y edad, se encontró que algunos pacientes tenían un consumo insuficiente Tabla 4.
La ingesta media de proteína por kilogramo de peso fue 1.2g/kg/día, pero 23.3% n=7 de los pacientes consume menor que el volumen recomendado 0.8g/kg/día.
De acuerdo con la recomendación del IDR, los carbohidratos deberían representar el 45 al 65% de la energía de la dieta.
Sin embargo, 26.6% n=8 consume menos del 45%, mientras que el 10% n=3 consume más del 65%.
Entre los micronutrientes evaluados, el ácido fólico, el cobre y el magnesio fueron inadecuadamente consumidos por todos los pacientes, con los porcentajes estándar inferiores a las recomendadas.
El hierro y el sodio presentaron los menores porcentajes de individuos con ingestas inadecuadas.
La ingesta de micronutrientes resultó ser inadecuada en todos los pacientes.
En cuanto al porcentaje estándar, cobre fue el micronutriente con un porcentaje más bajo, mientras que la ingesta de vitamina B12 era el más cercano a la adecuada Tabla 4.
Discusión
En nuestro estudio, encontramos que los pacientes con EA exhiben un mayor riesgo de disfagia con una mayor gravedad de la EA, que muestra la relación entre estas dos condiciones.
El grupo EDC1 presentó los más altos niveles de deglución, mientras que los individuos en los grupos EDC2 y EDC3 fueron distribuidos en los niveles de deterioro, de leve a moderado, mientras que el grupo EDC3 tenía un porcentaje más alto en el estado moderado.
Nuestros resultados corroboran estudios previos que, utilizando diferentes metodologías, muestran que los trastornos de deglución se correlacionan con la severidad de la demencia, pero a diferencia de los otros, hemos encontrado que los pacientes en EDC1 ya muestran un leve riesgo de desarrollar disfagia , esto es importante porque destaca la necesidad de supervisión de este aspecto desde el comienzo de la demencia o déficit cognitivo.
Un estudio evaluó los cambios funcionales en el control cortical de la deglución en los pacientes con EA leve, y se encontró que en estos pacientes la respuesta cortical tradicionalmente implicada en la deglución fue significativamente menor que los controles en muchas áreas corticales.
Este hallazgo sugiere que los cambios en el control cortical de la deglución pueden comenzar mucho antes de que la disfagia se haga evidente.
Por otra parte, este hallazgo puede estar relacionado con las alteraciones patológicas relacionadas con la EA en el cerebro que emergen años o décadas antes de que se diagnosticaran los primeros síntomas .
A diferencia de estudios anteriores , no se encontró asociación entre el riesgo de la disfagia y del estado nutricional.
Una posible explicación es que el proceso de la malnutrición puede evolucionar más lento que la disfagia, y también puede no sólo estar relacionado con el desarrollo de la disfagia.
Por otra parte, ningún paciente se encontró en las etapas más graves de la disfagia, y tal vez esta relación resultaría más evidente en este tipo de pacientes.
Otro factor a tener en cuenta es que, en general, las personas mayores suelen elegir los alimentos que son altos en calorías, de poco valor nutricional, pero fáciles de masticar y deglutir .
La ingesta calórica y de macronutrientes en los pacientes evaluados fue dentro de los parámetros de adecuación en la mayoría de los individuos.
Nuestros datos corroboran otros autores que muestran que la reducción de peso se puede encontrar en pacientes con EA que tienen ingesta adecuada de energía.
No se sabe exactamente qué causa la pérdida de peso en pacientes con EA, pero se han propuesto varias hipótesis para explicarlo por ejemplo, la corteza temporal mesial CTM atrofia, que participa en la dieta; aumento de las necesidades energéticas; y trastornos orgánicos .
Por otra parte, se cree que los trastornos de comportamiento también pueden desempeñar un papel .
Por otro lado, verificamos un alto nivel de ingesta insuficiente de micronutrientes en los pacientes.
Es importante considerar, por ejemplo, que el cerebro es conocido por ser susceptibles al estrés oxidativo, ya que es rico en ácidos grasos poliinsaturados, además de la alta actividad mitocondrial que favorece la producción de especies reactivas del oxígeno.
Además, el estrés oxidativo parece desempeñar un papel importante en la patología de la EA y aquí encontramos que los niveles de consumo de los antioxidantes, vitaminas como A, C, E y el selenio son inadecuados en pacientes con EA evaluados.
Estudios de cohorte indican que el riesgo de la EA se reduce en individuos con dietas que incluyen el consumo elevado o la ingesta suplementaria de vitaminas antioxidantes tales como tocoferol vitamina E y ácido ascórbico vitamina C .
Además, los estudios en cultivos celulares han demostrado que las vitaminas E y C pueden inhibir la deposición de proteína Aβ , la muerte celular neuronal y la apoptosis .
Por otra parte, el selenio también tiene un papel importante antioxidante y es considerado agente protector de las lesiones causadas por los radicales libres .
Por lo tanto, es importante vigilar el consumo de estas sustancias, ya que pueden actuar como un factor neuroprotector, prevenir o retrasar el progreso de la EA.
Además de la insuficiencia de los niveles de antioxidantes, el consumo de vitamina B12, ácido fólico y zinc fue subóptima en pacientes evaluados en este estudio.
Esto es preocupante, ya que la deficiencia de vitamina B12 puede conducir a la demencia que es similar a la demencia de Alzheimer en la presentación clínica, pero que pueden ser revertidas al complementar esta vitamina .
El ácido fólico, a su vez, es necesario en la síntesis de S-adenosilmetionina SAMe, un proveedor de metilo para diversas biomoléculas importantes del cerebro, tales como fosfolípidos, neurotransmisores, aminoácidos y ácidos nucleicos .
Por otra parte, los niveles séricos bajos de ácido fólico se asocian con cambios estructurales y funcionales en el cerebro, y también a la atrofia de la corteza cerebral, y la demencia.
Suplementos de ácido fólico se ha demostrado que tienen un efecto positivo en las funciones cognitivas y déficits de memoria .
Además de la vitamina B12 y ácido fólico, el zinc juega un papel fundamental en la neurotransmisión en las sinapsis glutamatérgicas.
Es en las sinapsis glutamatérgicas que la patología amiloidea en la EA se inicia, y que contiene altas concentraciones de zinc, que se liberan durante la neurotransmisión .
Estos problemas con el estado de nutrición, pérdida de peso y la ingesta inadecuada de nutrientes observados en personas mayores con EA, llaman la atención sobre la importancia de la atención nutricional y las intervenciones en las dificultades durante las comidas, un aspecto relevante en la práctica clínica de enfermería con los pacientes con EA .
Conclusión
En conclusión, los resultados de esta investigación sugieren que existe una asociación entre el riesgo de la disfagia y la etapa de la EA, pero no entre el riesgo de la disfagia y del estado nutricional, ni el consumo de calorías.
Por otra parte, nuestros resultados apuntan a la necesidad de monitorear la ingesta de micronutrientes en pacientes con EA, ya que encontramos altos niveles de ingesta insuficiente de micronutrientes que se sabe están relacionados con las funciones importantes del cerebro.
Más estudios son necesarios, utilizando una muestra más amplia, teniendo en cuenta que esta es la principal limitación de este estudio.
La Enfermería es la profesión del cuidar; asistir al ser humano es su mayor objetivo, con la prestación de cuidados ofertada a los individuos, familias y grupos de la comunidad, visando a la promoción de la salud, prevención y recuperación de enfermedades.
La práctica del cuidado representa ir más allá de un trabajo de mercado y puede ser diferenciada si produce conocimientos científicos y tecnologías relevantes de cuidado de enfermería y, así, provoque avances para la profesión.
La Maestría Profesional es una modalidad de postgrado Stricto Sensudirigida al profesional insertado en la práctica laboral, ofreciéndole oportunidades para proponer soluciones basadas en investigaciones, ante los problemas existentes en sus actividades cotidianas, generando entonces investigaciones relacionadas a la praxis, sin la pérdida del rigor metodológico.
En Brasil, esa modalidad es aprobada y reconocida por la Coordinación de Perfeccionamiento de Personal de Nivel Superior CAPES, agencia brasileña que actúa en la expansión y consolidación de la educación de postgrado Stricto Sensu en el territorio nacional.
La peculiaridad de esa educación de postgrado es la énfasis en estudios y técnicas, procesos o temáticas que atiendan a las demandas del mercado de trabajo, visando al desempeño de un alto nivel de calificación profesional.
Su objetivo es contribuir con el sector productivo nacional para añadir un mayor nivel de competitividad y productividad a las empresas y organizaciones, públicas o privadas.
Confiere al graduado profesional grado y prerrogativas idénticos a aquellos alcanzados en la Maestría Académica; la defensa de la disertación/trabajo final del curso debe estar vinculada a los problemas reales del área de actuación del profesional-estudiante .
Respecto a la Enfermería, cuando se busca por esta característica de maestría en países de lengua inglesa, se encuentra algunas semejanzas con aquellos de Maestría Académica, añadiéndose que las Maestrías Profesionales destacan la enseñanza en temáticas dirigidas a las prácticas profesionales .
En la Enfermería brasileña, la Maestría Profesional es una modalidad nueva; entre los 96 cursos de postgrado recomendados por el Área de Enfermería de la CAPES, existen 15 de este tipo, 15.62% del total de 96 cursos de esta Área .
En algunas de las producciones de 2010-2012, desarrolladas en las Maestrías Profesionales, fueron identificados varios protocolos relacionados a la práctica asistencial de Enfermería dirigidos a la atención en hemoterapia, prevención de la neumonía asociada al ventilador, tecnologías en terapia intravenosa, eficacia de la bomba cardíaca, capacitación para implantar la sistematización de la atención de enfermería, uso de gel de papaína en úlceras venosas, cuidado a los pacientes sometidos a la punción por aspiración, acogimiento para usuarios sometidos a la endoscopia digestiva, cuidados de enfermería para niños con cardiopatía, para recién-nacidos con base en métodos no farmacológicos, entre otros .
Protocolos son instrumentos importantes para el enfrentamiento de problemas concretos de la práctica, fundamentados en estudios validados por presupuestos de las evidencias científicas .
Cuando elaborados y propuestos por enfermeros, estudiantes de las Maestrías Profesionales en Enfermería en Brasil pueden ayudar en los avances de la práctica asistencial, posibilitarles mayor satisfacción y autonomía profesional y, consecuentemente, reverter futuramente en la mejora de la calidad de la atención a la salud de la población.
Estimado Editor:
El algoritmo de la Sociedad Norteamericana de Anestesiología para el manejo de vía aérea difícil ha reducido significativamente la morbimortalidad relacionada con el manejo de las vías aéreas.
Tal algoritmo, bastante difundido en diferentes países, suministra una estructura racional y efectiva para el enfoque del anestesista en ese escenario clínico.
Se presenta la nueva versión destacando la utilización de dispositivos supraglóticos y de la videolaringoscopia.
Los algoritmos de "vía aérea difícil" se han convertido en un pilar de los programas de entrenamiento en anestesia y práctica clínica.
Su eficacia depende de la pericia de sus usuarios, y el entrenamiento en varias técnicas de manejo de vías aéreas es un imperativo.
A pesar de eso, no todos los usuarios en entrenamiento, o incluso médicos con experiencia, poseen una completa competencia en los actuales algoritmos o técnicas de vía aérea difícil.
En un reciente estudio en el Reino Unido, la incidencia de complicaciones alcanza el umbral de los 1:5000 casos.
La principal causa es la hipoxemia, que trae consigo secuelas desastrosas, como la parada cardíaca, el daño cerebral y el deceso.
Desdichadamente, no tenemos elementos comparativos con la actual realidad brasileña.
Entre las causas indicadas para esos resultados, podemos citar la falta de habilidad en la evaluación de las vías aéreas de manera predictiva, y la ausencia de un entrenamiento adecuado y de equipos esenciales.
Para garantizar el éxito de las diferentes presentaciones de vías aéreas, el médico debe poseer habilidades psicomotoras que solo se pueden lograr a través de un entrenamiento y experiencia.
En ese sentido, por medio del Advanced Airway Management Program, de la Universidad de Stanford, dirigido por el Dr. Vladimir Nekhendzy, fueron entrenados más de 1.000 anestesistas brasileños en las distintas técnicas de manejo de las vías aéreas.
Este es el fruto de un trabajo realizado en conjunto con varias sociedades provinciales de anestesiología desde 2007 comunicación personal.
El hecho de vivir y de conocer las 2 realidades Brasil y EE. UU., nos permite lanzar un reto a todos los colegas para disminuir esta diferencia encontrada, principalmente, con relación a la disposición de los equipos esenciales.
El "bougie" y la mascarilla laríngea han demostrado ser eficaces en el manejo de la mayoría de los escenarios de vía aérea difícil no prevista; sin embargo, hoy por hoy, los dispositivos ópticos han sido usados a menudo.
Lamentablemente, muchos programas de entrenamiento no tienen acceso a esos dispositivos.
Nosotros proponemos un nuevo y simplificado algoritmo de manejo de vía aérea difícil.
Nuestro objetivo es proporcionar un abordaje estándar en el manejo de vía aérea difícil dirigido a los problemas institucionales por ejemplo, accesibilidad, materiales y entrenamiento y que pueda ser ampliamente aplicado.
Con base en la estrategia organizacional recomendada por Schmidt y Eikermann, hemos propuesto un modelo de manejo de vía aérea difícil que nos conduzca al aprendizaje y que una vez ya dominado, nos lleve a aplicarlo de por vida.
Simplificamos el organigrama de decisión a 3 situaciones: 1 ventilación con mascarilla difícil, fig.
3. En un esfuerzo por simplificar este abordaje, y mientras se maximiza la competencia técnica, nuestro abordaje incluye solo 5 equipos de vía aérea: el "bougie", la mascarilla laríngea que puede servir para la ventilación o conducto para la intubación, el videolaringoscopio, el broncofibroscopio y el aparato modulador de flujo de oxígeno Enk.
En el período de septiembre de 2012 a septiembre de 2013 se realizó en Recife, Pernambuco, n estudio piloto que incluyó a preceptores y residentes de anestesiología en 2 instituciones académicas.
Cada sitio recibió un día de instrucción como parte del programa, el cual incluye un módulo didáctico y otro con estaciones de habilidades.
Después de ese entrenamiento, también hubo un seguimiento dentro del bloque quirúrgico.
Sabemos que para validar un algoritmo, son necesarios centenas o incluso miles de pacientes.
Esta propuesta incluye herramientas que están a disposición del anestesista y que ya fueron validadas en la literatura.
Resaltamos que cada dispositivo presenta indicaciones únicas que pueden ser ventajosas en ciertas situaciones y limitantes en otras.
No existe una solución o un dispositivo único que permita la solución definitiva para el manejo de vía aérea difícil.
La lección que aprendimos es que con una inversión relativamente baja para la administración de los hospitales, se puede capacitar a nuestros anestesistas y centros quirúrgicos de una manera adecuada.
Estamos analizando la viabilidad de la realización de un vasto estudio prospectivo en el futuro.
Iniciativas como podrán ayudar a identificar las necesidades locales especiales y su viabilidad de implementación, y también a suministrar una variedad de soluciones para esos problemas encontrados en la práctica clínica diaria en comunidades con un bajo poder socioeconómico.
No podemos permitir que nuestros pacientes continúen sufriendo por la falta básica de equipos.
Dejamos aquí nuestra llamada: ¡complicación CERO por la falta de material esencial en el manejo de vías aéreas!
Entre la Medicina y el Derecho existe una ligazón natural, dado que ambas áreas del conocimiento comparten la función de velar por la vida del ser humano. La primera, en las dimensiones psíquicas y fisiológicas, y la segunda en las dimensiones sociales y humanas.
Para hablar de temas polémicos, como el aborto, la anticipación terapéutica el parto y la anencefalia, es necesario entrecruzar conocimientos específicos y genéricos del campo médico y jurídico en el intento de arribar a la posición más conciente y benéfica .
Se torna necesario delimitar las diferencias entre aborto y anticipación terapéutica del parto.
Aborto, vocablo que viene del latín – ab significa privación y ortus, nacimiento –, se caracteriza por la interrupción de la gestación hasta la vigésima semana, con expulsión o no del feto dotado de vida potencial y, por lo tanto, producto fisiológico, del que resulta su muerte.
La anticipación terapéutica del parto, término propuesto por la antropóloga Débora Diniz , se configura como la interrupción de la gestación cuando hay un desarrollo patológico del feto, lo que resulta en la inviabilidad de la vida extrauterina.
La anencefalia es una hipótesis de desarrollo patológico inviable que ha ganado importancia en el ámbito médico-jurídico en la actualidad – del griego an sin, en dentro, kefaalé cabeza .
Esta patología es una anomalía congénita letal resultante de la ausencia de fusión del tubo neural posterior durante la cuarta semana de gestación.
En consecuencia, se compromete la formación de la bóveda craneana, los hemisferios cerebrales y cerebelares, aunque el tronco encefálico rudimentario y las islas cerebrales estén presentes en los niños vivos .
La práctica abortiva se remonta a los inicios de la historia de la humanidad.
Hay relatos de su realización en sociedades orientales cerca de 2.500 años antes de Cristo.
Con el nacimiento de la doctrina cristiana, se abrió un campo de cuestiones éticas y morales en relación al tema.
La Iglesia Católica sólo tomó un posicionamiento oficial contrario al aborto en el año 1869, cuando el entonces Papa Pío IX declaró como asesinato todo tipo de aborto .
Actualmente, la ley se posiciona en consonancia con esta vertiente y criminaliza la práctica abortiva.
En el Código Penal brasilero, que data de 1940, consta que el aborto es un crimen, excepto si es necesario para salvar la vida de la gestante o cuando la gestación fuera producto de una práctica de violación .
Desde 2012, existe una jurisprudencia, promulgada por el Supremo Tribunal Federal STF, la más alta corte del sistema jurídico brasilero, que autoriza la interrupción de la gestación en los casos de comprobación inequívoca de anencefalia en el feto .
El Consejo Federal de Medicina CFM defiende la autonomía de la gestante en la toma de decisión en cuanto a mantener o interrumpir el embarazo en caso de anencefalia, y exige la imparcialidad del médico para no inducir a la gestante alguna decisión .
No obstante, los estudios revelan que los médicos enfrentan dificultades para mantener la neutralidad en el asesoramiento de las gestantes .
En el intento de identificar cómo otros gobiernos han legislado la anticipación terapéutica del parto y el aborto, se observa que en los países europeos estas prácticas son tratadas de forma bastante liberal, autorizando el aborto en diversas situaciones – en casos de violación; malformación fetal; a pedido de la mujer; cuando hay riesgo de vida o para la salud física y mental de la gestante; o por motivos socioeconómicos.
En este aspecto, se destacan Holanda, Bélgica, Alemania, Suecia, el Reino Unido y Dinamarca .
Hasta diciembre de 2013, España también permitía el aborto sin restricciones hasta la décimo cuarta semana de gestación, pero desde entonces cambió radicalmente su posicionamiento, criminalizando el aborto con excepción de casos excepcionales semejantes a la legislación brasilera.
En América del Sur, Chile penaliza la práctica del aborto sin excepción legal; Paraguay y Perú permiten la práctica sólo para salvar la vida de la gestante; en Argentina, además de ese factor, también está permitido cuando la madre es “idiota o demente”; en Venezuela, para proteger la honra de la mujer o del hombre .
La anencefalia muestra una gran importancia actualmente, debido a su considerable prevalencia nacional.
En Brasil, es de aproximadamente 18 casos cada 10.000 nacidos vivos, lo que representa una tasa hasta 50 veces mayor que la observada en países como Francia, Bélgica, Austria y Estados Unidos .
La ocurrencia de la anencefalia se muestra superior en fetos de sexo femenino y generados en mujeres con más de 35 años de edad, aunque los estudios señalen que no hay relación entre la edad materna y la ocurrencia de anencefalia .
Además de eso, el riesgo de incidencia aumenta un 5% a cada embarazo subsecuente .
Múltiples factores genéticos, nutricionales y ambientales están involucrados en el desencadenamiento de esta condición patológica, como la baja ingesta de ácido fólico, el uso de teratógenos y drogas lícitas y exposición a radiación y al virus durante los primeros meses de gestación .
Dado que la anencefalia es una malformación fetal de elevada prevalencia; que los países divergen en la aplicación de la legislación, permitiendo o penalizando; que existen recursos para una prevención considerable de esta anomalía; que los organismos médicos brasileros encaran la anticipación terapéutica del parto como una de las decisiones posibles de la gestante; se constata la prematura apertura de un precedente para la interrupción de una vida, considerándose aún que la tutela y la valoración de la vida son parte de la primacía del Estado y, por lo tanto, todos son factores que orientan hacia un mayor estudio del tema.
Este trabajo tiene como objetivo realizar un abordaje médico-jurídico sobre la liberación de la anticipación terapéutica del parto en la anencefalia y sus implicaciones éticas.
Material y método
Para el relevamiento bibliográfico, fueron seleccionadas las siguientes palabras clave: “anticipación terapéutica del parto”, “aborto”, “anencefalia”, “ácido-fólico”, “bioética”, “derechos fundamentales” y “legislación&jurisprudencia”, rastreadas en los sitios SciELO, PubMed, Google Académico y Lilacs.
También se utilizaron diccionarios, libros y revistas médicas y jurídicas, la Constitución, el Código Penal y legislación no ordinaria.
Hubo un 90% de retorno con las palabras clave seleccionadas, seguido de un aprovechamiento del 76% de las referencias obtenidas.
La investigación tuvo un carácter bibliográfico, para una discusión cualitativa.
Posibilidades de prevención de la anencefalia
La etiología de los defectos de formación del tubo neural DFTN no está totalmente elucidada, debido a la limitación presentada por los estudios con fetos.
Sin embargo, se sabe que existe una relación entre estas anomalías, en especial la anencefalia, y la exposición a los teratógenos, la diabetes pregestacional, la obesidad materna y la hipertermia materna.
En menor proporción, se destaca la contaminación alimentaria con fumonisina, el campo magnético y los pesticidas .
Los defectos genéticos también están asociados a la anencefalia, principalmente aquellos relacionados con el metabolismo del ácido fólico, como el gen de la enzima 5,10 metileno-tetra-hidrofolato-redutase .
No obstante, el principal factor señalado por diversos estudios como el causante de la anencefalia es la baja ingesta de ácido fólico, compuesto fundamental en la biosíntesis de ADN y ARN, antes y durante la gestación .
En Estados Unidos, luego de la implementación de medidas gubernamentales para fortificar alimentos con ácido fólico, se observó una reducción en torno al 19% en la presencia de defectos del tubo neural.
En la Isla de Newfoundland, Canadá, se constató una disminución del 78% en la prevalencia de DFTN.
En Brasil, se establecieron acciones gubernamentales para reducir la deficiencia de ácido fólico en mujeres y otras morbilidades, como la anemia.
En el año 2002, se instituyó por la Dirección Colegiada de la Anvisa la Resolución RDC 344 y, en 2009, el Decreto 1.793 del Ministerio de Salud .
En la primera, se determinó un agregado obligatorio de 4,2 mg de hierro y de 150 µg de ácido fólico en las harinas de trigo y maíz .
En la segunda, se estableció la Comisión Internacional para la Implementación, el Acompañamiento y el Monitoreo de las Acciones de Fortificación de las Harinas de trigo, de Maíz y de sus Subproductos .
Aunque los estudios señalen un aumento considerable de los niveles séricos de ácido fólico en la población, otras investigaciones revelan fallas en la ejecución de estas medidas gubernamentales e, incluso, la ausencia de una reducción significativa de la anencefalia.
Una investigación realizada en Campinas/SP evaluó tres marcas de harina en cinco lotes y constató una inestabilidad en las concentraciones de ácido fólico en las muestras, cuya mayor parte presentó una concentración menor a lo determinado por la resolución.
Otro estudio realizado entre 2000 y 2006, por lo tanto antes y después de la fortificación alimentaria con ácido fólico y hierro, no señaló diferencias significativas en la prevalencia de anencefalia.
El mal desempeño de las políticas de fortificación alimentaria en Brasil y en América Latina, según la Organización Panamericana de la Salud, se debe a la falta de una interacción coherente de diversos factores necesarios: normas claras y específicas para la fortificación; una adecuada metodología oficial para la dosificación de micronutrientes; evidencia científica actual sobre la prevalencia de las deficiencias nutricionales y las anomalías; una inspección y un monitoreo regular en el sector público y del grado de impacto de las políticas adoptadas; y, principalmente, marketing social .
Además de las fallas en la planificación y la ejecución, sólo la fortificación de harinas de maíz y trigo no es suficiente para aumentar la ingesta de ácido fólico, ya que la disponibilidad promedio diaria domiciliaria es de 106,1 g .
Esta cantidad permite apenas un ofrecimiento de ácido fólico de 0,16 mg/día.
Además de eso, hay que considerar la variación promedio de acceso por domicilio a productos derivados de la harina en diferentes regiones de Brasil.
En el Norte y en el Centro-Oeste, por ejemplo, el consumo es de 70 g/día y el ofrecimiento de ácido fólico es menor a 0,1 mg; en el Sur, la adquisición de harina y sus derivados es de 144 g/día, lo que contribuye aproximadamente con 0,217 mg de ácido fólico .
Las evidencias en la literatura señalan una mayor reducción de la incidencia de los defectos del tubo neural por medio de la suplementación periconcepcional con ácido fólico, entre uno y tres meses antes de la concepción hasta la finalización de la gestación, en relación a la fortificación alimentaria .
Los estudios muestran que las dosificaciones diarias de suplementos superiores a 5 mg de ácido fólico reducen entre el 75% y el 91% la presencia de dichas anomalías, dependiendo de la concentración sérica básica de ácido fólico y de la edad de las mujeres.
No obstante, a pesar de la conocida importancia del suplemento de ácido fólico, éste no ha sido efectivo en la población brasilera.
Un estudio realizado en Pelotas/RS demostró que el 31,8% de las mujeres entrevistadas utilizaron esta vitamina en algún momento de la gestación y sólo el 4,3% la usaron de forma periconcepcional.
Por otra parte, las mujeres que usaron concientemente ácido fólico en el embarazo, un 57,5% lo hicieron por prescripción médica y un 42,5% por sugerencia de amigos, parientes, otros profesionales de salud y por medios de comunicación .
Influencia del médico en la anticipación terapéutica del parto en la anencefalia
La Federación Brasilera de las Asociaciones de Ginecología y Obstetricia Febrasgo se posicionó, en 2004, a favor de la libre decisión de los médicos y los pacientes por la anticipación terapéutica del parto en caso de anencefalia , lo que denota el apoyo a la exclusión de la necesidad de autorización judicial para tal procedimiento.
La autorización judicial, no obstante, fue exigida hasta el 12 de abril de 2012, fecha de la conclusión del juicio de la Denuncia por Incumplimiento del Precepto Fundamental 54 por el STF, y a partir de ahí el aborto dejó de ser considerado un crimen, en los términos del código penal brasilero, en los casos de anencefalia .
Las directrices de la Febrasgo sugieren que el médico obstetra presente a la gestante la posibilidad de la anticipación terapéutica del parto como forma de asegurar los derechos reproductivos de la mujer, basados en la autonomía y en la libertad de elección y el derecho a la salud y a la dignidad de la persona humana, por el acceso a un tratamiento médico adecuado para la realización del parto inducido .
Otro estudio evaluó el abordaje médico frente a las anomalías graves en Estados Unidos.
Concluyó que sería necesaria una evaluación objetiva de las estrategias utilizadas por los obstetras para el manejo del embarazo en los casos de anomalía letal, como la anencefalia, considerándose la inexistencia de patrones de cuidado bien definidos para esta condición.
A pesar de que existen estudios basados en la opinión de especialistas sobre lo que el obstetra debería hacer, existe escasa información sobre lo que realmente se hace.
El estudio estadunidense reveló que, en relación a la interrupción de la gestación en casos de anomalía letal, el 99% de los obstetras discutirían ese abordaje con los pacientes.
Además, si la gestante decide dar continuidad al embarazo, la práctica de la “no intervención” a favor del feto a pedido de la madre se mostró como un consenso entre los obstetras.
Por otro lado, la práctica de la “intervención completa” a favor del feto – que incluye parto con cesárea, monitoreo fetal, reanimación neonatal –, a pedido de la madre, fue desalentada por la mayoría de los obstetras y, por lo tanto, permanece como un área de controversia.
Para el caso de la anomalía uniformemente letal, como la anencefalia, el 29% no cumplirían el pedido de la madre de intervención obstétrica completa a favor del feto .
En el panorama brasilero, luego de la decisión de no considerar la anticipación terapéutica del parto en caso de anencefalia como crimen de aborto previsto en el Código Penal, el STF exigió que el CFM definiese criterios médicos para el diagnóstico de malformación fetal.
Igualmente, exigió que crease directrices específicas para la asistencia médica de la gestante, dado que la anticipación terapéutica del parto en el caso de la anencefalia no permanecería como de competencia jurídica, sino que se tornaría un procedimiento de los programas de atención de la salud de la mujer .
La Resolución CFM 1.989/2012 afirma que se limitó a tratar sobre los criterios para el diagnóstico de la anencefalia por creer en la suficiencia del Código de Ética Médica CEM para tratar las directrices específicas para la asistencia médica de la gestante.
Según el CFM, el CEM aborda cuestiones sobre la objeción de conciencia del profesional, que lo deja exento de la obligación de actuar en la anticipación terapéutica del parto; la autonomía de la gestante, respetando la decisión de la paciente; el consentimiento informado, que exige de parte del médico la obtención de la aceptación de la paciente luego de haber sido informada sobre el procedimiento a ser realizado; y el secreto, dado que la anticipación terapéutica del parto en caso de anencefalia pasó a ser una cuestión que se restringe a la relación médico-paciente.
La resolución del CFM defiende la autonomía de la gestante en la toma de decisiones en cuanto a mantener o interrumpir el embarazo en caso de anencefalia.
Determina, en lo tocante al manejo del embarazo, que el médico debe ofrecer a la embarazada todas las informaciones que le fueran solicitadas, sin imponer su autoridad para inducirla a tomar una decisión, siendo un derecho de la gestante solicitar una junta médica o busca otra opinión sobre el diagnóstico.
Además, según el CFM, es un deber del médico informarla sobre las consecuencias, incluyendo los riesgos resultantes de ambas decisiones .
El CFM, por lo tanto, no formuló directrices específicas para la asistencia médica en el abordaje del embarazo en caso de anomalía letal, como la anencefalia, ni el CEM las indica tampoco.
De esta forma, conforme reveló el estudio estadounidense, los obstetras presentan dificultades para mantener, en la práctica, un asesoramiento no directivo para las embarazadas, dejándose llevar por sus opiniones personales para alentar o desalentar a la paciente en cuanto a las decisiones de “no intervención” o “intervención completa” a favor del feto .
Otro estudio corrobora la tesis de que, si los padres son influenciados por los profesionales de salud, las decisiones en cuanto al mantenimiento del embarazo permanecen basadas en las preferencias muy individuales de los médicos y enfermeras neonatales, de quienes los padres obtienen informaciones y asesoramiento.
Reveló además que los profesionales de salud tienden a clasificar la calidad de vida relacionada a la salud más negativamente que los propios pacientes y sus parientes.
Según la investigación, los profesionales de salud que cuidan de neonatos de bajo peso extremo, clasifican posibles estados de salud, principalmente aquellos que presentan incapacidad grave, con niveles de utilidad más bajos de lo que lo hacen los adolescentes que fueron neonatos de bajo peso extremo y sus padres.
Abordaje jurídico
En el medio jurídico hay siempre una gran divergencia cuando el asunto es una colisión entre principios fundamentales.
El aborto o la anticipación terapéutica del parto demuestra ser un caso práctico de esta confrontación.
Como resultado de ello, hay que hacer algunas breves consideraciones acerca de estos temas actuales, e igualmente polémicos.
Así, el aborto es una conducta penal tipificada por el Código Penal brasilero en los artículos 124 a 127:
Art. 124 – Provocar aborto en sí misma o consentir que otros lo provoquen:
Pena – detención, de uno a tres años.
Art. 125: Provocar aborto, sin el consentimiento de la gestante:
Pena – reclusión, de tres a diez años.
Art. 126 – Provocar aborto con el consentimiento de la gestante:
Pena – reclusión, de uno a cuatro años.
Se aplica la pena del artículo anterior, si la gestante no es mayor de catorce años, o si es alienada o débil mental, o si el consentimiento es obtenido mediante fraude, amenaza grave o violencia.
Art. 127 – Las penas establecidas en los dos artículos anteriores se aumentan un tercio si, como consecuencia del aborto o de los medios empleados para provocarlo, la gestante sufre lesión corporal de naturaleza grave; y son duplicadas si, por cualquiera de estas causas, le sobreviene la muerte.
Enumera también las exclusiones de ilicitud, es decir, la posibilidad de la realización del aborto sin que sea considerada una conducta típica y punible.
Fuera de estas excepciones, el aborto es considerado un crimen.
Art. 128 – No se pune el aborto practicado por médico:
I – si no hay otro medio de salvar la vida de la gestante;
II – si el embarazo resulta de violación y el aborto es precedido del consentimiento de la gestante o, cuando fuera incapaz, de su representante legal.
El artículo 128, I, clasifica como aborto necesario aquel que constituye el único medio de salvar la vida de la gestante.
Es admitido para salvaguardar una vida, en este caso la de la propia gestante, es decir, se resigna una vida en defensa de otra.
El inciso II menciona el aborto sentimental, práctica abortiva no punible por ser fruto de otro crimen, la violación, clara violencia contra derecho de libertad sexual y corporal de la mujer; por lo tanto, resigna una vida en defensa de la libertad sexual y psicológica de otra .
Estas excepciones a la punibilidad, a los ojos de la doctrina y de la mayor parte de la comunidad jurídica son correctas y se condicen con los principios fundamentales.
A partir de 2012, advenida del juicio de la ADPF 54 por el STF, otra práctica “abortiva”, o anticipación terapéutica del parto, fue juzgada no punible en los casos de diagnóstico de anencefalia: juzgar procedente la acción para declarar la inconstitucionalidad de la interpretación según la cual la interrupción del embarazo de feto anencéfalos es una conducta tipificada en los artículos 124, 126 y 128, incisos I y II, del Código Penal .
El principal argumento usado como justificativo para esta nueva autorización es que no hay aborto, dado que en los casos de anencefalia no hay potencial vida.
Seguidamente, no hay que hablar de crimen tipificado por los artículos citados anteriormente, y sí, exclusivamente, de anticipación terapéutica del parto .
Esta autorización, desde el punto de vista de diversos operadores de las ciencias jurídicas, es vista como un avance, pero como un retroceso por otros .
En este caso, el retroceso se daría por tratarse de la apertura de un precedente para la futura y distante, pero real, despenalización del aborto, afirmado por el derecho a la libertad sexual de la mujer.
Para los autores, el argumento presentado sobre la potencialidad de vida del feto anencefálico debe considerarse como relativo.
Consideramos que la ley es igual para todos, independientemente de que algunos individuos estén dotados de potencial de vida o de que sean plenamente capaces de realizar actos de la vida civil.
Por lo tanto, a nuestro modo de ver, estaría dándose una especie de preselección, dado que, no existiendo potencial de vida en ese feto, que técnicamente vive, por estar en desarrollo, su vida puede ser cercenada y franqueada por una mera cuestión de cuantificación.
En otras palabras, creemos que por causa de considerarse breve la duración de la vida del feto, éste acaba tornándose no merecedor de una gestación llevada a término.
Bajo la justificativa de la posibilidad de daños a la salud mental y psicológica de la gestante al llevar su gestación hasta el final, cuyo fruto vivirá breves momentos, es autorizada su interrupción .
Para los autores, esta cuantificación de la vida del feto es contraria a los derechos fundamentales, como el derecho a la vida y a la dignidad de la persona humana.
No obstante, cabe recordar que esta reserva nunca fue colocada en el texto legal .
Consideraciones finales
Con la vigencia de esta nueva jurisprudencia, ampliando la interpretación del tema a la luz del Código Penal, se hace necesario un mayor alcance de los planos gubernamentales respecto a la fortificación de alimentos y el suplemento con ácido fólico como método preventivo de anencefalia y otras anomalías congénitas.
En Brasil, así como ocurre en varios lugares de América Latina, es necesario un amplio análisis de las fallas en el uso del ácido fólico por parte de las gestantes para la posible reparación de esos errores, la disminución de la prevalencia de esta anomalía y, consecuentemente, la reducción de las anticipaciones terapéuticas.
Frente a la liberación de la anticipación terapéutica del parto en caso de anencefalia sin necesidad de autorización judicial , se tornan necesarios estudios que evalúen de qué modo es realizado, en la práctica, el manejo del embarazo de anomalía letal , dado que los obstetras presentan dificultades para mantener un asesoramiento no directivo con las gestantes .
Incluso habiendo sido proferida por la Suprema Corte de Brasil, nos parece evidente la inconformidad de esta nueva jurisprudencia con los principios vigentes del derecho brasilero, ya que abre un nuevo precedente legal para la realización de la práctica abortiva a partir de la evaluación severa del potencial de vida de cada ser humano en gestación.
Según lo entienden los autores de este texto, este hecho caracterizaría una violencia contra el derecho a la vida y a la dignidad de la persona humana, es decir, a derechos y garantías fundamentales establecidos por la Constitución Federal de 1988, por los motivos citados anteriormente .
El tratamiento paliativo está indicado para el paciente con enfermedad avanzada en fase terminal.
El paciente terminal es aquel cuya enfermedad es ya irreversible y cuando se agotan las posibilidades de rescate de las condiciones de salud del paciente y la posibilidad de muerte inminente parece inevitable y previsible.
Sin embargo, existen dudas sobre el momento para el inicio, el medicamento, la dosis, y la vía que será usada la para sedación paliativa.
Con el objetivo de reducir la consciencia, ofrecer comodidad y aliviar la angustia insoportable del paciente, podemos usar medicaciones sedativas.
Hace mucho tiempo que se viene debatiendo la cuestión de la sedación del paciente terminal, tanto en el campo de los cuidados paliativos como externamente.
Algunos autores describen la sedación del paciente terminal como una forma de eutanasia lenta o misericordiosa.
De acuerdo con esos autores, la sedación está asociada con importantes cuestiones éticas.
A pesar de la amplia discusión sobre el asunto en la literatura médica, la mayoría de las cuestiones continúa sin respuesta por la falta de definiciones y de orientaciones claras, además del enorme número de contradicciones existentes en la literatura.
Según la Asociación Europea de Cuidados Paliativos EAPC, la "sedación paliativa" del paciente terminal debe ser diferenciada de la eutanasia.
En la sedación paliativa, el objetivo es aliviar el sufrimiento usando fármacos sedativos titulados apenas para el control de los síntomas.
En la eutanasia, la intención es quitarle la vida al paciente administrándole un fármaco letal.
Eso significa que la sedación paliativa correctamente indicada en la dosis correcta por vía adecuada, no es un "atajo" para llegar al mismo objetivo de la eutanasia.
No existe una evidencia de que la sedación paliativa administrada correctamente acorte la vida.
Para la sedación paliativa, por tanto, es muy importante que la consciencia sea reducida solo hasta el nivel suficiente para aliviar los síntomas, siendo un método individual y que puede variar ampliamente.
Muchos términos son utilizados en los estudios sobre la sedación en pacientes bajo cuidados paliativos y muchas veces son confusos.
Muchos términos se usan como sinónimos dificultando la investigación bibliográfica.
Los términos utilizados para indicar el uso de la terapia con sedación paliativa en muchos casos nos causan dudas y a veces es para "síntomas intolerables" y otros para "síntomas refractarios".
Algunos autores criticaron el uso del término "sedación terminal" como sinónimo de "sedación paliativa" considerando que el primero puede ser interpretado como si la intención de la sedación fuese "ponerle fin a la vida" y no referirse al alivio de los síntomas como sugiere el segundo.
Otros autores han propuesto definiciones específicas para la sedación paliativa y los síntomas que indican su uso.
La sedación paliativa por tanto, sería el uso de medicaciones sedativas con el objetivo de aliviar los síntomas intolerables y refractarios a otros tratamientos por medio de la reducción del nivel de la consciencia.
Los síntomas intolerables deberían ser determinados con base en la evolución del paciente, en conjunto con el equipo médico, cuidadores y familiares.
Los síntomas serían definidos como refractarios cuando todas las otras formas de tratamiento hayan fallado en controlarlos, sin comprometer el nivel de consciencia del paciente.
La terapia de sedación paliativa está definida como el uso de medicamentos sedativos específicos para aliviar el sufrimiento intolerable por síntomas refractarios, por medio de la reducción de la consciencia del paciente, usando la titulación cuidadosa de medicamentos para terminar con los síntomas.
La sedación paliativa no es la eutanasia porque es una intervención proporcionada con la intención de promover el alivio de los síntomas y la muerte del paciente no es un criterio de éxito.
La sedación paliativa puede ser clasificada de acuerdo con el grado en leve o consciente, cuando la consciencia se mantiene permitiendo la comunicación del paciente y profunda, cuando el paciente permanece semiconsciente o inconsciente.
De acuerdo con la duración se clasifica en intermitente cuando el paciente tiene algunos períodos de alerta y como continua, cuando el paciente queda inconsciente hasta su deceso.
Para ser indicada la sedación continua y profunda, la enfermedad debe ser irreversible y avanzada, con la muerte previsible ya en horas o días.
La sedación paliativa no causa una reducción del tiempo de sobrevida.
Algunos autores han comparado el tiempo de supervivencia entre los pacientes sedados y los no sedados y no hallaron diferencia estadística en los resultados.
Sin embargo, en un estudio retrospectivo, los pacientes que recibieron sedación durante la última semana tuvieron una sobrevida significantemente mayor que los que fueron sedados solo en las últimas 48 horas de vida.
Además, en otro trabajo no fue encontrada ninguna relación entre el tiempo de supervivencia de los pacientes sedados y los fármacos utilizados.
Las principales indicaciones para la sedación son: dolor, delirio, agitación y disnea.
Generalmente los pacientes tienen por lo menos dos síntomas refractarios y los más importantes son: dolor, fatiga, vómito, depresión, flojedad o decaimiento, cansancio, convulsiones, hemorragia, insomnio, sufrimiento, angustia y malestar.
La sedación está indicada por la progresión del cáncer con caquexia y fracaso multiorgánico, y fallos en los tratamientos paliativos como esteroides para fatiga, opioides para disnea, antisecretores para la secreción brónquica, antipsicóticos para el delirio y opioides para el dolor.
Existen algunos criterios para indicar la sedación del paciente terminal, los cuales deben ser secundados al pie de la letra para aliviar solamente el sufrimiento del paciente y no de la familia sin anticipar su deceso.
Fue realizada una encuesta entre los neurólogos de la academia americana para saber su opinión con relación a la sedación.
De los médicos que respondieron, un 96% creían que el objetivo de la sedación es aliviar el sufrimiento; un 85% no tuvieron en cuenta que sea equivalente la eutanasia y el 92% la consideraron aceptable para pacientes con cáncer terminal.
La indicación debe ser definida preferentemente, por el equipo multi-profesional si la enfermedad es irreversible y si la muerte se espera en una o dos semanas.
La decisión de iniciar el tratamiento con fármacos sedativos debe estar de acuerdo con el deseo del paciente, de la familia o del responsable legal y en consenso con el equipo médico.
Las contraindicaciones, metas y expectativas con relación a la sedación deben ser discutidas con la familia, con el equipo asistencial y con el paciente cuando sea posible, como también debe ser aclarada la posibilidad de suspenderla o de efectuar una intermitencia en la sedación.
Todas las personas involucradas en los cuidados con el paciente deben ser informadas y añadidas al proceso.
Los miembros de la familia deben ser estimulados a permanecer al lado del paciente.
Se les debe dar apoyo psicológico a todos los pacientes y familiares con indicación de sedación paliativa.
El apoyo al proceso de luto debe mantenerse posteriormente al deceso.
El equipo asistencial mantiene la evaluación de riesgos y de necesidades considerando el aspecto espiritual, emocional, cultural y social y respetando las condiciones y las solicitaciones de la familia.
Todas las etapas del proceso de cuidado deben estar claramente descritas en la historia clínica del paciente y se recomienda que se obtenga un consentimiento informado por parte del paciente o por su responsable legal.
Las manifestaciones de las cuales se busca el alivio deben ser intolerables para el paciente y también deben de ser claramente definidas y comprendidas como parte de la enfermedad por el profesional de salud.
En un estudio que se basó en el índice de pronóstico paliativo, un 94% de los pacientes tendrían una sobrevida menor que tres meses.
La sedación paliativa es administrada solamente cuando el sufrimiento refractario es evidente y para pacientes que ya no tienen perspectivas.
El equipo que acompaña al paciente debe tener experiencia suficiente para saber cuándo el síntoma es refractario.
La sedación debe ser considerada y discutida entre los profesionales de la salud, el paciente y su familia, frente a una situación de grave sufrimiento causado por los síntomas refractarios.
Las condiciones del paciente deben ser minuciosamente evaluadas.
La decisión de sedar o no envuelve el nivel de la sedación superficial o profunda la elección de la medicación y de la dosis.
En respeto a la libertad y al derecho a la autonomía, los autores recomiendan un Término de Consentimiento Informado dirigido al médico responsable y firmado por una persona adulta, a tono con los requisitos legales y donde el paciente se declara consciente de las indicaciones de los riesgos y de los cuidados que serán tomados, autorizando el tratamiento paliativo con sedativos.
El Término de Consentimiento también debe contener el pedido para que sean aplicadas medidas como la reanimación cardiopulmonar, la diálisis, la conexión a un respirador y la transfusión de sangre.
En algunos países como Holanda, la legislación permite que, en casos de desacuerdo entre el equipo médico y la familia, el médico tenga la palabra final en la toma de tal decisión.
En situaciones de riesgo de vida, como la insuficiencia respiratoria debido al crecimiento tumoral o sangramiento, el equipo médico puede decidir iniciar la sedación paliativa sin consultar a la familia.
Los criterios específicos para la sedación paliativa no son totalmente definidos en la literatura, pero deben ser respetados todos los que a continuación exponemos:
El inicio de la sedación paliativa es una ocasión de gran carga emocional para la familia especialmente al inducir una rápida pérdida de la consciencia y de la comunicación.
Al inicio de la sedación, algunas veces se hacen necesarias intervenciones del médico.
En las fases posteriores, la administración de los fármacos puede quedar a cargo de un enfermero o de un cuidador.
La elección del fármaco que será utilizado para la sedación en la mayoría de los casos, depende de la experiencia de los profesionales y de la institución.
Las medicaciones más usadas son los benzodiazepínicos, especialmente el midazolam y los barbitúricos.
Otras medicaciones extensamente usadas son los neurolépticos.
Los benzodiazepínicos han sido usados aisladamente o en asociación con neurolépticos y opioides.
En una revisión de la sedación domiciliaria, un 93% de los pacientes recibieron midazolam y 7% levomepromazina.
En otra, los medicamentos fueron: midazolam, morfina, haloperidol, fentanilo transdérmico y prometazina.
En una unidad de cuidados paliativos, el 70% de los pacientes recibieron benzodiazepínicos pero solo un 3,1% recibieron sedación profunda y continua.
Los benzodiazepínicos son considerados los medicamentos de primera elección en ausencia de delirio.
Ellos deben ser administrados por vía subcutánea o venosa en bolos intermitentes o en infusión continua.
El midazolam es el fármaco más utilizado para la sedación paliativa siendo considerado medicamento de primera elección.
En esta revisión, no encontramos ningún estudio comparando el midazolam con otros fármacos.
Pero por sus características farmacodinámicas se cree que posea ventajas con relación a los otros benzodiazepínicos.
Es un excelente ansiolítico, tiene un efecto anticonvulsivo, genera la amnesia y causa pocos efectos adversos.
Sus características farmacocinéticas también son favorables.
La vida media de eliminación es corta factor importante, principalmente en la sedación intermitente, la dosis es fácil de ser titulada, puede ser combinado con otros medicamentos usados en cuidados paliativos e incluso puede ser administrado por vía parenteral.
Además, su efecto puede ser antagonizado por el flumazenil.
En una unidad de cuidados paliativos, el midazolam fue usado en un 10% de los pacientes bajo sedación.
Los benzodiazepínicos fueron administrados por vía oral o sublingual en 71,8% de los pacientes.
El Lorazepam fue administrado principalmente para la ansiedad y la agitación, el oxazepam para inducir al sueño y el midazolam para la sedación.
La agitación por el delirio puede ser aliviada con el midazolam.
Fueron prescritos el diazepam y la clonazepam para la prevención o el tratamiento de las convulsiones.
Los síntomas del paciente deben ser tomados en cuenta a la hora de elegir los sedativos.
Si el paciente siente dolor, que es el síntoma más frecuente en el paciente en estado terminal, se indica el uso de opioides para su alivio.
A veces los opioides son usados aisladamente para la sedación.
Cuando el paciente tiene dolor ese medicamento puede ser suficiente para aliviar el dolor y promover la sedación paliativa.
La acción de esa clase de fármaco es una acción en sinergia con la de la mayor parte de los hipnóticos y neurolépticos.
La elección del opioide más adecuado debe estar basada en principio, en la intensidad del dolor.
Entre los opioides disponibles destacamos la morfina como el de estándar oro para el tratamiento del dolor moderado e intenso, siendo indicada en la literatura.
En una unidad de cuidados paliativos, los pacientes recibieron con mayor frecuencia la morfina por vía venosa.
Algunos opioides no deben ser usados.
El propoxifeno, que es un derivado sintético de la metadona, tiene una acción opioide débil y una vida media larga, es metabolizado en el hígado en norpropoxifeno, que puede causar aumento de la excitabilidad del sistema nervioso central provocando temblores, mioclonía y convulsiones.
La meperidina es un opioide con absorción oral errática, vida media relativamente corta y metabolitos tóxicos.
Ese fármaco es metabolizado en el hígado en normeperidina, que tiene la mitad de la potencia analgésica del compuesto original pero causa dos veces más efectos tóxicos en el sistema nervioso central.
La neurotoxicidad de la normeperidina puede ocurrir rápidamente principalmente en los pacientes con insuficiencia renal.
Otros factores que pueden contribuir para la excitabilidad del sistema nervioso central, inducida por la meperidina, son los tratamientos prolongados, dosis altas, historial anterior de convulsiones y la administración concomitante de otros agentes potencialmente neurotóxicos.
La utilización del tramadol, agonista opioide débil e inhibidor de la recaptación de la serotonina y noradrenalina, está limitada en la medicina paliativa por su potencia más de 600 mg.día no son recomendables.
Sin embargo, puede ser usado cuando el dolor no es intenso y en asociación con otros medicamentos.
El fentanilo transdérmico no está indicado para la sedación, pero existe un relato de su uso en la literatura.
La administración de opioides con el objetivo de producir apenas la sedación en el paciente sin dolor, está considerada como inadecuada porque la sedación puede ocurrir asociada con los efectos no deseados, o incluso no ser alcanzada pese al uso de grandes dosis.
Cuando el paciente siente dolor, presente en la gran mayoría de los pacientes con cáncer en fase terminal, la morfina es el primer medicamento a ser administrado y a veces es suficiente para la analgesia y la sedación.
La sedación de pacientes con delirio debe ser considerada apenas después del tratamiento con los neurolépticos.
En los casos refractarios, debe ser considerada la asociación de benzodiazepínicos y neurolépticos.
Los neurolépticos utilizados son la clorpromazina, levomepromazina y el haloperidol.
Otros medicamentos usados son la prometazina y la escopolamina.
Para pacientes con agitación intensa, puede ser usado el barbitúrico o el propofol.
Si no se obtiene un nivel adecuado en la sedación, otros fármacos pueden ser asociados con el objetivo de potenciar el efecto.
La asociación de fármacos es muy útil, pero necesita la reducción de las dosis utilizadas debido al efecto sinérgico que la mayoría de los sedativos presenta.
Se usan con frecuencia antidopaminérgicos y antihistamínicos fármacos que, además de der sedativos, poseen un efecto antiemético.
Existe un relato de una serie de casos sobre el uso de la cetamina combinado con opioides y con benzodiazepínicos para la sedación en el paciente terminal, y relato de un caso sobre su utilización como monoterapia para la sedación paliativa.
A veces los síntomas son refractarios a los benzodiazepínicos y antipsicóticos y hay que aplicar medicación alternativa.
El propofol, que es un sedativo e hipnótico, puede promover el alivio de la agitación y la fatiga refractaria.
En una revisión sistemática, fueron encontrados solamente cuatro artículos sobre el efecto favorable del uso del propofol para la sedación en los últimos días de vida y apenas relato de caso o casos.
Ese medicamento fue administrado cuando otros medicamentos fallaron.
Las medicaciones pueden ser administradas por vía venosa, subcutánea, oral hasta que el paciente pierda la consciencia enteral, sublingual y rectal, dependiendo de la vía que viene siendo utilizada.
La dosis inicial de sedativos puede ser pequeña con el paciente capaz de comunicarse periódicamente.
La dosis de los medicamentos debe aumentar gradualmente a tono con la necesidad.
La literatura está muy limitada y todavía no hay ningún consenso con relación a la dosis de sedativos, pero algunos autores recomiendan los siguientes fármacos para la inducción y el mantenimiento de la sedación:
Respecto de la dosis de escalonamiento de las medicaciones sedativas, no existen protocolos o guías existentes, sin embargo a no ser que exista una evidencia de una sedación inadecuada, la dosis del sedativo no debe ser aumentada.
Dosis mayores de midazolam fueron necesarias para la sedación de jóvenes que usaron el medicamento previamente y durante un tiempo mayor.
La dosis inicial de opioide depende del historial de uso de analgésicos del paciente.
Las vías de administración fueron subcutánea y venosa en infusión.
La vía de administración más frecuente es la venosa, porque proporciona una concentración plasmática adecuada rápidamente y porque puede ser mantenida.
La duración de la sedación varía.
En una revisión de la sedación domiciliaria los autores relatan que varía de una a más de una semana.
La sedación no significa necesariamente que el paciente será mantenido hasta su muerte.
En una unidad de cuidados paliativos, el 23% de los pacientes que recibieron sedación paliativa tuvieron alta.
Desdichadamente, todavía no existen escalas específicas para auxiliar en el manejo de la profundidad de la sedación en los enfermos en estado terminal.
Por lo tanto, muchos clínicos han utilizado las escalas de evaluación del nivel de sedación-agitación, como la de Ramsay y la de Richmond, aunque hayan sido validadas para la sedación paliativa.
La sedación paliativa es eficaz y segura para la mayoría de los pacientes con cáncer en fase terminal y con síntomas refractarios.
Sin embargo, las complicaciones respiratorias y circulatorias ocurren en un pequeño número de pacientes.
Por lo tanto existe la necesidad de comparar estudios de diferentes tipos de sedación para determinar el protocolo más eficaz y seguro.
Durante la evolución de la enfermedad terminal la necesidad de nutrición e hidratación puede variar.
Mientras existen innumerables trabajos en la literatura sobre nutrición e hidratación en pacientes en cuidados paliativos con cáncer, al mismo tiempo no hay ninguna orientación específica para el paciente en estado terminal.
No existen evidencias de que la nutrición artificial prolongue la vida de esos pacientes y a causa de los riesgos asociados, algunos autores sugieren que no debe ser prescrita ninguna nutrición artificial para esos pacientes, debiendo ser proscrita a partir del momento que se inicia la sedación.
En la práctica clínica, la nutrición por vía enteral muchas veces se mantiene.
Existe una diversidad de opiniones sobre la hidratación en el paciente terminal.
En una revisión sistemática de la literatura sobre el asunto, el autor concluyó que no existe un beneficio o un perjuicio de la hidratación en esos pacientes.
Algunos autores argumentan sobre el uso de fluidos en el paciente en estado terminal porque la restricción hídrica puede resultar en la disminución de la secreción pulmonar, salivar o gastrointestinal y por ende, en la reducción de la tos y el vómito, disminuyendo la necesidad de intervenciones como la aspiración para el alivio.
Una menor hidratación genera disminución de la diuresis y por lo tanto, menos necesidad de cateterización vesical.
Teóricamente, también tenemos la reducción de los síntomas causados por la ascitis y por el edema alrededor del tumor.
Los defensores de la hidratación en el paciente terminal afirman que en el paciente bien hidratado existe un menor riesgo de sedación, convulsión, obstipación, úlceras de presión, boca seca, y toxicidad por opioides, especialmente si hay fracaso renal.
Algunos autores también creen que la hidratación disminuye el surgimiento del delirio a pesar de que dos estudios randomizados no arrojen ninguna influencia de la hidratación sobre su aparición.
Algunos autores creen que, en el paciente del cual se espera la muerte después de más de una semana, la deshidratación podría adelantarla.
Las implicaciones legales, éticas y culturales de la ayuda nutricional e hídrica en los enfermos paliativos deben también ser consideradas.
Aunque la ayuda nutricional e hídrica pueda ser fisiológicamente innecesaria bajo esas condiciones, su mantenimiento puede traer beneficios culturales y psicológicos.
La heterogeneidad de las actitudes con relación a la hidratación en el paciente terminal, refleja la falta de consenso en la opinión de los expertos.
No existe ninguna evidencia que sustente una u otra opinión.
En una unidad de cuidados paliativos, solamente tres pacientes de los 266 existentes, recibieron hidratación artificial después del inicio de la sedación.
En un estudio, un 63% recibieron hidratación después de la sedación y el resto no recibió hidratación debido a la retención de líquidos o a la solicitación del propio paciente.
La decisión sobre la aplicación de la hidratación o no debe ser hecha a parte de la sedación y ofrecerse si su beneficio es mayor que su mal.
Muchos pacientes prefieren estar en su casa a la hora de la muerte y por lo tanto, la sedación paliativa para pacientes no ingresados puede ser una importante área de investigación.
Sin embargo, pocos trabajos sobre el asunto han sido publicados hasta la fecha.
A pesar de estar muy difundida la idea de que la sedación domiciliaria es mejor donde el paciente está a gusto junto con sus familiares, los autores de una revisión demuestran que esa sedación se realiza entre un 5% y un 36% de los pacientes.
Algunos autores consideran que son candidatos para la sedación paliativa en el domicilio los pacientes con síntomas intolerables y refractarios con una corta expectativa de vida, que vivan a menos de 20 minutos del hospital y que ya están bajo seguimiento con el equipo médico durante un buen tiempo, preferentemente durante todas las fases de la enfermedad.
También consideraron como criterios para indicar la sedación en casa, la ausencia de cualesquiera otras fuentes de sufrimiento para la familia, tales como: enfermedad crónica grave, alcoholismo y abuso de drogas.
Para la sedación paliativa en casa, puede ser seguido un protocolo de inducción y mantenimiento.
La inducción de la sedación puede hacerse con midazolam 0,07 mg.kg en bolo por vía venosa.
El mantenimiento se inicia con 1 mg.h de midazolam administrados por vía subcutánea; en caso de fallo, se aumenta para 2 mg h. Si incluso así el fallo persiste, se pueden añadir 3 mg.h de clorpromazina y 3 mg.hde prometazina.
Según algunos autores, el médico y la enfermera deben acompañar la inducción de la sedación.
El nivel de sedación debe ser monitorizado durante la inducción y después de la estabilización, dos veces al día por médicos o enfermeras, utilizando la escala de sedación de Ramsay.
Se considera como fallo en la sedación si la puntuación por la escala de Ramsay es menor que 5 después de 12 horas de tratamiento.
Los opioides deben mantenerse y la dosis debe ser ajustada cuando el dolor no esté controlado.
El opioide de elección es la morfina, por ser más fácil de titular la dosis.
Los opioides transdérmicos u orales deben ser cambiados por la morfina en dosis equivalentes.
Debe ser hecha la hidratación del paciente pero de una forma restrictiva en general hasta 1.000 mL de solución fisiológica por día, e insertar una sonda vesical para el control de la diuresis y la prevención de la retención urinaria.
A pesar de que en los últimos años la sedación paliativa sea considerada como una práctica médica normal, todavía existen varias lagunas en nuestra comprensión actual sobre el problema.
No existe un consenso sobre cuáles son los fármacos estándares, el mantenimiento o no de la alimentación, la ingesta de líquidos y la hidratación.
Además de eso, nos faltan clarificaciones éticas sobre posibles efectos en el acortamiento de la vida y el proceso de toma de decisión.
Es importante definir los criterios explícitos y las condiciones para el uso de la sedación en el paciente terminal con el fin de contribuir a una buena práctica médica en esa área.
Por ahora, lo que es esencial es generar constantes debates sobre el asunto y que los médicos y los demás profesionales de la sanidad sean conscientes de las normas y de los puntos de partida para, al llegar el momento final, poder ofrecerle al paciente las conductas adecuadas que puedan aliviar su dolor y su sufrimiento.
Introducción
La prostatectomía laparoscópica fue realizada por primera vez por Bhandari et al. en 1997 usando un abordaje transperitoneal.
La prostatectomía robótica PR permitió a los urólogos usar un abordaje laparoscópico con más control y precisión para la prostatectomía radical.
En comparación con el método abierto, el abordaje con la ayuda robótica ofrece muchas ventajas, incluyendo una mejor visualización y un manejo más preciso de vasos y nervios delicados.
El cirujano puede preservar mejor la integridad de los fascículos neurovasculares, lo que resulta en una mejoría de las funciones urinaria y sexual en el postoperatorio.
Otros beneficios incluyen menos dolor y sangrado después de la cirugía, y la cicatriz y el tiempo de ingreso son menores.
Aunque muchas características de la PR sean similares a las de las laparoscopias urológicas convencionales como la prostatectomía laparoscópica, el procedimiento está asociado con algunos inconvenientes, incluyendo el acceso intravenoso limitado, tiempo quirúrgico relativamente largo, posición de Trendelenburg profunda y presión intraabdominal PIA alta.
La insuflación de CO2 en el abdomen no es benigna.
El volumen pulmonar disminuye, la presión arterial media PAM aumenta mientras el índice cardíaco se reduce y la absorción de CO2 provoca hipercapnia y una reducción concomitante del pH de la sangre,. Cualquiera de esas alteraciones puede conducir al trastorno cardiorrespiratorio súbito.
Además, la lesión no intencional de los vasos puede originar una hemorragia masiva o embolia por CO2, lo que exige una reanimación rápida–. La capnometría de rutina debe ser usada en todos los casos de laparoscopia, porque permite evaluar la adecuación de la ventilación mecánica.
Actualmente, mucho de lo que se conoce sobre la cirugía urológica robótica fue extraído de procedimientos ginecológicos realizados en una posición de Trendelenburg menos profunda y en condiciones de PIA bajas, y de estudios de colecistectomías laparoscópicas realizados en pacientes con PIA más bajas, con un tiempo quirúrgico relativamente corto y en la posición de «cabeza hacia arriba», que puede tener efectos diferentes sobre los parámetros respiratorios y hemodinámicos de los pacientes, como también el riesgo de embolia.
En nuestro estudio, el objetivo fue describir los retos anestésicos en procedimientos de PR realizados usando la posición de Trendelenburg profunda y condiciones de PIA alta.
Además, también describimos los criterios para el alta segura del centro quirúrgico.
Proyecto del estudio
Se obtuvieron la aprobación del Comité de Ética institucional y el consentimiento informado firmado por cada paciente.
Cincuenta y tres pacientes admitidos en nuestra clínica y que fueron sometidos a PR entre diciembre de 2009 y enero de 2011 fueron incluidos prospectivamente en el estudio.
La monitorización no invasiva ECG, oximetría de pulso, presión arterial no invasiva, temperatura corporal y parámetros respiratorios, monitorización invasiva PAM, presión venosa central [PVC] y parámetros ventilatorios monitor de paciente Infinity Delta, Draeger Medical Systems, Inc.
Posteriormente a la inducción de la anestesia con pentobarbital 4-7 mg/kg y rocuronio 0,6 mg/kg, se realizó la intubación traqueal.
La anestesia se mantuvo con infusión de 50 μg/mL de remifentanilo 0,1 μg/kg/min y sevoflurano 2 MAC, con bolos adicionales de rocuronio, según necesidad.
Los pulmones de cada paciente fueron ventilados en el modo de ventilación controlada por volumen usando un 50% de oxígeno y aire con volumen corriente ajustado VT y/o con frecuencia respiratoria f para obtener una presión de dióxido de carbono al final de la espiración PET-CO2 del 25-30%, lo que fue monitorizado con gasometría en paralelo.
El control de líquidos fue considerado en 2 intervalos, antes y después de la anastomosis de la uretra.
Los líquidos fueron relativamente restringidos antes de la anastomosis de la uretra.
El segundo intervalo incluyó una tasa de infusión más elevada para alcanzar 2-3 mL/kg/h de la cantidad total de líquidos durante la operación.
Un catéter arterial fue insertado en la arteria radial izquierda y el cateterismo venoso central fue realizado a través de la vena yugular interna derecha para medir la PVC.
La PVC fue llevada a cero y medida en la línea axilar media en el cuarto espacio intercostal en posición supina.
Los accesos venoso periférico y arterial fueron alargados a través de líneas.
El ondansetrón 4 mg fue administrado por vía intravenosa y la sonda orogástrica fue insertada con el paciente en posición supina.
La presión intraperitoneal fue ajustada a 18 mm Hg.
La protección cerebral fue asegurada por medio de la administración de 8 mg fosfato sódico de dexametasona al inicio de la operación y furosemida 40 mg.
Durante la desentubación, los pacientes fueron colocados en una posición de Trendelenburg invertida y la administración de diuréticos fue repetida para disminuir el edema de las vías aéreas superiores que podría ser causado por la permanencia prolongada en posición de Trendelenburg profunda.
La desentubación fue aprobada después de que la gasometría confirmase la normocapnia durante la respiración espontánea mínimamente asistida y durante la respiración espontánea de 10 L/min de ventilación, como promedio, en ausencia o reducción de edema conjuntival, de las vías aéreas superiores y de la lengua, con reversión del bloqueo neuromuscular y temperatura corporal de 35 °C o más.
La desentubación segura fue realizada en el quirófano de acuerdo con nuestros criterios de alta, y debidamente controlada como aparece en la tabla 1.
Las complicaciones de la posición de Trendelenburg profunda y de la anestesia fueron registradas durante y después de la cirugía.
Los pacientes fueron clasificados de acuerdo con sus niveles de pH arterial: en T5como pH < 7,35 aquellos con acidosis al final de la cirugía y pH > 7,35 aquellos con mayor acidosis.
En esos grupos, los tipos de acidosis desarrollados y los tratamientos fueron documentados en el intraoperatorio.
Los datos fueron analizados con el programa estadístico de la IBM para Ciencias Sociales versión 19,0 SPSS Inc., Chicago, IL, EE. UU..
Test-t de muestras pareadas fueron usados para evaluar las diferencias entre los grupos.
El test de la Xi-cuadrado fue realizado para comparar las variables nominales.
El promedio de edad fue 60,12 ± 7,33; el índice de masa corporal 27,30 ± 3,97; el índice metabólico basal 27,30 ± 3,97; y la puntuación del estado físico ASA,72 ± 0,59 para el grupo de estudio.
Con relación a las variables quirúrgicas, el tiempo de cirugía fue 217,04 ± 80,73 min; el tiempo de Trendelenburg 262,45 ± 75,93 min; la pérdida de sangre 262,60 ± 50,00 mL; fluidos totales administrados 1.680 ± 404,71 mL.
NaHCO3 fue administrado en un 20% de los pacientes y la atropina en un 78,6%.
La tabla 2 muestra el valor T0 y los valores T1, T2, T3, T4 y T5 para los datos hemodinámicos y respiratorios y los ajustes ventilatorios.
Las frecuencias cardíacas FC fueron significativamente diferentes entre T0 y T2 p = 0,0001, con FC menor en T2 que en T0.
El valor de la PAM fue significativamente mayor en T2 que en T0 p = 0,004.
El valor promedio de la PVC fue significativamente mayor en T1, T2, T3 y T4 que en T0 p = 0,0001 para todos los tiempos.
El valor promedio de PET-CO2 en T3 fue significativamente mayor que en T0 p = 0,005.
El promedio de la f en T5 fue significativamente mayor que en T0 p = 0,031.
Los valores promedios de f en T2, T3, T4 y T5 fueron significativamente mayores que en T1, T2, T3, T4 y T5 p = 0,017; p = 0,0001; p = 0,0001; y p = 0,0001 respectivamente.
Las medias de ventilación minuto MVM en T2, T3, T4 y T5 fueron significativamente mayores que en T0 p = 0,040; p = 0,0001; p = 0,0001; y p = 0,0001 respectivamente.
Los promedios de las presiones de meseta y pico en T1, T2, T3, T4 y T5 fueron significativamente mayores que el promedio en T0 p = 0,0001 para todos los tiempos.
No se observó ninguna diferencia significativa en los valores de SpO2 y de PEEP en ningún tiempo medido en comparación con T0 p > 0,05.
Los pacientes con pH < 7,35 tuvieron niveles significativamente más elevados de PaCO2, en comparación con aquellos con pH > 7,35 en T5 p = 0,034.
Los niveles de exceso de base en pacientes con pH < 7,35 fueron significativamente menores en comparación con aquellos con pH > 7,35 en T5 p = 0,024.
Los niveles de lactato y HCO3 en T5 no presentaron diferencias significativas entre los pacientes con pH < 7,35 en T5 y pacientes con pH > 7,35 en T5 p = 0,367 y p = 0,073 respectivamente tabla 3.
No hubo diferencias significativas en el VT ajustado o en la f ajustada en ningún momento durante la operación entre los pacientes con pH < 7,35 y aquellos con pH > 7,35 tabla 4.
Las complicaciones observadas relacionadas con la anestesia y con la posición incluyeron edema conjuntival 60,4%, regurgitación 15,1%, hinchazón de la lengua 15,1%, arritmia bradicardia 15,1%, edema de cabeza y cuello 13,2%, inspiración ruidosa 13,2, hiperemia de cabeza y cuello 5,7%, dificultad de inspiración 3,8% y neuropraxia 1,9%.
La necesidad de UCI fue observada en un 9,3% de los pacientes del grupo de estudio en el postoperatorio.
Discusión
En el presente estudio, nuestro objetivo fue describir los desafíos anestésicos relacionados con la PIA alta y posición de Trendelenburg profunda en pacientes sometidos a PR.
Aunque la posición de Trendelenburg profunda y una PIA prolongada de 18 mm Hg puedan producir efectos adversos cardiovasculares, respiratorios y neurológicos, Kalmar et al. informaron que los parámetros hemodinámicos y pulmonares permanecieron dentro de los limites fisiológicos en su estudio de PR, lo que indica que la posición de Trendelenburg y el neumoperitoneo con CO2 fueron bien tolerados.
Los resultados de nuestro estudio demuestran que nuestros datos hemodinámicos y respiratorios son diferentes de los relatados por Kalmar et al. La diferencia puede ser debida a que nuestro estudio clínico sea relativamente mayor, con 53 pacientes sometidos a procedimientos de PR en una posición de Trendelenburg profunda y PIA promedio alta de 18 mm Hg.
Las alteraciones de los parámetros respiratorios requieren grandes ajustes.
Por tanto, los aumentos observados de la PET-CO2 originados por la disminución del VT, que puede haber sido causada por la posición de Trendelenburg profunda y neumoperitoneo, fueron compensados por el aumento de la f y ventilación minuto para prevenir la acidosis respiratoria.
Las presiones de meseta y pico, que rebasaron los límites normales debido tanto a la posición de Trendelenburg como al neumoperitoneo, fueron disminuidas con el aumento conservador de la f para evitar la generación de auto-PEEP.
Las alteraciones de la presión intratorácica y los ajustes de la ventilación mecánica también podrían haber conducido a la generación de PEEP.
Las presiones de meseta y pico altas observadas en nuestro grupo de estudio al final de las operaciones en posición supina pueden haber estado relacionadas con los esfuerzos espontáneos de respiración de los pacientes y/o posible neumoperitoneo residual.
El principal desafío clínico en nuestro grupo de estudio fue la elección de la estrategia de ventilación para controlar la acidosis respiratoria, que se detecta por medio de PET-CO2 y gasometría.
Primero, el incremento de la f para aumentar la MVM, que redujo los valores de la PET-CO2, fue necesario durante la posición de Trendelenburg con neumoperitoneo.
Ese resultado muestra que el aumento de la PET-CO2 no fue debido a la puntuación ASA mayor o a complicaciones pulmonares, sino al aumento del valor de PaCO2 causado por el neumoperitoneo con CO2.
Segundo, la presión meseta suma de la PEEP total y de la presión de conducción fue monitorizada para no rebasar el límite de 35 mm Hg.
En la posición de Trendelenburg profunda, los pacientes tienden a desarrollar auto-PEEP y presiones intratorácicas con presiones altas de las vías aéreas, lo que puede haber comprometido el VT debido a la PEEP excesiva o auto-PEEP y/o presión de conducción reducida.
No sabemos si la PIA alta en posición de Trendelenburg profunda limita la presión de conducción con o sin presiones altas de las vías aéreas, lo que puede haber comprometido el VT.
Los efectos de la posición de Trendelenburg profunda y la PIA alta sobre la mecánica pulmonar también se desconocen.
El VT fue ajustado para suministrar ventilación adecuada sin rebasar la presión de pico de las vías aéreas de 40 cm H2O.
Como el VT fue reducido en la posición de Trendelenburg profunda, se hizo un ajuste de la MVM usando la f.
La insuflación peritoneal induce alteraciones significativas en la hemodinámica,. En nuestro estudio, el aumento de la PET-CO2puede haber sido causado por el uso de una gran cantidad de CO2 total durante la insuflación antes de la desentubación y por la dificultad de inspiración y/o espiración.
Mantener la PET-CO2 entre 32,40 y 35,40 mm Hg resultó en valores de PaCO2 de 33,23-41,60.
Esos resultados muestran que las condiciones de los pacientes no tuvieron efectos negativos en la retirada de CO2.
Además, como una medida indirecta, no invasiva, la PET-CO2 es un medio preciso de monitorización de la PaCO2, y la posición de Trendelenburg profunda no disminuye su utilidad,. En un estudio de PR, Kalmar et al. informaron de valores más elevados que los nuestros de CO2 y PET-PaCO2, con valores de PET-CO2 entre 3,40 y 4,66 kPa, lo que resultó en una PaCO2 entre 4,66 y 6,00 kPa.
No hubo alteraciones de la PET-CO2, SpO2, o respiración, porque la MVM fue aumentada mediante incremento de la f para proporcionar la retirada de CO2, y el bloqueo neuromuscular fue revertido adecuadamente en este estudio.
Aunque las presiones de meseta y pico fueron reducidas por el uso de la posición supina al final de las operaciones, esas presiones permanecieron elevadas durante los procedimientos.
Sin embargo, las presiones alcanzaron los valores más elevados durante la posición de Trendelenburg profunda con neumoperitoneo.
Aunque un aumento de la presión arterial y un leve aumento de la FC estén asociados con la insuflación peritoneal, una caída del gasto cardíaco también fue descrita en la literatura, lo mismo si el paciente está posicionado de cabeza para abajo o para arriba,–. En nuestro estudio, y aunque la PAM se mantuvo sin alteraciones, la FC disminuyó de forma significativa, exigiendo intervención.
Los valores de la PVC también quedaron por encima de los límites normales.
Esos valores elevados pueden deberse a la posición de Trendelenburg, porque volvieron a los valores iniciales al final de la operación.
Aunque los efectos más evidentes de los procedimientos de PR en la FC, PAM y PVC en nuestro estudio se hayan dado justo después de que los pacientes fueron colocados en la posición de Trendelenburg con neumoperitoneo, esas medidas continuaron siendo afectadas en un menor grado hasta el posicionamiento en decúbito dorsal al final de los procedimientos.
Las alteraciones más evidentes fueron observadas en la PVC.
El lactato no aumentó; por tanto, no hubo indicación de que el metabolismo anaeróbico haya ocurrido o contribuido para la acidosis.
En un estudio con 18 pacientes ASA-1, Torrielli et al. relataron que el aumento de la PIA 10 mm Hg estuvo asociado con la reducción del índice cardíaco que volvió al valor inicial después de 10 min en posición de Trendelenburg a 10°.
Los autores también informaron que la elevación de la PIA estuvo asociada con el aumento de la PAM y de la resistencia vascular sistémica, y que esos valores no volvieron a los valores normales después de la desuflación peritoneal.
En el presente estudio, observamos los efectos agudos de la posición de Trendelenburg con neumoperitoneo como un aumento de la PAM y la disminución de la FC, y ambos parámetros volvieron a los valores iniciales posteriormente.
Kalmar et al. observaron resultados altos similares relacionados con el estado físico ASA.
Kordan et al. demostraron que la posición de Trendelenburg aumentó la PAM de forma significativa.
En el presente estudio, la PAM aumentó significativamente al inicio de la posición de Trendelenburg sin neumoperitoneo.
Los incrementos de los valores de la PVC en la posición de Trendelenburg tanto profunda como a 5°, con y sin neumoperitoneo, y las reducciones de los valores de la PVC para los valores basales al final de la operación indican una estrecha relación entre los valores de la PVC y la posición de Trendelenburg aislada o con PIA.
Aunque las gasometrías hayan sido usadas para evaluar los problemas respiratorios y metabólicos en todos los tiempos medidos, la presencia de acidosis fue determinada como «pH < 7,35» y pH normal como «pH > 7,35» tomando como base los registros de las gasometrías al final de la operación T5.
En este estudio, en todos los tiempos medidos, los tipos de acidosis diagnosticados eran respiratoria y metabólica.
Los aumentos de VT ajustado y de f ajustada reflejaron el tratamiento de acidosis respiratoria durante la operación.
Los problemas respiratorios determinados en el presente estudio incluyeron la reducción del pH arterial debido a la PaCO2 alta, y el edema de las vías aéreas superiores y el edema lingual debido a la posición de Trendelenburg profunda y a la presión del balón de la sonda endotraqueal en la base de la lengua.
La estrategia de control tuvo como foco evitar cualquier reducción adicional del pH, lo que puede agravar los parámetros gasométricos para pH de 7,20 y HCO3 de 18 mmol/L. La normocapnia y el mantenimiento adecuados de la MVM fueron los principales objetivos de la monitorización gasométrica durante los procedimientos quirúrgicos y la evaluación de desentubación.
Como la PaO2 y SpO2 no cayeron a valores críticos, ninguno de los pacientes en ambos grupos necesitó intervención adicional.
Pruthi et al. relataron un tiempo quirúrgico de 6,1 h para la cistoprostatectomía y un promedio de pérdida sanguínea de 313 mL.
El tiempo medio de cirugía relatado para el caso de PR fue similar al nuestro.
En un estudio sobre los requisitos para la transfusión en prostatectomías abiertas radicales por laparoscopia robótica, Kordan et al. demostraron que la PR se asoció con la menor pérdida de sangre y menos probabilidad de transfusión de hematocritos que en el grupo prostatectomía abierta.
En nuestro estudio, ninguno de los pacientes necesitó transfusiones.
En un estudio realizado por Bhandari et al., las complicaciones perioperatorias durante PR robótica incluyeron una complicación relacionada con la anestesia de un total de 16 complicaciones en 300 pacientes sometidos a PR.
Quedó establecido que la posición de Trendelenburg profunda puede causar una disminución de la capacidad residual funcional, del volumen pulmonar total y de la complacencia pulmonar, y que puede facilitar el desarrollo de atelectasia.
En nuestro estudio, las complicaciones más frecuentes relacionadas con la posición y la anestesia fueron el edema conjuntival, regurgitación y síntomas clínicos «similares a la obstrucción de las vías aéreas» que podrían empeorar la acidosis respiratoria.
Phong y Koh relataron signos clínicos de edema de las vías respiratorias superiores por medio de una reducción del flujo venoso de la cabeza provocada por el neumoperitoneo durante posición de Trendelenburg profunda prolongada.
Observamos lenguas ensanchadas y despigmentadas edematosas; ronquidos; inspiración ruidosa; dificultad inspiratoria; retracciones de narinas, supraclaviculares e intercostales cuando los pacientes se despertaron y fueron desentubados.
La presión del balón endotraqueal en la base de la lengua puede causar y empeorar el edema de la lengua, impidiendo el drenaje linfático y venoso de la lengua.
El uso de la posición de la cabeza en la vertical antes de la desentubación, de diuréticos cuando es necesario y la desentubación en sí, mejoraron esos síntomas.
Nuestros criterios para el alta del quirófano, además de la puntuación de Alderete, incluyen la mejoría de los signos de las vías aéreas superiores y de los síntomas.
Las complicaciones a causa de la posición de Trendelenburg profunda y/o neumoperitoneo se limitaron al quirófano para la mayoría de los pacientes; la mayor parte de ellos no presentó ninguna necesidad de ingreso en UCI.
En un estudio de complicaciones perioperatorias durante PR, Bhandari et al. relataron una tasa de complicación global de un 5,3% y una tasa para complicación grave inferior al 2% en su serie de casos, usando el método de Clavient et al.,. En este estudio, las complicaciones neurológicas fueron raras y temporales y se registraron al primer día del postoperatorio en enfermería.
La única complicación neurológica observada en este estudio fue una neuropraxia sensorial y motora unilateral temporal en el brazo derecho, observada el primer día del postoperatorio y que duró 3 días, similar a una complicación observada en el estudio de Yee et al..
La arritmia puede ser inducida por varias causas en pacientes sometidos a laparoscopia.
En nuestro estudio, la bradicardia fue la responsable de la mayor parte de los casos de arritmia durante los procedimientos de PR, y esas complicaciones se dieron inmediatamente después de que los pacientes fuesen colocados en la posición de Trendelenburg y/o inmediatamente antes del procedimiento quirúrgico.
Interpretamos ese tiempo como una indicación de que la arritmia resultó de la posición de Trendelenburg y/o de los reflejos inducidos por el estiramiento súbito del neumoperitoneo, que puede haber causado un aumento de la función vagal.
Además, la infusión de remifentanilo puede tener un papel en la bradicardia en esos casos.
Sin embargo, la bradicardia no fue observada durante las infusiones de remifentanilo en ningún otro momento de los procedimientos quirúrgicos.
El principal objetivo del presente estudio fue describir los desafíos anestésicos relacionados con la PIA alta y con la posición de Trendelenburg profunda en pacientes sometidos a PR.
Sin embargo, la PIA alta usada en el estudio puede ser la responsable de varias complicaciones además de la posición de Trendelenburg profunda.
En estudios con animales, las presiones intraperitoneales > 20 mm Hg trajeron como resultado un colapso venoso intraabdominal, lo que ocurrió en niveles más bajos de presión intraperitoneal en presencia de hipovolemia.
Por tanto, la variación relativa de la presión intraperitoneal y periférica puede ser el principal determinante de los movimientos de la pared vascular responsable del colapso y abertura venosos, y podrían existir situaciones que facilitaran la embolización gaseosa.
El aumento de la presión intraperitoneal puede reducir el riesgo de embolia gaseosa, pero también podría causar inestabilidad hemodinámica y respiratoria en esa posición.
Por tanto, el reto para los médicos es obtener una presión intraperitoneal ideal de equilibrio entre los riesgos de embolia gaseosa e inestabilidad hemodinámica y respiratoria durante la prostatectomía radical laparoscópica.
Debemos aclarar que el uso de una PIA más baja, con seguridad podría desencadenar complicaciones anestésicas menos graves, como acidosis respiratoria, trastornos metabólicos ácido-básicos, problemas de control de líquidos, síntomas clínicos «similares a la obstrucción de las vías aéreas superiores», mantenimiento de la normocapnia y oferta de MVM adecuada.
Esos problemas respiratorios pueden causar una reducción del pH arterial y requieren una atención especial para evitar el empeoramiento de la acidosis, lo que evitaría un deterioro metabólico mucho mayor.
En el tratamiento de esos casos, los medicamentos y ajustes ventilatorios deben ser controlados con cuidado.
Es imprescindible monitorizar los regímenes de infusión de líquidos para controlar la acidosis metabólica, y la gasometría y PET-CO2 para mantener la normocapnia y MVM adecuada.
Introducción
Las heridas crónicas presentan demora en la reparación fisiológica de la cicatrización, o sea, entran en un estado inflamatorio patológico.
Son heridas con período de duración superior a seis semanas y presentan elevados índices de recurrencias.
Actualmente, son consideradas una epidemia mundial, afectando a cerca de 1% de la población adulta y 3,6% de individuos con más de 65 años.
Como resultado de esa lentitud en el proceso de cicatrización y las elevadas recurrencias, el individuo con heridas puede presentar alteraciones físicas, sociales, psicológicas y económicas, las que interfieren en la realización de sus actividades de la vida diaria.
Esas modificaciones en lo cotidiano del paciente repercuten negativamente en su calidad de vida.
De ese modo, para prestar asistencia de calidad, es necesario que el equipo de la salud analice al paciente integralmente, considerando los aspectos de la herida y su calidad de vida.
A pesar de que la calidad de vida es subjetiva, existen numerosos cuestionarios disponibles para su evaluación.
La literatura presenta el Índice de Calidad de Vida de Ferrans y Powers-Versión Heridas ICVFP-VH, que mide la calidad de vida de pacientes con heridas crónicas y agudas, el Charing Cross Venous Ulcer Questionnaire CCUVQ y el Venous leg ulcer quality of life questionnaire VLU-QoL, que investigan la calidad de vida de individuos con úlceras venosas.
Se destaca que el ICVFP-VH no aborda una dimensión relacionada al tratamiento de la herida, factor importante que influencia significativamente la calidad de vida de esos pacientes, ya que, de acuerdo con investigaciones, la asistencia de calidad representa un factor positivo en la calidad de vida.
Los instrumentos CCUVQ y el VLU-QoL fueron desarrollados solamente para ser utilizados en individuos con úlcera venosa, limitando la evaluación de la calidad de vida de pacientes con otras etiologías de heridas.
Así siendo, se optó por realizar la adaptación cultural del instrumento, denominado Freiburg Life Quality Assessment-Wound FLQA-W para la lengua portuguesa de Brasil.
La elección de ese cuestionario se hizo por ser un instrumento corto y de fácil aplicación, además posee propiedades psicométricas satisfactorias.
La versión abreviada es denominada FLQA-Wk y tiene como objetivo medir la calidad de vida de personas con heridas crónicas en la última semana.
Está compuesto por 24 ítems, distribuidos en seis dominios: síntomas físicos, vida diaria, vida social, bienestar psicológico, tratamiento y satisfacción.
Su validación ocurrió en tres estudios distintos con individuos que presentaban heridas agudas y crónicas.
Se espera que el uso de este instrumento, en Brasil, viabilice una herramienta para la actuación de profesionales de la salud, particularmente del enfermero, tanto en investigaciones como en el diseño de intervenciones, consecuentemente mejorando la calidad de vida de pacientes con heridas crónicas.
De esa forma, el objetivo del presente estudio fue adaptar el Freiburg Life Quality Assessment FLQA-Wound, versión abreviada, a la lengua portuguesa de Brasil, y medir las propiedades sicométricas del instrumento adaptado: confiabilidad y validez;
Se trata de investigación de abordaje cuantitativo, del tipo metodológico, fundamentado en el referencial teórico de adaptación cultural y validación.
Se siguieron las etapas recomendadas por investigaciones internacionales.
Procedimiento de Adaptación Cultural
Fue realizada, inicialmente, la traducción del instrumento FLQA-Wk para la lengua portuguesa de Brasil, por dos traductores independientes.
En esa fase, participó un enfermero con conocimiento en el área de heridas y de los objetivos de la investigación, y una profesora de lenguas.
Cada participante realizó una traducción, totalizando dos versiones independientes VT1 y VT2.
El análisis de las divergencias de las versiones fue realizada por los dos traductores, juntamente con una de las investigadoras.
Después de ese análisis, se desarrolló una versión para la retrotraducción VT12.
La retrotraducción fue realizada por dos traductores que poseían como lengua nativa el inglés y el dominio de la lengua portuguesa.
Los dos no fueron informados de los conceptos y objetivos de la investigación, realizando las traducciones de forma independiente R1 y R2.
Todas las versiones VT1, VT2, VT12, R1 y R2 fueron encaminadas para un comité de ocho jueces que realizaron el análisis de las equivalencias semánticas, idiomáticas, culturales y conceptuales.
Los especialistas fueron seleccionados por tener conocimiento en heridas, calidad de vida o traducción de instrumentos.
La validez de contenido del instrumento fue investigada por medio del cálculo del Índice de Validez de Contenido IVC.
Esa prueba evalúa el nivel de concordancia entre los jueces sobre determinados aspectos del cuestionario adaptado y de sus ítems.
Los jueces puntuaron los ítems con valores de uno a cuatro.
Para la investigación, fue estipulado el nivel de concordancia igual o superior a 0,8.
Se realizó, posteriormente, una preprueba con 30 sujetos con heridas crónicas de diferentes etiologías, atendidos en una unidad de tratamiento de heridas.
Todos fueron entrevistados y se solicitó que discurriesen sobre las dificultades encontradas al responder al cuestionario.
Como algunos entrevistados mostraron dudas en la interpretación de algunas preguntas, se optó por realizar un grupo focal, técnica utilizada en estudios semejantes, con el objetivo de adecuar el contenido del instrumento a la población específica.
Fue realizada una reunión con cinco pacientes con diferentes niveles de escolaridad dos analfabetos, dos con enseñanza fundamental incompleta y uno con enseñanza superior completa.
Se inició el grupo focal con una descripción del estudio y mostrando la importancia de la participación de cada individuo.
Los ítems del cuestionario fueron presentados separadamente, para facilitar el acompañamiento de los participantes.
La conducción del grupo focal contó con un moderador y dos observadores, siguiendo los pasos recomendados por la literatura: montaje, conducción del grupo y análisis de los datos.
Todo el proceso fue grabado con autorización de los presentes.
El moderador fue responsable por la lectura del cuestionario y discusión, en cuanto los observadores analizaban todas las intercurrencias.
Después de la lectura de cada ítem, los participantes eran cuestionados sobre su interpretación.
Conforme los relatos, asociados a las expresiones no verbales que indicaban duda, el ítem era discutido, realizándose una votación para hacer modificaciones.
Se elaboró, entonces, la Versión Final Traducida VFT.
La recolección de datos se realizó en nueve Unidades Básicas de Salud UBS y ocho Estrategias de Salud de la Familia ESF, en la ciudad de Itajubá, así como en un hospital filantrópico y universitario de la ciudad de Pouso Alegre, las dos localizadas en el sur del estado de Minas Gerais.
Esas ciudades fueron escogidas por ser referencias en asistencia a la salud para los municipios de la microrregión.
En las Unidades Básicas de Salud y Salud de la Familia, los sujetos fueron seleccionados por medio de una lista que contenía los nombres de los que poseían heridas crónicas y sus respectivas direcciones.
En el ambulatorio del hospital, los mismos eran registrados, de acuerdo con la búsqueda por la unidad;
Como criterio de inclusión, se consideraron individuos con heridas crónicas de cualquier etiología de hace seis semanas o más, siendo excluidos sujetos que presentaron incapacidad de comprensión y comunicación verbal efectiva.
El tamaño de la muestra fue estimado por medio de un estudio piloto, constituido por 30 sujetos, considerando las pruebas de confiabilidad y validez; se obtuvo el total de 200 individuos para la validación del instrumento y 71 para la prueba y reprueba.
La recolección de datos ocurrió en el período de octubre de 2012 a enero de 2013.
Los pacientes eran convidados para participar del estudio y, después de la firma del Término de Consentimiento Libre e Informado TCLI, se aplicaban todos los cuestionarios.
Después de siete días, el FLQA-Wk, adaptado para la cultura brasileña, fue aplicado nuevamente en 71 individuos con heridas crónicas.
Los sujetos de la reprueba fueron seleccionados de acuerdo con el orden de llegada para la realización de curativo en el ambulatorio.
Los instrumentos utilizados en la recolección de datos se indican a continuación.
Cuestionario sociodemográfico y clínico: fue desarrollado específicamente para el estudio, solamente para caracterizar a los individuos.
Índice de Calidad de Vida de Ferrans y Powers-Versión Heridas ICVFP-VH: contiene 35 ítems, agrupados en cuatro dominios interrelacionados.
Aborda los aspectos fundamentales de los individuos con heridas: salud y funcionamiento, socioeconómico; psicológico/espiritual y familia.
El puntaje total varía de cero peor calidad de vida a treinta mejor calidad de vida.
El instrumento permite obtener cinco puntajes, o sea, uno para cada dominio y otro para la calidad de vida general.
Freiburg Life Quality Assessment-Wound adaptado: los dominios son calculados por el promedio aritmético de cada respuesta, después de la recodificación del dominio "satisfacción".
El puntaje total es computado por medio de los valores promedios de cada dominio.
El cuestionario presenta también tres escalas visuales analógicas, graduadas de cero muy malo a diez muy bueno.
El individuo mide su calidad de vida, salud en general y condiciones de la herida en la última semana.
Esa escala auxilia en el control de los valores de los dominios, o sea, se comparan los sus valores con el puntaje total del instrumento.
Cuanto mayor es el valor del puntaje, mayor es la interferencia en la calidad de vida.
El puntaje varía de uno mejor calidad de vida a cinco peor calidad de vida.
Medición de las propiedades psicométricas
Las propiedades psicométricas del cuestionario FLQA-Wk fueron medidas por medio de la confiabilidad y de la validez; La confiabilidad del cuestionario fue evaluada por medio de dos métodos: consistencia interna y estabilidad; Para la consistencia interna, fue verificado el alfa de Cronbach y la estabilidad fue evaluada por medio de la prueba-reprueba, calculándose el Coeficiente de Correlación Intraclases CCI.
La validez fue medida por medio de la correlación de los valores de los dominios del instrumento FLQA-Wk con los valores de los dominios del Índice de Calidad de Vida Ferrans y Powers-Versión Heridas ICVFP-VH.
Para hacer las correlaciones, se consideraron las semejanzas de los contenidos entre los dominios.
Fue calculada también la correlación del puntaje total del cuestionario FLQA-Wk con la Escala Visual Analógica EVA de calidad de vida.
Los datos fueron introducidos en el programa Microsoft Office Excel 2007 y analizados posteriormente por el Servicio de Estadístico de la Facultad, con el uso del programa estadístico SAS, versión 9.2.
Para las informaciones sociodemográficas y clínicas, fue utilizado el análisis descriptivo para las variables continuas y la frecuencia relativa y absoluta para las variables categóricas.
Para analizar el alfa de Cronbach, fueron considerados satisfactorios valores ≥ 0,70 y para verificar la estabilidad del instrumento fueron considerados aceptables valores de CCI>0,7
En el análisis de validez, se utilizó el coeficiente de correlación de Spearman.
Para eso, se adoptó la clasificación: próxima de 0,30, considerada satisfactoria, entre 0,30 y 0,5, moderada magnitud, y arriba de 0,5, de fuerte magnitud.
El nivel de significación adoptado para las pruebas estadísticos fue de 5%, o sea, p-valor<0,05.
El presente estudio fue aprobado por el Comité de Ética en Investigación de la Facultad de Ciencias Médicas de la Unicamp, con el Parecer nº44175.
Adaptación cultural
La adaptación cultural es un proceso complejo y con diferentes métodos recomendados por la literatura.
En esta investigación, ese proceso siguió las siguientes fases: traducción, síntesis de las traducciones, retrotraducción, comité de especialistas, preprueba y grupo focal.
Durante los procedimientos de traducción, síntesis de traducción y retrotraducción, no ocurrieron complicaciones.
En la evaluación por el comité de especialistas, considerando que la tasa de concordancia entre ellos debería ser > 0,80, los resultados indicaron que los ítems estaban apropiados.
Sin embargo, el comité sugirió pequeños cambios en algunas preguntas, como sustituciones por sinónimos, inversión de las frases y corrección de errores ortográficos.
Para facilitar la lectura y entendimiento, algunas de esas sugestiones fueron acatadas.
Durante la realización de la reprueba, algunos pacientes relataron problemas en comprender determinadas palabras, lo que perjudicaba el entendimiento de preguntas.
El término insomnio fue citado por apenas uno de los entrevistados como de difícil interpretación y no fue alterado.
La frase "mis actividades de ocio están restrictas debido a mi condición" fue mencionada por 33,3%, debido a la dificultad con la palabra "restrictas", que fue substituida por el término "disminuyeron".
La pregunta del dominio social "limité las actividades con otras personas" no fue comprendida por 53,3% de la muestra, por causa de la palabra "limité", que fue alterada para "disminuí".
La expresión "la actividad física es difícil para mí" fue interpretada equivocadamente por 66,6% de los participantes que informaron ser sinónimo de ejercicio físico.
Sin embargo, el sentido de la frase está relacionado al esfuerzo físico.
Por medio de la realización del grupo focal, las modificaciones fueron discutidas, elaborándose la Versión Final del Cuestionario VFC.
Esa versión fue enviada para una de las autoras del cuestionario para que verificase si el contenido estaba compatible con el original, y su parecer fue positivo.
Características de los sujetos de la investigación
Fueron reclutados 217 individuos con heridas crónicas, siendo que, de esos, 17 no atendían los criterios de elegibilidad; De esa forma, participaron del estudio 200 individuos Tabla 1.
Propiedades psicométricas
El instrumento adaptado FLQA-Wk presentó un alfa de Cronbach total de 0,86 Tabla 2.
En lo que se refiere a la estabilidad, se obtuvo un valor del Coeficiente de Correlación Intraclase CCI de 0,93 Intervalo de Confianza: de 0,88 a 0,95.
La validez convergente aparece con correlaciones negativas o inversas, ya que el puntaje del FLQA-Wk indica que cuanto mayor es la puntuación, peor es la calidad de vida, en cuanto que en el puntaje del ICVFP-VH la puntuación es inversa: cuanto mayor es el puntaje, mejor es la calidad de vida.
Las correlaciones fueron de magnitudes moderadas y significativas entre los valores del instrumento adaptado con los de los dominios del ICVFP-VH y con la Escala Visual Analógica Tabla 3.
Discusión
Las características de los sujetos fueron similares a publicaciones nacionales e internacionales, observándose lo mismo en la investigación de desarrollo y en la validación del cuestionario brasileño IQVPF-VF.
Los datos sociodemográficos mostraron que 55,2% de los entrevistados eran del sexo femenino, con edad promedio de 59,2 años, 47,7% casados y 60,4% con escolaridad debajo de la enseñanza fundamental.
En lo que se refiere a las características clínicas de la herida, se verificó que 50,1% eran de etiología venosa, siendo el promedio de 1,5 heridas por paciente y con duración de 51,1 meses.
Los datos sugieren que las mujeres ancianas tienen mayor probabilidad de desarrollar heridas crónicas y que el bajo nivel de escolaridad está presente en esa población.
Esa última característica parece haber dificultado la aplicación del cuestionario, el cual pasó por algunas modificaciones para facilitar el entendimiento.
En relación a las propiedades psicométricas, los resultados muestran que la versión adaptada presentó medidas confiables y válidas para la población con heridas crónicas, en la cultura brasileña.
La homogeneidad de la versión adaptada presentó un alfa de Cronbach aceptable, como propuesto por Terwee, Bot y Boer, que consideran valores iguales o superiores a 0,7 como adecuados para que un cuestionario sea considerado confiable.
Los valores del alfa de Cronbach elevados, en instrumentos con múltiples dimensiones, indican que los ítems están fuertemente relacionados.
Un alfa de Cronbach de 0,86 fue también encontrado en dos estudios con el cuestionario FLQA-Wk, realizado en pacientes con heridas crónicas y agudas.
En una de las investigaciones, la muestra fue de 210 individuos tratados con terapia al vacío, en cuanto que la otra se realizó con 510 pacientes con heridas crónicas de diferentes etiologías, en miembros inferiores tratados con diferentes terapias.
En una investigación realizada en Alemania, con 198 individuos con heridas de origen venosa, se obtuvo una consistencia interna del FLQA-Wk de 0,87.
La estabilidad del cuestionario adaptado para la lengua portuguesa presentó un valor del coeficiente de correlación intraclase de 0,93, el que puede ser considerado excelente.
En un estudio aleatorio que consistía en medir la calidad de vida de pacientes con úlceras venosas, sometidos al tratamiento con trasplantes de queratinócitos y con compresión local, se observó un valor de prueba-reprueba de 0,69, que puede ser considerado de moderada magnitud.
Vale destacar que, en el presente estudio, el intervalo de la aplicación del instrumento fue de siete días, ya que se consideró que, después de ese período, podrían ocurrir alteraciones en las condiciones de la herida, interfiriendo en la calidad de vida.
En el estudio original de validación, se utilizó un plazo de cuatro semanas.
El cuestionario adaptado demostró estabilidad temporal cuando aplicado en momentos distintos para la misma población en condiciones semejantes.
En relación a la validez, los valores de las correlaciones del FLQA-Wk con los del ICVFP-VH mostraron ser significativas.
El cuestionario ICVFP-VH es uno de los pocos, en Brasil, que fue desarrollado y validado específicamente para medir la calidad de vida de pacientes con heridas crónicas y agudas.
El ICVFP-VH mostró ser un instrumento capaz de apreciar la calidad de vida de pacientes con heridas crónicas y pie diabético, posibilitando que el enfermero pudiese intervenir con calidad, objetivando no solamente la evaluación de la herida, pero también la del individuo integralmente.
El estudio de construcción y validación del ICVFP-VH presentó confiabilidad y validez adecuadas para evaluar la calidad de vida general, la salud y los aspectos psicológicos y espirituales de individuos con heridas agudas o crónicas, otorgándole al FLQA-Wk la capacidad de medir la calidad de vida de pacientes con heridas crónicas.
En cuanto a la correlación del puntaje total del FLQA-Wk con la puntuación de la calidad de vida de la escala visual analógica, el valor obtenido fue considerado de moderada magnitud -0,38 y significativo.
La misma correlación fue realizada en tres estudios distintos con el instrumento original, encontrándose valores de: -0,38 p=0,001, -0,67 p=0,001 y -0,61 p=0,001, considerados de moderados a fuerte magnitud.
De ese modo, se espera que la adaptación cultural del Freiburg Life Quality Assessment-Wound permita que la atención a esos pacientes sea realizado de forma integral, considerando, también, su calidad de vida y contribuyendo para ofrecer una asistencia de calidad.
Se destaca que la versión original fue desarrollada para ser autoaplicable o respondida por medio de entrevista.
El cuestionario FLQA-Wk presentó propiedades psicométricas satisfactorias, pudiendo ser aplicado en individuos con heridas crónicas de diferentes etiologías y utilizado tanto en el área clínica como en investigaciones.
Conclusiones
La adaptación cultural del Freiburg Life Quality Assessment-Wound fue realizada siguiendo la metodología internacional, resultando en una versión confiable.
En el procedimiento de recolección de datos, el instrumento reveló ser de fácil comprensión y aplicación.
El cuestionario presentó también consistencia interna y estabilidad temporal satisfactorias.
En relación a la validez, el cuestionario FLQA-Wk adaptado demostró correlaciones de magnitudes moderadas y significativas con los valores del cuestionario Índice de Calidad de Vida de Ferrans y Powers-Versión Heridas.
La presente escala tiene potencial para asumir un papel preponderante en el estudio de la calidad de vida de personas con heridas crónicas, en Brasil, y debe ser utilizada en contextos de investigación, así como en situaciones clínicas y como instrumento auxiliar de diagnóstico y cuidado, en que participan profesionales del área de salud, de forma multiprofesional.
Los estudios que abordan el apoyo para amamantar sugieren haber necesidad de una estructura que ofrezca soporte a la mujer para que ella esté preparada para superar las dificultades, así como lidiar con las ambigüedades de los sentimientos que participan del proceso de amamantar.
Eso se refuerza, en la actualidad, conforme se constata que, por influencia de factores culturales, sociales y económicos, la adopción de la práctica de amamantar no es universal.
Investigaciones realizadas en Brasil, a pesar de demostrar una tendencia de crecimiento en las tasas de amamantamiento materno, todavía están distantes del ideal preconizado.
Los programas oficiales parece que todavía no han incorporado los progresos relativos a la producción de conocimientos sobre la vivencia de la mujer al amamantar, denotando una gran distancia entre los conceptos desarrollados y la práctica clínica.
Los abordajes centrados en la mujer y en sus experiencias todavía permanecen como construcciones teóricas, poco aprendidas, no solo por los profesionales en su práctica, como por los gestores de políticas públicas.
Las acciones de promoción, protección y apoyo al amamantar necesitan incorporar elementos de un nuevo paradigma que considere la subjetividad y la individualidad materna para reformular el modelo de asistencia en amamantamiento.
De esa forma, uno de los pilares del movimiento de consolidación de la práctica de amamantar, entre las mujeres de nuestra sociedad, es el apoyo que merece atención especial, una vez que no se encuentra un concepto que lleve a la comprensión de cuales acciones, actitudes y prácticas en el ámbito de las relaciones profesionales, o del entorno de quien amamanta, puedan consistir en efectiva sustentación para el proceso de amamantar vivido por las mujeres.
Considerando el amamantar una práctica socialmente construida, se cuestiona, aquí, si el apoyo ofrecido a las amamantadoras también no sufre influencia de los mecanismos de comunicación y de construcción de la visión de mundo de la red social que las rodea en ese proceso.
También, se piensa que quien mejor puede definir sobre la calidad y composición del apoyo a ser ofrecido a quien amamanta es la propia mujer, que debe ser escuchada sobre sus necesidades para que ese proceso sea tenga el mayor éxito posible para ambos, madre y lactante.
Con esto, este estudio tiene por objetivo conocer las Representaciones Sociales de un grupo de amamantadoras sobre el apoyo para amamantar e identificar las acciones del entorno social que son percibidas por esas mujeres, como apoyo en sus procesos de amamantar.
El estudio fue desarrollado utilizando los principios de la investigación cualitativa que tiene como característica ofrecer al investigador la posibilidad de captar la manera por la cual los individuos piensan y reaccionan ante los asuntos focalizados, permitiendo conocer la dinámica y la estructura de la situación bajo el punto de vista de quien lo vive.
El concepto de Representación Social designa una forma de conocimiento específico, obtenida por medio de sus elementos cognitivos imágenes, conceptos, categorías y teorías, entendidas por su contexto de producción.
Siendo así, las representaciones sociales pueden ser comprendidas como formas de conocimiento práctico que orientan las acciones en lo cotidiano en interface con dos fuerzas: la de los contenidos que circulan en nuestra sociedad y la proveniente del propio proceso de interacción social y presiones para definir una dada situación de forma a mantener identidades colectivas.
El trabajo de campo fue realizado en el Centro de Salud Escuela Samuel B. Pesoa CSE-Butanta, Coordinación de Salud del submunicipio de Butanta, del municipio de Sao Paulo, en el período de mayo a noviembre de 2.007.
El referido servicio, además de realizar importantes acciones de atención a la población de la región, desarrolla actividades de enseñanza en diferentes niveles de formación y áreas profesionales, teniendo actuación importante en el desarrollo de investigaciones en el área de la salud.
Participaron del estudio 14 mujeres con hijos de hasta 6 meses de edad, sin restricción de intervalo de edad, número de partos, condición socio económica, raza o color, que estaban amamantando exclusivamente o no.
El número de participantes fue definido por la saturación teórica de datos cualitativos, o sea, momento de la recolección y análisis concomitante de los datos, en el cual no se percibe más nuevos elementos significativos, reflejando, de esa forma, la totalidad de las dimensiones que se busca explicar, según los objetivos del presente trabajo.
Las mujeres fueron identificadas a partir de la agenda de consultas regulares de niños de hasta 6 meses de edad, en el sector de pediatría y puericultura, y en esa oportunidad fueron cuestionadas, antes de la consulta médica o de enfermería, sobre el interés en participar del estudio.
Después de aceptar y firmar el término de consentimiento libre y esclarecido, fue realizada la entrevista en un local que permitió ofrecer comodidad y privacidad a las participantes.
Inicialmente, se aplicó un cuestionario conteniendo datos de identificación, perfil socio económico y situación del amamantamiento en lo que se refiere al tipo, frecuencia, duración y motivo de introducción de otro alimento, o líquido, en la dieta del bebé en caso de amamantamiento no exclusivo.
En seguida, a partir de una pregunta orientadora "cuénteme como ha sido amamantar su bebé desde que nació hasta hoy", fueron profundizadas las percepciones de la entrevistada sobre el apoyo para amamantar en el contexto hospitalario, en el ambiente doméstico, así como sus relaciones familiares y profesionales, solicitando que fuera explicita sobre las situaciones de necesidad de apoyo y, finalmente, cual es su percepción de lo que sería el apoyo para amamantar.
Los datos obtenidos fueron organizados, según la propuesta del Discurso del Sujeto Colectivo, técnica que busca instrumentalizar al investigador para procesar las respuestas de los entrevistados a preguntas abiertas, especialmente, cuando se desea, finalmente, identificar las representaciones sociales.
De esa forma, las entrevistas fueron transcritas totalmente y la construcción de los discursos recorrió las siguientes etapas: 1 - lectura de las entrevistas para familiarizarse con el contenido general relatado; 2 - identificación de las expresiones clave de cada una de las entrevistas, que son trechos del lo expresado por los entrevistados pertinentes al objeto del estudio; 3 - atribución de la idea central, que es caracterizada por la abstracción de la esencia contenida en cada una de las expresiones clave seleccionadas; 4 - reunión de las expresiones clave de ideas centrales de sentido semejantes o complementarias y 5 - composición de los discursos completos en primera persona que representan las opiniones colectivas sobre el objeto del estudio y que reciben un título síntesis del contenido de todas las expresiones clave allí reunidas.
El proyecto fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de la Universidad de Sao Paulo del Centro de Salud Escuela Samuel B. Pesoa, siguiendo lo preconizado por la Resolución 196/96 sobre investigación con seres humanos, siendo esclarecidos los objetivos del estudio, la garantía de anonimato y el sigilo en los resultados, así como el ofrecimiento voluntario en participar de la investigación.
CARACTERIZACIÓN DE LAS MUJERES
Las 14 mujeres participantes del estudio residían en el barrio de Butanta.
La edad varió entre 19 y 38 años, y el tiempo de escolaridad fue, en promedio, de 7,5 años.
Diez mujeres estaban actuando en el mercado de trabajo asalariado y ocupaban actividades en el sector de servicios, relacionados al cuidado y limpieza, tres estaban desempleadas y una era dueña de casa.
La renta familiar varió entre 400 y 1.200 reales.
En relación al performance de la amamantamiento, ocho mujeres practicaban el amamantamiento materno exclusivo AME, un amamantamiento materno predominante AMP y cinco amamantamiento materno AM.
Con base en el análisis del material verbal, emergieron cinco discursos que versaron sobre las experiencias de amamantamiento de las participantes del estudio y revelaron sus representaciones sobre el apoyo dentro del contexto hospitalario, familiar y del trabajo, así como los elementos del entorno social percibidos como apoyo.
En la esencia de los discursos, se encontró el reconocimiento del apoyo ofrecido por los profesionales y compañero, el relato del acogimiento por la organización familiar, la vivencia del conflicto y de la búsqueda por apoyo en el planificación del retorno a sus actividades profesionales y, por último, una síntesis de las reflexiones de las mujeres participantes del estudio sobre lo que consideran apoyo para amamantar.
Bajo la perspectiva psicosocial, se comprende el postparto como una experiencia femenina compleja, con diversas cambios, entre ellos la atención a las necesidades de alimentación del recién nacido.
El amamantamiento, en su práctica real, comprueba los elementos del imaginario de la mujer, confirmándolos, reforzándolos o alterándolos, mediante su experiencia con la participación de una serie de factores maternos y otros relacionados al recién nacido.
En el relato de las mujeres participantes del estudio, se constató trayectorias de superación de las dificultades encontradas en el establecimiento del amamantamiento y percepciones sobre el apoyo recibido en los contextos hospitalarios, familiar y de trabajo.
En un escenario de necesidad de apoyo, fue posible percibir la existencia de un espacio de relación interpersonal y de comunicación con sus pares marido, familiares y amigos y profesionales, contribuyendo para la elaboración de representaciones sociales sobre el apoyo para amamantar.
Discurso - Apoyo: el profesional que está al lado
Cuando ella nació, mi pecho aumentó mucho, fue leche para atrás del brazo, ahí ellas enfermeras vinieron y me enseñaron a masajear, amamantar de los dos lados y siempre dar la leche toda hasta el fin.
En el hospital, me dieron bastante apoyo, me explicaron todo muy bien ....
Ellas venían y ayudaban, mostraban como teníamos que hacer para no agarrar solamente el pezón, para no herir ... si ellas no me hubiesen ayudado, yo no habría podido dar, porque en el comienzo duele. ...
Me gustó mucho el cuidado de ellas, la forma que enseñaron.
Ella dijo lo que usted necesite, yo estoy aquí al lado E2, E3, E4, E6, E8, E11, E12, E13.
La percepción sobre el apoyo ofrecido en el contexto hospitalario se mostró sustentada por una interacción afectiva establecida entre la mujer y el profesional.
El ambiente, las informaciones y la calidad de la relación con los profesionales de la salud propiciaron que las mujeres se sintiesen atendidas en sus necesidades y apoyadas.
Un estudio que aborda el cuidado en alojamiento conjunto, bajo la perspectiva de las representaciones sociales, demuestra que, dependiendo de cómo es la relación de asistencia en el contexto hospitalario, la mujer pasa a reelaborar sus representaciones de cuidado.
En ese proceso de dar un nuevo significado, el hospital pasa a ser visto como un "lugar de ayuda" y, por lo tanto, propicia que la mujer se sienta acogida, atendida con educación e informada.
En el contexto hospitalario, se puede comprender y traducir el apoyo relatado por las mujeres de este estudio como apoyo instrumental que engloba la ayuda práctica, la transmisión de conocimientos y el incentivo para la práctica de amamantar.
La diferencia para la percepción de la experiencia hospitalaria como positiva y representada como apoyo para amamantar está en la identificación de los elementos afectivos, envueltos en la interacción con el equipo de la salud.
Se puede decir que lo encontrado está de acuerdo con la definición de apoyo propuesta por algunos autores, pudiendo ser comprendido con base en el grado con que se establecen las relaciones interpersonales que atienden a determinadas necesidades materiales, de información, afectivas, llevando al individuo a creer que es querido y parte integrante de una red social.
En lo que se refiere a la influencia del apoyo para la iniciación y duración del amamantamiento, las investigaciones vienen demostrando que, a pesar de que pueda variar, conforme los contextos social y cultural en que la mujer se encuentra, hay influencia positiva en la iniciación y duración del amamantamiento por el apoyo formal, y la ayuda práctica parece ser el medio más efectivo para que los profesionales de salud ofrezcan apoyo al amamantamiento.
Discurso - Mi marido es compañero
Inclusive el marido no estando presente, yo pienso que él es la persona de quien necesitamos más apoyo.
Yo tengo total apoyo de él, conversamos mucho.
Porque en el comienzo quedé medio nerviosa, y su conversación me calmó, me ayudó mucho, él decía, mañana mejora ... hablaba sobre el deseo que yo tenía de ser madre y eso me daba fuerzas ....
Él es un gran padre, tuvo mucha paciencia, él fue el gran incentivo. ...
Es mi compañero mismo, si no fuese el apoyo de él, yo habría parado de amamantar E1, E3, E6, E8, E10, E13.
La participación del marido en los cuidados, en la atención dispensada, en las manifestaciones de afecto y alegría significó para las mujeres participantes del estudio un estímulo positivo, dándoles seguridad y fuerza de voluntad para seguir adelante en el proceso de amamantamiento.
Algunos autores afirman que la relevancia de la participación del padre está relacionada no solo su papel de jugar y quedarse con el niño como, también, al desarrollo de los hijos y equilibrio de la familia.
Además de eso, piensan que mucho de la calidad de la participación del padre en relación a los hijos y familia está relacionada a factores culturales y sociales como la valorización de la igualdad de género, residir con su compañera, tener relación harmoniosa, ser parte de un sistema económico que le permita sustentar a la familia y trabajar de forma cooperativa para las tareas domésticas.
Las acciones de apoyo ofrecidas por el compañero fueron consideradas por las participantes del estudio como un importante elemento del soporte para el amamantamiento, y esas acciones apuntan para la transformación del ejercicio de la paternidad en el sentido de socializar las tareas domésticas y compartir el cuidado del hijo.
Sin embargo, en los diálogos se identifica cuanto los maridos evocaron el status de mujer en el sentido de valorizarlas o recordarles la experiencia responsable de ser madre, llevando a pensar que, al evocar ese status, el marido/compañero orienta su actitud por sus representaciones de género que se traduce como "la construcción social de los sujetos como femeninos o masculinos", en que la idea de la naturaleza femenina se basa en hechos biológicos que ocurren en el cuerpo de la mujer como la capacidad de gestar, dar a luz y amamantar.
El comportamiento del padre puede ser producto de socialización del hombre y de la mujer, proveniente de la construcción cultural y social aceptadas en la sociedad, por siglos, en que la valorización de la mujer ocurre en función de su capacidad biológica con recomendaciones de que debe cuidar personalmente de sus hijos y, sobre todo, amamantarlos.
Discurso - Una red de apoyo se forma para que la mujer amamante
Cuando llegué a la casa, fue maravilloso!
Yo y mi hija tuvimos mucho amor, nos recibieron con mucho cariño ... me sentí acogida ....
Yo tengo apoyo, uno va y adelanta una comida, otro arregla una cosa en la casa y yo no necesito parar de amamantar, puedo quedarme con ella hasta que quede satisfecha. ...
Mi hija me ayudó mucho a cuidar de ella, limpiar la casa, hacer servicios ....
Mis hermanas siempre están admirándola, eso me ayuda bastante, yo me siento con más confianza al tener a alguien conmigo.
Mi madre está encima siempre ... ella ha hecho de todo para que yo tenga un buen amamantamiento ....
Las hermanas de la iglesia me dieron todo compraron alimentos, ropa para el bebé, todo lo que necesité.
También tengo una gran amiga que está siempre de mi lado, principalmente cuando siento que necesito desahogarme y conversar.
Mi suegra ... es como si fuese mi madre. ...
Ella es óptima, me da apoyo emocional y ayuda en el día a día ....
En ese discurso, la esencia descriptiva revela que la llegada del bebé exigió no solo de la mujer, también lo hizo de la familia, implementar estrategias para lidiar con la nueva situación.
Hubo un movimiento para conciliar las antiguas y nuevas tareas que ocasionaron cambios en la organización familiar.
El relato de las entrevistadas evidenció que el soporte para superar el conjunto de dificultades a ser ultrapasadas en el contexto privado, especialmente en las primeras semanas, es ofrecido por otras mujeres de la familia y pareció ser uno de los elementos decisivos para el enfrentamiento de las transformaciones existentes en el puerperio, posibilitando, de esa manera, la adaptación para la nueva realidad del ejercicio de la maternidad y el favorecimiento del amamantamiento.
Esa percepción puede ser reforzada por otros estudios que también revelan el medio de relaciones familiares como importante referencia de las mujeres para el soporte del amamantamiento, teniendo las acciones de las mujeres de la familia una influencia decisiva en el apoyo y cuidado a la puérpera y el recién nacido.
De acuerdo con lo expresado por las mujeres, el apoyo ofrecido por los familiares y amigos tiene como base una implícita valorización de la mujer como madre que amamanta.
Uno de los elementos más relevantes del apoyo en el contexto familiar fue la ayuda práctica, el hecho de que los miembros de la familia hubiesen asumido tareas que, en tesis, son de la mujer, dentro de la dinámica familiar, permitieron que ella le dedicase más tiempo al bebé y, consecuentemente, al amamantamiento.
Otro elemento relevante fue el apoyo emocional, reconocido por las manifestaciones de afecto y cariño por parte de los familiares.
A ese respecto, las investigadores afirman que esos elementos, percibidos y recibidos por la mujer, son fundamentales para la manutención de su salud mental, para el enfrentamiento de situaciones que causan estrés y para los períodos de cambios en su vida.
La disponibilidad de los familiares y amigos para apoyar la experiencia de la maternidad, permitió a las mujeres del estudio sentirse reconocidas en sus esfuerzos para el establecimiento del amamantamiento.
La protección de la mujer por una red familiar de apoyo se mostró como factor de relevancia para el comportamiento materno en relación a sus hijos, lo que posibilita mejores condiciones para el desarrollo de la relación madre e hijo.
Discurso - La búsqueda por ejercer el derecho de amamantar después del retorno al trabajo: ¿Donde está el apoyo?
Yo voy a tener 4 meses y 20 días de permiso de maternidad, estoy tratando de encontrar una sala cuna ... yo voy a intentar continuar dando de mamar,... hasta 1 año, sin embargo, yo doy una mamadera de vez en cuando para que se vaya acostumbrando.
La sociedad no apoya a la mujer que trabaja y está amamantando.
Yo sé que tengo derecho por ley a una hora por día para amamantar ... ellos empleadores creen más dificultad ... por mi jefa, quien está amamantando saldría en el horario normal.
A veces, me incomodo, porque ella no comprende nuestro lado ....
Yo estoy sufriendo anticipadamente, porque si yo pudiese no volver a trabajar yo no volvería, sin embargo no lo puedo hacer ....
El mayor apoyo que la sociedad podría dar sería que las empresas dejaran de ver a la madre como una desocupada. ...
Para conseguir la exclusividad en el amamantamiento, la licencia de 6 meses tendría que convertirse verdaderamente en ley.
La madre con 2 meses ya comienza a dar otros alimentos, porque tiene que ir adaptando el paladar para ir para la sala cuna.
Es mucho sufrimiento E2, E5, E6, E7, E8.
Las participantes que están en el mercado de trabajo relataron como principal motivo para la introducción de otra leche en la dieta del bebé, antes de los 6 meses de edad, la necesidad de retornar a las actividades profesionales.
Algunas investigadores creen que la conciliación del amamantamiento con la actividad fuera del hogar es una de las más difíciles tareas femeninas en la sociedad actual, una vez que existe un conflicto para la toma de decisiones y, en la vida diaria, el deseo de ser una buena madre puede entrar en conflicto con otros papeles que la mujer representa en la sociedad como, por ejemplo, el de trabajadora.
De acuerdo con el relato de las mujeres, se destacan tres puntos de relevancia en la planificación del retorno a la actividad fuera del hogar: garantizar que el niño acepte otro alimento además de la leche materna, garantizar/proveer cuidados para el niño durante su ausencia y lidiar con el conflicto de querer/poder mantener el amamantamiento.
Se cree que la introducción precoz de la mamadera representa la estrategia encontrada por la mujer para minimizar el impacto de su alejamiento e ir acostumbrando al niño, gradualmente, con la ausencia del seno materno, además de comprobar y garantizar la aceptación de otro alimento.
Para garantizar/proveer cuidados a sus hijos en su ausencia, las salas cuna fueron relatadas como la primera opción, sin embargo, delante de la constatación de la imposibilidad de disfrutar de ese beneficio, buscan otros recursos dentro de sus propias redes familiares.
En lo que concierne al ambiente de trabajo, las mujeres participantes de este estudio también enfrentaron dificultades relativas a la manutención del amamantamiento.
En sus relatos, se percibe que identifican el desconocimiento y/o el poco caso de los empleadores en relación a la legislación de protección a la maternidad, generando conflictos en la relación de trabajo y angustia materna para hacer valer sus derechos.
Ese reconocimiento apunta que la promoción del amamantamiento requiere mecanismos que ultrapasen los asuntos legales.
En la percepción de las mujeres del estudio, la sociedad no apoya a la mujer que trabaja y amamanta siendo esa no apenas una representación y si una constatación de la realidad presente en la vida de las mujeres actuantes en el mercado de trabajo.
En los relatos de las participantes de este estudio, se identifica que, al percibirse presionadas por las jefaturas, se sienten indignadas y en conflicto, provocado por las presiones del superior inmediato, por el conocimiento de sus derechos y por la satisfacción con el amamantamiento.
En ese sentido, algunos estudios abordando asuntos relacionados al amamantamiento y al retorno al trabajo revelan que, para la mujer en la condición de trabajadora, el "trabajo no perdona", indicando que quien amamanta siente que las presiones en el ambiente profesional dificultan sus acciones para la manutención de la lactancia.
Es posible inferir que, en el ambiente público, quien amamanta ve su papel de madre subyugado por las exigencias del sector productivo, como si fuese posible una ruptura de los papeles que la mujer representa en la sociedad.
Las participantes de este estudio claman por un apoyo estructural que les proporcione condiciones para mantener y conciliar el amamantamiento con sus actividades profesionales.
Pocos son los ejemplos de empresas que ofrecen estructura de apoyo para la manutención del amamantamiento y lactancia, después del retorno al trabajo.
Las salas cuna, cuando disponibles, no siempre son próximas y, en su mayoría, no disponen de personal capacitado para lidiar con el niño que está recibiendo únicamente la leche materna.
La incongruencia del apoyo en los ambientes domésticos y de trabajo para conciliar el amamantamiento y la actividad fuera del hogar torna la manutención del amamantamiento exclusivo, una tarea difícil de ser alcanzada por la mujer.
El apoyo de familiares, del compañero, el soporte de salas cuna y la garantía de derechos del trabajo todavía son dudosos, muchas veces, traen más conflicto y culpa que alivio de jornadas y de responsabilidades maternas.
Inclusive teniendo las condiciones ambientales y recursos materiales propicios para esa práctica, las mujeres sienten que son las relaciones humanas, en su contexto privado o público, que les da la retaguardia para la adaptación e implementación de sus proyectos para la continuidad del amamantamiento.
Se percibe que, diferentemente de las acciones de apoyo relatadas en los otros discursos, las mujeres que amamantan y son trabajadoras se sienten solas para enfrentar los asuntos relacionados a la toma de decisión en relación a la conciliación del retorno al trabajo y la manutención de la lactancia.
Frente a las representaciones de la maternidad y la valorización de la mujer como madre, las participantes del estudio recibieron apoyo de sus redes familiares para que pudiesen cuidar de sus hijos.
Sin embargo, no fue relatado un movimiento de apoyo por parte de sus familiares o marido para la conciliación de las actividades profesionales y la manutención del amamantamiento, así como la garantía de cuidados a sus hijos cuando están fuera del hogar.
Discurso - La percepción del apoyo para amamantar
Apoyo es importante.
Cosa que la gente precisa tanto en casa como fuera.
Para que tengamos más energía para amamantar....
El apoyo de la familia es importante, y el del profesional también, sin embargo la mujer tiene que querer amamantar, entonces, cuando no encuentro apoyo, yo busco en mí misma, yo me doy apoyo.
Pienso que el amamantamiento está dentro de mí ... y saber que hay alguien con quien contar da tranquilidad, alguien que ayude a cuidar del bebé, dar baño, arreglar la casa, la comida, llevar los niños a la escuela.
Es alguien para estar con usted cuando más precisa, con experiencia de vida, que escuche y converse dando apoyo emocional y psicológico.
Apoyo es cariño del compañero, una palabra de consuelo....
Si yo no tuviese apoyo sería muy diferente, pienso que conseguiría amamantar, sin embargo no como lo estoy haciendo E3, E5, E7, E8, E9, E11, E13, E14.
En el relato de las mujeres, se percibe que ellas reconocen la necesidad y la influencia del apoyo para amamantar, tanto en el espacio privado como en el público.
Es interesante resaltar que, inclusive cuando las mujeres identifican y reconocen tener necesidad de apoyo, ellas también representan la experiencia de amamantar como única e individual.
Bajo esa perspectiva, se entiende el apoyo como un factor determinante de su experiencia, que le da oportunidad de experimentar y desarrollar autoconfianza para vivir la experiencia de manera más placentera.
Las diversas acciones para apoyar el amamantamiento y los elementos que las componen, fueron mencionadas como significativas para alcanzar la experiencia del amamantar.
Eso lleva a pensar que, bajo el punto de vista de la mujer, el apoyo puede ser entendido como un fenómeno social que engloba un conjunto de acciones que deben ser ofrecidas integradas y en congruencia con sus necesidades.
En la perspectiva de las mujeres participantes de este estudio, el apoyo para amamantar se relaciona a la realidad en que viven y a las acciones que les ofrecen oportunidad y condición física y emocional para amamantar.
La vivencia de esa realidad presupone la existencia de relaciones interpersonales que dan valor a su papel materno y femenino en la sociedad y de soporte concreto de fondo instrumental y estructural, posibilitando su tránsito como madre y mujer tanto en el espacio público como en el privado.
De los resultados de este estudio, se aprende que el apoyo es un fenómeno de gran amplitud, constituido por aspectos ya consolidados, embutidos en los conceptos y acciones de promoción, protección e incentivo al amamantamiento materno.
Según las perspectivas de las mujeres, es posible comprender el apoyo basado en tres dimensiones: instrumental, afectiva y estructural.
En el contexto hospitalario, la dimensión instrumental engloba elementos de orden práctica e de información del manejo del amamantamiento.
En el contexto familiar, la dimensión instrumental se relaciona, sobre todo, con el auxilio financiero y ayuda en las tareas domésticas, permitiendo a la mujer dedicar más tiempo al bebé y al amamantamiento.
La dimensión afectiva engloba elementos de las relaciones interpersonales, en el contexto público y privado, enfatizando la manera como el apoyo es ofrecido.
La dimensión estructural se refiere a las acciones del contexto social, en especial, al acceso a salas cuna y oportunidades de conciliación del amamantamiento o manutención de la lactancia en el espacio público, particularmente, en el trabajo asalariado.
Se percibe que no hubo reconocimiento de acciones de apoyo para amamantar ofrecidas por la sociedad, sin embargo se encontraron obstáculos a ser vencidos para obtener reconocimiento en el ambiente profesional, como mujeres trabajadoras y madres.
Las necesidades expresadas por las mujeres representan un desafío que se constituye en la necesidad de revisar las prácticas de todos los participantes en la promoción, protección y apoyo al amamantamiento; por lo tanto, los servicios de salud deberían proveer acciones basadas en la percepción de las mujeres en su búsqueda por alianzas con su red familiar y también la integración con las instituciones sociales disponibles.
Introducción
Poblaciones han migrado continuamente a lo largo de la historia, y eso ejerce impactos variables en la interacción de esos grupos en las nuevas sociedades.
En la primera mitad del siglo XX, un número expresivo de japoneses aportó en Brasil, a punto de que hoy se considere la principal comunidad nipona fuera de Japón -alrededor de un 1,3 millones de personas, el 65% de las cuales viven en el Estado de São Paulo.
La migración japonesa para las Américas Estados Unidos y Brasil provocó cambios importantes en los hábitos alimentares de este grupo, con mayor consumo de proteínas, grasas y carbohidratos no complejos, así como reducción de la actividad física y elevación de los niveles de estrés.
Ese proceso se denominó "occidentalización" .
Dicha occidentalización tuvo consecuencias como el incremento de las tasas de diabetes mellitus tipo 2 DM 2 en valores superiores a los encontrados en Japón e incluso en Brasil; el aumento no sólo de la resistencia a insulina -y consecuente elevación de la insulinemia-, como de la incidencia de síndrome metabólico SM.
Takeuchi et al., guiados por los criterios de la NCEP-ATP III modificados para japoneses cintura abdominal normal inferior a 90 cm para mujeres y 85 cm para varones, encontraron una incidencia del 25,3% de SM en japoneses del sexo masculino residentes en Hokkaido, Japón.
Rosembaum et al., a su vez, pautados por los parámetros de NCEP para asiáticos 90 cm y 85 cm para varones y mujeres, respectivamente, encontraron el 56,8% de SM tres veces la incidencia que se verifica en la población americana y un aumento de la obesidad abdominal en nipobrasileños de primera iseis y segunda niseis generaciones que viven en la ciudad de Bauru, São Paulo.
Gimeno et al. encontraron, en esa misma población, una gran incidencia de mortalidad cardiovascular entre los diabéticos e intolerantes a la glucosa.
Estudios epidemiológicos con auxilio de electrocardiograma ECG, como el GUSTO IV, mostraron la importancia de la hipertrofia ventricular izquierda HVI como predictora de síndrome coronario agudo.
Los estudios RIFLE Pooling Project y NIPPON DATA80 enfatizaron también la importancia de las ondas "QS" de necrosis miocárdica como marcadores de riesgo de enfermedades cardiovasculares, en especial las isquémicas.
Nuestro objetivo fue evaluar la prevalencia de disturbios metabólicos como diabetes mellitus y síndrome metabólico en dos generaciones de nipobrasileños, y su relación con la HVI y necrosis miocárdica, con auxilio de ECG, una herramienta práctica y de bajo costo.
El Comité de Ética de Unifesp aprobó este estudio, que, con el consentimiento escrito de los participantes, incluyó a pacientes de la segunda fase de Japanese-Brazilian Diabetes Study Group, iniciado en 1993, con el objetivo de observar la prevalencia de DM en una población no mestiza de nipobrasileños que viven en la ciudad de Bauru.
En el año 2000 se reclutaron a 1.042 nipobrasileños -202 iseis primera generación, nacidos en Japón y 840 niseis segunda generación, nacidos en Brasil- con edad superior a 30 años.
Se consideraron como diabéticos aquellos que presentaban glucemia de ayuno en valores superiores a 126 mg/dl o en valor igual o arriba de 200 mg/dl dos horas tras la sobrecarga de 75g de glucosa KGMM WHO CONSULATION-1998.
Se definió el síndrome metabólico con base en los criterios de NCEP-ATP III modificados para japoneses circunferencia abdominal > 90 cm en mujeres y >85 cm en varones.
Para verificar el peso, los pacientes llevaban ropas leves, sin zapatos; la circunferencia abdominal se midió en la altura de la cicatriz umbilical; Se calculó el IMC a partir de los valores de peso y estatura.
Se hicieron tres medidas de la presión arterial PA y, con la utilización de un aparato automático OMRON HEM-712C, se consideró para efecto de análisis el promedio de las dos últimas mediciones.
Se realizó el ECG de 12 derivaciones con electrocardiógrafo ESAOTEBIOMEDICA P 80.
Se estableció la necrosis miocárdica "QS" en el ECG según el criterio de Minnesota, mientras que la HVI, según el índice Perugia.
Se obtuvieron los valores del colesterol total, fracciones y triglicéridos en la sangre por medio de análisis automático, mientras que los de glucemia, con auxilio del kit colorimétrico por el método de la glicosidasa.
Los subgrupos de diabéticos y los portadores de síndrome metabólico de cada generación se asociaron a los resultados de los ECG, en el cual se observó la presencia de zonas eléctricamente inactivas y de HVI; enseguida se compararon a partir del método estadístico del Chi-cuadrado.
Se consideró nivel de significancia p< 0,05, para rechazo de la hipótesis de nulidad.
La casuística incluyó a 1.042 pacientes: 481 46,1% del sexo masculino y 561 53,9% del sexo femenino, con edad promedio de 57,0±12,5 años; entre iseis, ese promedio fue de 69,7±9,0 años, mientras que entre niseis resultó 54,0±11,1 años.
Demás características poblacionales están descritas en la tabla 1.
Se consideraron como diabéticos a 368 individuos 35,3%, de los cuales el 38,6% eran iseis y el 34,5% niseis.
Veintinueve 7,8% diabéticos presentaban ondas "QS" compatibles con necrosis en el ECG, mientras que sólo 25 3,7% entre los no diabéticos las presentaban p=0,003.
Entre los iseis diabéticos la necrosis se presentaba en el 12,8%; ya entre los no diabéticos ese porcentaje era del 7,2%, p=0,66.
Entre los niseis, diabéticos o no, la presencia de necrosis fue del 7,5% y el 2,18%, respectivamente p=0,0018.
En lo que toca a la población total de nipobrasileños, el 13,0% de los diabéticos y el 9,2% de los no diabéticos presentaban HVI p=0,04.
Entre los iseis 12 15,3% diabéticos y 13 10,4% no diabéticos tenían HVI p=0,30, mientras que entre los niseis se encontró dicha hipertrofia en 37 12,7% diabéticos y en 48 8,7% no diabéticos p=0,06 tab.2.
El SM estuvo presente en 540 51,8% participantes: el 59,4% del total de iseis y el 50% del total de niseis.
De estos 540 participantes, el 5,7% mostraron ondas "QS" de necrosis en el ECG; ya entre los pacientes sin SM la necrosis ocurrió en 4,6% p=0,16.
Entre los iseis con "QS" en el ECG, el 9,1% tenían SM y el 6,1% no lo presentaban p=0,40.
Entre los 420 niseis con SM la necrosis se presentó en el 5,0%, índice que entre los niseis sin SM fue del 4,0% p=0,49.
De los 540 pacientes con SM, el 13,3% revelaron HVI en el ECG, fenómeno que ocurrió en el 7,6% de los individuos sin SM p=0,0001.
Los iseis con SM y HVI constituían el 13,3%, mientras que los sin el síndrome pero sin representaban el 10,9% p=0,58; por otra parte, entre los niseis con SM, el 13,3% tenían HVI, mientras que el porcentaje de ocurrencia de hipertrofia entre los sin SM totalizó el 6,9% p=0,0018 tab.3.
Discusión
Estudios que puedan operar como interventores al identificar factores de riesgo cardiovascular en poblaciones específicas son muy importantes.
Sin embargo, la utilización de determinados métodos diagnósticos en masas poblacionales de gran porte puede exigir alto costo o mostrarse impracticable; por tanto, se vuelve necesaria la búsqueda por herramientas prácticas, de bajo costo, que puedan auxiliar en esa identificación.
El electrocardiograma constituye una de esas herramientas, un examen de los más prácticos y baratos, que se puede aplicar en la estratificación del riesgo de una población específica, con vistas tanto al diagnóstico de la necrosis miocárdica como de la hipertrofia ventricular izquierda.
En este estudio observamos que la prevalencia de diabetes resultó extremamente elevada entre los nipobrasileños, en valores 7 veces mayores que en Japón 35,3% x 5,0%, y que superan los verificados en poblaciones semejantes en Estados Unidos.
Esos valores fueron 1,5-2,0 veces mayores que los de la población brasileña. Dichos cambios se relacionan probablemente con lo que se denomina "occidentalización", asociada a la disfunción genética de las células beta pancreáticas, escenario que favorece la presencia de ese fenotipo.
Se observó la adopción de hábitos de vida diferentes en poblaciones genéticamente homogéneas como, por ejemplo, la de los indios pima, que, al migrar desde México hacia los Estados Unidos, tuvieron un aumento de 6 veces en la incidencia de diabetes.
Además de ello, esa población presentaba también un defecto genético facilitador para el surgimiento del diabetes.
Nuestros datos muestran que los nipobrasileños diabéticos presentaron una asociación significativa con la enfermedad coronaria aterosclerótica, evidenciada por la presencia frecuente de ondas de necrosis miocárdica en el ECG.
Estudios epidemiológicos sobre enfermedades coronarias y accidente vascular encefálico AVE -que incluían tanto varones japoneses que vivían en Japón como nipoamericanos de Hawaii y California Los Angeles- hicieron dos observaciones: primero, mayor incidencia de infarto de miocardio y muerte por enfermedad coronaria; segundo, mayor prevalencia de factores de riesgo para hipertensión, si se compara esta población a americanos no japoneses.
El estudio poblacional italiano RIFLE Pooling Project Risk Factors and Life Expectancy siguió a 22.553 varones y mujeres italianos asintomáticos y con más de 30 años a lo largo de seis años.
Se observó que la presencia de anormalidades en el ECG inicial se asoció a una significativa mortalidad por enfermedades cardiovasculares y coronarias en pacientes asintomáticos, lo que sugiere alta prevalencia de enfermedad cardiaca silenciosa.
En este estudio, la presencia de ondas "QS" de necrosis en el ECG representó el más fuerte predictor de eventos fatales.
Del mismo modo, el estudio The NIPPON DATA80 Research Group, realizado en japoneses, verificó que pacientes con ondas "QS" anormales al ECG presentaban alto riesgo para mortalidad de todas las causas.
En estos estudios se utilizó el código de Minnesota para definición de necrosis miocárdica "QS".
Nuestro estudio no tuvo la pretensión de comparar las dos generaciones de nipobrasileños, ya que resulta imposible pareárselas en virtud de los factores edad, género y número.
Sin embargo, es importante afirmar que la asociación de diabetes y necrosis en el electrocardiograma evaluado en esas generaciones se mostró más intensa en el subgrupo de los niseis, por cierto más occidentalizados que sus padres.
Los iseis, aunque también presentaban altos índices de diabetes, no revelaron asociación significativa con necrosis en el ECG.
En nuestra opinión, en razón del número reducido de participantes y de la edad promedio más alta de ésta generación, los iseis analizados serían los "sobrevivientes" de enfermedades cardiovasculares u otras que atacaron ese grupo de nipobrasileños.
La "occidentalización" de los nipobrasileños-los cambios en sus hábitos alimentares y de vida-, asociada a factores intrínsecos a esa población, provocó elevación de la glucemia, de la obesidad central, así como de la PA y dislipidemia. Ese escenario explica el hecho de que la SM incida dos veces más sobre la población de japoneses residentes en Brasil que en la de Japón.
En nipoamericanos la adiposidad visceral se asoció con mayor prevalencia de hipertensión; por su parte, la mayor prevalencia de SM se debe a la presencia de factores lípidos, glucemia e hipertensión bajo influencia genética.
Los portadores de SM, al revés de los diabéticos, no presentaron asociación significativa con necrosis miocárdica observada en el ECG.
La incidencia de alteraciones electrocardiográficas sugestivas de necrosis miocárdicas -encontradas en un número más expresivo de la población con DM si comparada a la con SM -coincide con la percepción del estudio ARIC que analizó 15.792 norteamericanos de ambos sexos para concluir que el SM y sus componentes son predictores de enfermedades cardiovasculares y DM, aunque la prevalencia con enfermedades cardiovasculares es mayor entre los diabéticos.
La hipertrofia miocárdica se asocia a componentes del SM tales como resistencia a insulina, hipertensión arterial y obesidad central; su presencia presume alto riesgo para muerte por enfermedades cardiovasculares, isquémicas o no, como pudimos percibir en estudios observacionales como el GUSTO IV ACS Global Utilization of STrategies to Open occluded arteries entre mujeres, y también en el NHANES II Second National Health and Nutrition Examination Survey Mortality Study , en la población general.
En el presente estudio, la presencia de HVI entre los nipobrasileños portadores de síndrome metabólico se mostró muy prevalente, tanto en la totalidad de la muestra, como en el subgrupo de niseis. Entre los iseis, encontramos más personas con SM y HVE en el ECG; sin embargo, en éste grupo, debe haber ocurrido una eliminación selectiva, lo que reduce su real prevalencia.
El presente trabajo demuestra de forma objetiva que la DM y el SM en la población de nipobrasileños de primera y segunda generaciones; de modo semejante a lo que ocurre entre los nipoamericanos, ambas enfermedades se presentan de forma muy agresiva, con alta prevalencia de necrosis miocárdica e hipertrofia izquierda.
Se pudieron observar las alteraciones cardiacas resultantes de esa agresividad a través del ECG, un método reproducible de bajo costo y de amplia utilización en estudios clínicos.
Conclusión
Diabetes mellitus y síndrome metabólico son frecuentes en nipobrasileños; en este sentido, el electrocardiograma se muestra un examen de gran utilidad en la investigación de alteraciones cardiacas tales como necrosis o hipertrofia, especialmente en estudios que engloban grandes poblaciones.
Limitaciones del estudio
Cuando de la realización del estudio, la población de iseis, por motivos diversos, era reducida, lo que impidió una mejor representación.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
FAPESP financió este estudio.
Vinculación Académica
Este artículo forma parte de tesis de Doctorado de Luigi Brollo por la UNIFESP - Escuela Paulista de Medicina.
Introducción
La infección por el Virus de la Inmunodeficiencia Humana HIV ha sido considerada uno de los principales factores de riesgo para el desarrollo de la Tuberculosis TB activa, a partir de una infección latente en personas infectadas por el Mycobacterium tuberculosis.
La infección por el VIH representa un reto significativo para el control de la TB mundial.
La TB es la segunda principal causa de muerte por enfermedades infecciosas en todo el mundo y la principal causa entre personas que viven con VIH.
Aproximadamente, 13,0% de los casos de TB ocurren en personas que viven con VIH.
La adhesión al tratamiento de la TB y del VIH/SIDA es de importancia fundamental para el control de las infecciones ya que, aunque siendo consideradas infecciones crónicas, el tratamiento de la tuberculosis tiene duración de seis a nueve meses, a depender del tipo de TB, mientras que el tratamiento del VIH/SIDA perdura por toda la vida.
La coinfección VIH/TB resulta en tasas de mortalidad más altas que la infección solamente por el VIH.
La resistencia a los tuberculostáticos, además del elevado riesgo de trasmisión del bacilo de la TB, surgió debido al abandono y al uso inadecuado de los fármacos contra la TB.
Las personas que viven con VIH tienen mayor riesgo de reactivación de la infección tuberculosa latente y como consecuencia de la respuesta inmunológica deficiente.
En coinfectados, la mortalidad suele relacionarse al diagnóstico tardío, ya que algunas personas con VIH postergan la búsqueda por los servicios de salud por miedo de recibir un diagnóstico de SIDA.
Respecto a la evolución de la enfermedad, ha sido observada la reducción de la sobrevida de personas con VIH/SIDA después del desarrollo de la TB activa.
Además, la infección por el VIH altera la infección por TB, su manifestación clínica, duración del tratamiento y tolerancia a los tuberculostáticos.
Sin embargo, con la práctica correcta del tratamiento, aproximadamente 90,0% de los coinfectados con TB activa pueden alcanzar el alta por cura.
La Terapia Antiretroviral TARV reduje significativamente el riesgo de morbilidad y mortalidad por TB.
Un estudio indica que el uso adecuado de la ARVT disminuye el riesgo de desarrollo de la TB en 65,0%, independientemente del conteo de linfocitos T CD4+.
Las personas en tratamiento concomitante de las dos enfermedades pueden estar en riesgo para disminuir la adhesión en uno o ambos tratamientos.
La baja adhesión al tratamiento de la TB y del VIH puede llevar al aumento del riesgo de la resistencia a los medicamentos, de recaídas, de óbito y, además, prolongar la infecciosidad.
Las características frecuentemente indicadas en investigaciones sobre adhesión a las medicaciones relacionadas a las diversas condiciones de salud abarcan las cuestiones sociales, ambientales, culturales y psicológicas de los pacientes, además de características intrínsecas al tratamiento.
Ante el expuesto, la finalidad fue evaluar los niveles de adhesión a la terapia antiretroviral en coinfectados por el VIH/tuberculosis y correlacionar esos niveles con las variables sociodemográficas y clínicas de la población estudiada.
Se trata de estudio descriptivo, de cohorte trasversal, desarrollado en hospital público de enseñanza y referencia para diagnóstico y tratamiento de enfermedades infecciosas en el Estado de Ceará.
Los datos fueron recolectados en un período consecutivo de seis meses, de septiembre del 2012 a enero del 2013.
La población incluyó 74 personas con coinfección VIH/TB y seguidas en el ambulatorio del servicio, cuyos criterios de inclusión fueron: edad igual o superior a 18 años, de ambos sexos, con diagnóstico médico de infección por el VIH y de tuberculosis coinfección VIH/TB, formalmente registrado en el archivo.
Ese número representó 90,2% del total de coinfectados atendidos en el servicio en el período de la investigación.
Los participantes fueron captados para el estudio cuando comparecieron a la consulta externa de rutina.
Las entrevistas se realizaron en ambiente privativo, permitiendo el sigilo y la confidencialidad de las informaciones recolectadas.
Para recolectar los datos, fue utilizado un instrumento de evaluación sociodemográfica y clínica, cuyas variables identificadas por fuente primaria fueron: edad, sexo, color auto-referido, escolaridad, ocupación, renta, situación conyugal, orientación sexual, número de hijos y número de personas que viven en el mismo domicilio.
Los datos clínicos fueron: serología actual de la pareja, tiempo de diagnóstico de la infección por el VIH, tiempo de uso de los antiretrovirales, cuantidad de internaciones por complicaciones consecuentes al VIH, conteo de linfocitos T CD4+, carga viral y forma de exposición de la tuberculosis.
Con objeto de evaluar la adhesión al tratamiento antiretroviral, fue empleada la versión brasileña del Cuestionario para Evaluación de la Adhesión al Tratamiento Antiretroviral CEAT-HIV, instrumento aplicable a personas infectadas por el VIH, con 20 preguntas, en que la puntuación total se alcanza por la soma de las respuestas de todos los ítems valor mínimo posible 17, valor máximo posible 89.
Cuanto mayor la puntuación, mayor el grado de adhesión al tratamiento.
El grado de adhesión cumple con las siguientes categorías: inadecuada o baja/insuficiente score bruto ≤74, buena/adecuada score bruto entre 75 y 79 y estricta score bruto ≥80.
En el presente estudio, para fines de análisis de los datos, considerando que fue empleada la prueba ji-cuadrado exacto de Fisher, la adhesión fue clasificada en buena/adecuada y estricta score bruto ≥75 e inadecuada o baja/insuficiente score bruto ≤74.
La adhesión inadecuada es caracterizada por el abandono del tratamiento por completo o por su seguimiento incorrecto.
Para los análisis estadísticos, fue utilizado el programa STATA, versión 11.0.
Las características sociodemográficas y clínicas fueron dispuestas mediante estadística descriptiva, por distribuciones de frecuencias uni y bivariadas y medidas descriptivas promedio y desvío estándar.
Los valores de p fueron calculados con el uso de la prueba ji-cuadrado exacto de Fisher y de probabilidad.
El nivel de significancia adoptado fue del 5,0% p≤0,05.
El estudio recibió la aprobación del Comité de Ética en Investigación bajo Protocolo nº93.437, cumpliendo con las recomendaciones de la Resolución 466/2012 del Consejo Nacional de Salud.
Considerándose las 74 personas investigadas, 79,7% era del sexo masculino.
El rango de edad predominante fue de 30 a 39 años 35,1%, con promedio de edad de 37,7 años desviación típica-dt=10,88, edad mínima de 20 años y máxima de 71 años.
En la distribución del color auto-referido, predominaron individuos de color pardo 58,1%.
Respecto al estado civil, 31,1% era casado o vivía en unión estable.
Con relación a la orientación sexual, 61,7% refería ser heterosexual.
En la escolaridad, 42,4% relató haber cursado la educación secundaria completa, siendo el promedio de aproximadamente 9,3 años de estudio, con mínimo de 0 y máximo de 20 años de estudio.
Respecto a la situación ocupacional, se observó que 40,5% estaba desempleado y 75,7% tenía renta inferior a un salario mínimo Tabla 1.
Con relación a la adhesión a la medicación, para este estudio, fue considerado solamente el consentimiento de la terapia antirretroviral, ya que la literatura no presenta ningún instrumento validado para mensurar la adhesión a la TARV y a los tuberculostáticos concomitantemente entre los coinfectados por HIV/TB.
En la Tabla 1 se observan las correlaciones entre las características sociodemográficas y los niveles de adhesión a los antiretrovirales de los coinfectados por VIH/TB.
Del total, 10 13,5% fueron clasificados con grados de adhesión adecuada, y 64 86,5% presentaron niveles inadecuados.
En la evaluación de las variables sexo, edad, color, situación conyugal, escolaridad, ocupación, renta y número de moradores en el mismo domicilio, correlacionadas a los niveles de adhesión, no fueron verificadas diferencias estadísticamente significantes.
En contrapartida, fueron encontradas diferencias proporcionales estadísticamente significantes entre orientación sexual y adhesión valor de p=0,024 y número de hijos y adhesión p=0,029 Tabla 1.
En la evaluación de las características clínicas de los coinfectados por VIH/TB y la correlación con el grado de adhesión, fue observado que, con relación al conocimiento de la serología de la pareja sexual, de las 23 personas cuyas parejas hicieron la prueba anti-VIH, 86,9% estaba con adhesión inadecuada n=20, independiente del resultado de la referida prueba.
Se observa que las tres personas con adhesión adecuado tenían pareja sexual actual seroconcordante Tabla 2.
Fue encontrada significancia estadística con relación al tiempo de uso de la TARV y los niveles de adhesión p=0,018. Sin embargo, las demás variables serología de la pareja, tiempo de diagnóstico, conteo de CD4+, carga viral e internaciones no se mostraron proporcionalmente semejantes, pues los valores de p fueron superiores a 0,05 p≥0,05.
En el análisis de las formas de exposición a la tuberculosis, se demostró el predominio de la forma pulmonar y, respecto a la adhesión a la TARV, no se observó diferencia estadísticamente significante p=0,374 Tabla 3.
Discusión
Similar al encontrado en este estudio, la coinfección VIH/TB fue más frecuente en individuos en el rango de edad de 30 a 39 años, que representa la parte más económicamente activa de la población.
En Brasil, la epidemia del SIDA viene creciendo entre los individuos más jóvenes y mujeres.
Sin embargo, según observado en otros estudios, la población coinfectada por VIH/TB incluía predominantemente hombres de edad económicamente productiva.
Entre las variables estudiadas, aquella fuertemente asociada a las condiciones socioeconómicas precarias es la escolaridad.
Utilizándola como medida substituta de la pobreza, se sugiere que las personas con esa coinfección están en situación de empobrecimiento, con capacidad disminuida para lidiar con las consecuencias de las enfermedades debido al acceso deficiente a servicios preventivos, diagnósticos y curativos.
Se ha informado que la coinfección VIH/TB tiene asociación significativa con la residencia en área urbano y la TB extrapulmonar.
Tras el establecimiento del SIDA, se sabe que las formas extrapulmonares de la TB son cada vez más comunes.
Respecto a la forma de la TB, esa información no corrobora los presentes hallazgos, en que el predominio de la forma clínica de la tuberculosis fue la pulmonar en personas que viven con VIH.
Con relación a la situación ocupacional, existen altos índices de desempleo entre los portadores de la coinfección.
Tal hallazgo también fue observado en este estudio, demostrando que las dificultades económicas y sociales pueden influir en sus posibilidades profesionales, limitándolas a condiciones desfavorables de vida y trabajo, manteniendo su estado de pobreza.
En otro estudio, la actividad profesional fue citada como uno de los factores más relevantes para enfrentar la condición de infectado por el VIH.
El ambiente de trabajo fue indicado como lugar de convivio y troca de experiencia entre las personas, lo que favorece el enfrentamiento psíquico de la infección.
En la situación de enfermedad, la disponibilidad del apoyo social aumenta la autoestima y la voluntad de vivir, contribuyendo al éxito de su tratamiento.
Los participantes del presente estudio revelaron niveles de conteo de células T CD4+ bajos y carga viral alta, corroborando la literatura e indicando que la TB es una infección oportunista, fuertemente asociada a la disminución del sistema inmunológico.
Se observa que las personas con coinfección VIH/TB generalmente presentan mayor comprometimiento del sistema inmunológico cuando comparadas a los individuos solamente infectados por el VIH, en fase asintomática.
Las dificultades más frecuentes enfrentadas por las personas viviendo con coinfección VIH/TB están relacionadas a las cuestiones socioeconómicas, a los factores sociales, al estilo de vida, y también a las dificultades con los regímenes terapéuticos y con los intervalos entre las dosis de las medicaciones, caracterizándose como motivos que interfieren de forma significativa en la adhesión continuada y eficaz.
El tratamiento de personas coinfectadas suele ser difícil.
Los pacientes con TB necesitan de tratamiento de largo plazo, con varias medicaciones.
Para aquellos con VIH/TB, cumplir con el esquema terapéutico es difícil debido a la necesidad de utilizar medicamentos concomitantes para tratar las dos infecciones.
Esa situación puede haber contribuido para que la adhesión a la TARV en este estudio fuera predominantemente inadecuada.
Una investigación indica que las variables significativamente asociadas con la no adhesión a la doble terapia fueron: sexo masculino, baja renta, presencia de tres o más condiciones crónicas, pareja sabidamente seropositiva para el VIH y haber mantenido relaciones sexuales en los últimos tres meses.
En estudio con objeto de identificar los determinantes de la adhesión a la medicación en coinfectados por VIH/TB, se demostró que muchas personas viviendo en un mismo domicilio, falta de recursos financieros para promover su autocuidado y conocimiento deficiente acerca de las enfermedades fueron factores que interfirieron en la adhesión adecuada a la medicación.
Las variables sociodemográficas no fueron consideradas factores predictores que influenciaban la adhesión a la medicación, diferente de la hipótesis científica formulada para este estudio.
En la evaluación de la calidad de vida de personas que viven con VIH/SIDA, según los grados de adhesión a la medicación antiretroviral, fue identificado que los individuos clasificados como no adherentes al tratamiento obtuvieron peores puntuaciones en todos los dominios de calidad de vida, demostrando que la no adhesión a la terapéutica es un problema amplio, perjudicando el individuo y la población de manera general.
Conclusión
La adhesión a la TARV entre los coinfectados se mostró perjudicada en una parte significativa de las personas en uso de antiretrovirales.
Además, se observó diferencia estadísticamente significante entre los niveles de adhesión a los antiretrovirales y el tiempo de uso de la TARV, la orientación sexual y el número de hijos.
Los datos demostraron que hay implicaciones relacionadas a la adhesión a los medicamentos y a la doble infección, cuya ingestión adecuada de las medicaciones es necesaria para alcanzar mejores condiciones clínicas y de salud.
Además, las consecuencias de la falta de adhesión tienen repercusiones particularmente en la sobrevida de los paciente, pudiendo causar elevación de los índices de mortalidad entre personas viviendo con la coinfección VIH/TB.
En este estudio se apunta la necesidad de desarrollar un instrumento de medida de adhesión específica para personas con coinfección VIH/TB, demostrando así una limitación en la evaluación de la adhesión de los coinfectados, ya que su análisis se restringió solamente a la adhesión a la TARV.
Introducción
Los hospitales terciarios atienden, actualmente, individuos cada vez más en estados críticos y con mayor nivel de complejidad debido a la mayor sobrevivencia de pacientes con enfermedades crónicas y traumas.
En esas condiciones, esos individuos son más susceptibles a las complicaciones que ponen en riesgo su seguridad, como infecciones hospitalarias, errores relacionados al proceso de administración de medicamentos y lesiones en la integridad de la piel, entre otras.
Por otro lado, los pacientes están cada vez más conscientes de sus derechos de recibir una asistencia de calidad y exigentes en cuanto a los productos y servicios ofrecidos por las instituciones de salud.
Esas instituciones, entre ellas los hospitales de enseñanza universitaria, han utilizado varias estrategias para enfrentar esas cuestiones, con la creación de Programas de Mejoría de Calidad, Comités de Seguridad del paciente y otras iniciativas que tienen por objetivo calificar la asistencia ofrecida y conocer el estado de ciertos indicadores de calidad.
Considerando la cuestión de la lesión de integridad de la piel, la úlcera por presión UP en pacientes hospitalizados es un problema importante, debido a los elevados índices encontrados y a los costos emocionales y financieros que ocasiona.
La UP representa gastos elevados para el paciente, familia, hospital, instituciones de salud y sociedad como un todo.
La condición exige la continuidad y el prolongamiento del cuidado que no termina con la hospitalización.
Trae consecuencias socioeconómicas para el país y para el sistema de salud, ya que aumenta la morbidez y la mortalidad, perjudica la calidad de vida del individuo y de la familia y genera más gastos en recursos muchas veces ya escasos.
En la búsqueda de la calidad de asistencia, varios autores vienen destacando la necesidad del conocimiento científico de los profesionales de enfermería relacionado a la UP, ya que frecuentemente la práctica no está basada en evidencias, y si en mitos, tradiciones y experiencias propias o de compañeros.
En el ámbito internacional, existen varias directrices para la práctica clínica que orientan el tratamiento y la prevención de la UP, los abordajes interdisciplinares y los programas educacionales, objetivando la implementación de la práctica basada en evidencias.
En Brasil, no existe todavía una directriz nacional para prevención y tratamiento de la UP.
Mismo con el aumento de estudios y publicaciones en los últimos años en el país, estos no son suficientes para proponer recomendaciones diferentes de las existentes.
Especialistas en el asunto utilizan las directrices internacionales para hacer recomendaciones a los escenarios de la salud brasileña.
La implementación de las directrices clínicas en la práctica no es un proceso linear directo, y el uso ocurre, más probablemente, cuando ciertos factores son optimizados.
En la literatura, estudios sobre el conocimiento de enfermeros y estudiantes de enfermería sobre la prevención y tratamiento de la UP demostraron la presencia de asociación del nivel de conocimiento con algunas características individuales y educacionales .
La revisión de esos estudios demuestra que, a pesar del avance técnico-científico en el área de la salud y de la existencia de directrices que hacen recomendaciones para la prevención de la UP, el problema es persistente y mundial, y el conocimiento de los profesionales de enfermería se mantiene deficiente.
En el levantamiento bibliográfico realizado en la Literatura Latino-Americana y del Caribe en Ciencias de la Salud LILACS, se identificó que en Brasil no existe un estudio publicado que hubiese investigado la cuestión del conocimiento para prevención de la UP de forma más amplia, con inclusión de profesionales de diferentes categorías del equipo de enfermería y de diversas unidades de internación hospitalaria.
Tratando de contribuir con el avance del conocimiento en esa área, esta investigación fue conducida con miembros del equipo de enfermería de un hospital universitario de nivel terciario del interior paulista y tuvo como objetivo describir y analizar el conocimiento presentado por los miembros del equipo de enfermería que actúan directamente en la asistencia a pacientes adultos y ancianos referente a la evaluación, clasificación y prevención de la úlcera por presión.
Métodos
Este estudio de tipo cuantitativo con delineamiento descriptivo-exploratorio fue aprobado por el Comité de Ética en Investigación de la institución donde fue realizado.
El cuadro de profesionales del equipo de enfermería que actuaban directamente en la asistencia a pacientes adultos y ancianos en el hospital estuvo compuesto de 158 enfermeros, 49 técnicos y 450 auxiliares de enfermería.
Se decidió abordar a todos los 158 enfermeros, ya que existía la viabilidad de recolectar información con el total de sujetos de esa categoría.
Para determinar el tamaño de la muestra para la categoría auxiliares/técnicos de enfermería, fue realizado sorteo aleatorio entre los elementos pertenecientes a la categoría.
Con α=0,05 y β=0,1 y corrección para población finita, la muestra ideal de esa categoría sería compuesta por 217 auxiliares/técnicos de enfermería.
Considerando las posibles pérdidas en la recolección de datos, estimadas en el estudio piloto en 25%, se estableció que serían sorteados 289 de esos profesionales.
La recolección de datos fue realizada en los meses de enero a marzo de 2009, utilizando un instrumento compuesto de ítems referentes a los datos sociodemográficos y prueba de conocimiento, denominada prueba de conocimiento de Pieper, validada y adaptada en estudio anterior realizado en Brasil.
La realización de la prueba de conocimiento tuvo por objetivo medir el nivel de conocimiento de los participantes sobre las recomendaciones para la prevención de la UP.
Esta prueba está basada en las recomendaciones propuestas por directrices internacionales y es constituido de 41 afirmaciones verdaderas o falsas con ocho ítems sobre evaluación y clasificación de la UP y 33 ítems sobre prevención de la UP.
Para cada una de las afirmaciones, el participante debería seleccionar una respuesta considerando las opciones Verdadero V, Falso F y no Sé NS.
Para cada acierto fue atribuido un punto.
Los aciertos correspondieron a las afirmaciones verdaderas respondidas como V o falsas respondidas con F. Para las respuestas equivocadas o para las respondidas como NS, el puntaje atribuido fue cero.
El puntaje total de la prueba de conocimiento correspondió a la suma de todas las respuestas correctas.
En el estudio original, para que el conocimiento fuese considerado adecuado, se esperaba que los participantes acertasen 90% o más de los ítems de la prueba.
En este estudio, se optó por presentar los resultados de la prueba en intervalos de puntajes igual o superiores a 90%, entre 70% y 89,9%, entre 50 y 69,9% y menores que 50%.
El instrumento fue distribuido a los sujetos que aceptaron participar y firmaron el Término de Consentimiento Libre y Esclarecido.
Estos respondieron individualmente durante el horario de trabajo y lo devolvieron inmediatamente, a la investigadora, dentro de un sobre sin identificación para garantizar el anonimato del participante.
Los datos recolectados fueron digitados en planilla Excel, utilizando la técnica de la digitación duplicada, para ser analizados en el programa Statistical Package for Social Science, versión 15.0 SPSS.
El análisis consideró los puntajes de los dos grupos de profesionales, los auxiliares/técnicos de enfermería y los enfermeros y no los puntajes aislados para cada sujeto.
Las variables relacionadas a las características sociodemográficas y educacionales fueron resumidas y presentadas descriptivamente por medio de distribución de frecuencias, valores absolutos y relativos.
En algunas variables también fueron presentados los valores promedios y las respectivas desviaciones estándar.
Para la asociación de variables cualitativas, fueron utilizadas la prueba Chi-cuadrado o prueba exacta de Fisher.
La prueba t de Student fue aplicada en dos muestras independientes para la verificación de posibles diferencias entre los puntajes promedios de porcentaje de aciertos en la prueba de conocimiento entre la categoría profesional.
En todos las pruebas estadísticas, el nivel de significancia adoptado fue a=0,05.
Participaron de la investigación 386 miembros del equipo de enfermería, siendo 250 auxiliares/técnicos de enfermería 13% de pérdidas y 136 enfermeros 14% de pérdidas.
Las pérdidas en la recolección de datos fueron menores que lo previsto y consistieron de: funcionarios en vacaciones, permiso-salud, permiso-maternidad, permiso médico, transferencias de funcionarios para sectores no incluidos en el estudio, jubilaciones, dimisiones, y recusa en participar de la investigación.
La distribución de los participantes según las características sociodemográficas se presenta en la Tabla 1.
En cuanto a la edad, la mayor parte de los profesionales 36,3% estaba en el intervalo de 30 a 40 años.
Los auxiliares/técnicos de enfermería con el promedio de 38,5 años de=8,9 años y los enfermeros con 37,8 años de=8,9 años.
En cuanto al sexo, se observó mayor frecuencia de mujeres 85,3% en los dos grupos profesionales, con la categoría enfermeros estadísticamente asociada al sexo femenino p= 0,019.
Los auxiliares/técnicos de enfermería tenían menor tiempo de profesión promedio 11,8 años, de=5,9 años que los enfermeros promedio 12,1 años, de=7,6 años así como menor de tiempo de actuación profesional promedio 9,6 años, de=7,1 años, comparada con los enfermeros promedio 10,4 años y de=8,5 años.
Considerando los resultados globales de la prueba, los auxiliares/técnicos de enfermería obtuvieron en promedio 73,6% de aciertos de=9,8% y los enfermeros 79,4% de=8,3%.
El prueba t de Student mostró diferencia estadísticamente significativa p=0,000.
Los resultados obtenidos por los profesionales en las áreas evaluación y clasificación de la UP de la prueba de conocimiento son presentados en la Tabla 2.
Se observó que, en los ítems referentes a la evaluación y clasificación de la UP, en un ítem número 33 los participantes obtuvieron 90% o más de aciertos, en cuatro ítems número 1, 9, 31 y 32 entre 70 y 89,9% de aciertos y en tres ítems número 6, 20 y 38 por abajo de 70% de aciertos, siendo que, en uno de esos ítems número 38, los auxiliares/técnicos de enfermería obtuvieron mayor porcentaje de aciertos 57,6% que los enfermeros 54,4%.
El menor resultado 29,5% de acierto fue obtenido en el ítem referente a la descripción de la UP en la etapa II.
En la Tabla 3 son presentados los resultados referentes a los 33 ítems de la prueba sobre la prevención de la UP.
Se identificó que de los 33 ítems de la prueba referentes a la prevención de la UP, en 19 57,6% ítems los participantes tuvieron más de 90% de aciertos, en tres 9,1% ítems entre 70 y 89,9% aciertos, en cuatro 12,1% ítems entre 50 y 69,9% aciertos y en siete 21,2 % ítems el porcentaje de aciertos fue menor que 50%.
Los aspectos con menor acierto por los dos grupos de profesionales fueron referentes al uso del masaje 39,6%, ruedas de agua o de aire 35,2%, guantes de agua o aire 47,9% y al posicionamiento del paciente en cuanto a la elevación de la cabecera de la cama 27,7%, en cuanto al período de tiempo para reposicionamiento cuando sentado 28% y posicionamiento en decúbito lateral 37,3%.
El porcentaje de aciertos, en la prueba de los auxiliares/técnicos de enfermería, disminuyó con el tiempo de formación profesional r= -0,170; p=0,009, así como con el tiempo de servicio r= -0,125; p=0,049.
Entre tanto, en el grupo de los enfermeros, la correlación encontrada entre el porcentaje de aciertos y esas variables no fue estadísticamente significante.
Discusión
Los miembros del equipo de enfermería son responsables por la asistencia directa y continua en la prevención y tratamiento de la UP.
Para que la enfermería alcance la calidad del cuidado, es necesario que su práctica sea basada en las mejores evidencias sobre el asunto.
El conocimiento de esas evidencias sobre UP debe hacer parte del bagaje de conocimientos de todos los profesionales del área de enfermería.
Programas educativos deben enfocar no sólo las intervenciones para la prevención, tratamiento y las características de la úlcera como también las implicaciones legales del registro correcto en la ficha del paciente.
Los resultados de la prueba, considerando el total de aciertos, mostraron que tanto el conocimiento de los enfermeros promedio 79,4% como el de los auxiliares/técnicos de enfermería promedio 73,6% fueron insuficientes.
Para que el conocimiento sea considerado adecuado, se esperaba que los participantes acertasen 90% o más de los ítems de la prueba.
Entre tanto, se identificó que apenas cuatro auxiliares/técnicos de enfermería 16% y 16 enfermeros 11,8% acertaron 90% o más de los ítems, destacando la necesidad de realizar la actualización del equipo en cuanto al conocimiento de las evidencias actuales que fundamentan la prevención de la UP.
Los datos presentados revelaron que ambas categorías de profesionales presentan déficits de conocimiento en algunas áreas referentes al tema, entretanto los auxiliares/técnicos de enfermería tienen menos conocimiento.
En un estudio donde, inicialmente, fue desarrollada la prueba de conocimiento utilizada en esta investigación, se identificó el porcentaje promedio de 71,7% de aciertos en la prueba, obtenida por 228 enfermeros de dos hospitales americanos.
Se notó que el conocimiento era significativamente mayor en aquellos que habían asistido a alguna conferencia o leído algún artículo sobre el asunto en el año anterior.
En otro estudio utilizando la misma prueba de conocimiento de la versión preliminar, el porcentaje promedio de aciertos obtenido por 75 enfermeros de CTI de dos hospitales americanos fue 71,3%.
Los puntajes obtenidos en la prueba no estaban asociados al tiempo de graduación o con la edad del profesional.
Identificaron que el puntaje de la prueba referente a la descripción de la úlcera era mayor en aquellos que asistieron a alguna conferencia en el año anterior o habían realizado lecturas de artículos sobre el asunto.
En Brasil, el estudio con graduandos de enfermería de una universidad pública utilizó la versión preliminar de la prueba de conocimiento de Pieper adaptada para el portugués y mostró que el porcentaje promedio de aciertos fue 67,7%.
Los puntajes de la prueba eran significativamente mayores en aquellos que participaron de actividades extracurriculares o usaron la Internet para buscar informaciones sobre UP.
Otro estudio con 25 enfermeros de un hospital privado también utilizó la versión preliminar de la prueba de conocimiento de Pieper.
El porcentaje promedio de aciertos fue 70,6%.
Los puntajes de la prueba eran significativamente mayores en aquellos que participaron de actividades de educación continuada ofrecidas por la institución.
En Canadá, algunos investigadores utilizaron la misma prueba de conocimiento de Pieper, adaptando la versión preliminar para 53 ítems, para evaluar el conocimiento de los profesionales antes y después de un taller educativo.
El porcentaje de aciertos obtenido por los enfermeros fue 42,3% en la prueba piloto, 69,5% en la post-prueba después del abordaje educativo y 60,2% en la post-prueba después de transcurridos tres meses.
En cuanto los técnicos de enfermería obtuvieron el porcentaje de aciertos de 34,9% en la prueba piloto, 61,4% en el post-prueba después del abordaje educativo y 56,3% en la post-prueba tres meses después.
Concluyeron que los puntajes de la prueba de conocimiento fueron mejores que la prueba piloto en los dos momentos después del taller; sin embargo, en el segundo momento hubo disminución en el resultado.
También los puntajes de los enfermeros fueron más elevados que el de los técnicos de enfermería, en todos los momentos.
En Estados Unidos, el estudio con enfermeros de la zona urbana y rural de Montana utilizó la versión preliminar de la prueba de conocimiento de Pieper, y el porcentaje promedio de aciertos obtenido en la prueba fue 78%.
Al analizar el impacto de la certificación de los enfermeros para la práctica clínica, los autores identificaron que aquellos con certificación en cuidados con heridas obtuvieron 89% de aciertos, los enfermeros con certificación en otra especialidad, 78% y los enfermeros sin certificación, 76,5%.
Las diferencias en la prueba de conocimiento a favor de los enfermeros con certificación en cuidados con heridas p<0,000 llevó a los autores a recomendar que las instituciones considerasen esos factores, al planificar los equipos de cuidados de heridas e incluyesen profesionales con certificación.
Un estudio realizado en la España, con enfermeros y técnicos de enfermería, utilizó un cuestionario de 37 ítems desarrollados de acuerdo con recomendaciones publicadas por el Grupo Nacional para el Estudio y Asesoramiento en Ulceras por presión y heridas crónicas GNEAUPP, de 1995, para evaluar el nivel de conocimiento de esos profesionales sobre las directrices existentes para prevención y tratamiento de la UP, el nivel de implementación de ese conocimiento en la práctica clínica y los factores educacionales y profesionales que influyen en el conocimiento y la práctica.
Se identificó un índice general de aciertos en la prueba de conocimiento de 78%, siendo, para las intervenciones preventivas, 79,1% y, para las intervenciones de tratamiento, 75,9%.
En estudio reciente realizado en Nueva Zelandia, los autores crearon una prueba de conocimiento sobre prevención de la UP, a partir de las directrices internacionales y con la colaboración de ocho experts internacionales en el asunto.
Usando una modificación de la técnica Delphi y la comunicación vía correo electrónico, llegaron al consenso sobre el contenido de las preguntas y el nivel mínimo de competencia para que los enfermeros fueran aprobados en la prueba sería el acierto de 76% de las preguntas.
La prueba fue utilizada para evaluar el impacto de un programa educacional con presentación oral con slides y discusión con duración aproximada de tres horas, administrado para enfermeros del Centro de Terapia Intensiva CTI con mensuraciones antes del curso y dos y 20 semanas después.
Los enfermeros acertaron 84% de las cuestiones en el momento antes del curso, 89% en la primera evaluación dos semanas después y 85% en la segunda evaluación después de las 20 semanas.
Las diferencias fueron estadísticamente significativas entre los resultados obtenidos por los participantes antes y en la segunda semana después del evento p=0,003, pero no hubo diferencia en la comparación de los resultados, de los mismos sujetos, entre el antes y el después de las 20 semanas.
El estudio realizado en Brasil, para evaluar el impacto de una intervención educativa, utilizando la prueba de conocimiento de Pieper adaptada, identificó que en la fase pre-intervención los enfermeros obtuvieron 86,4% de aciertos de=4,6%, sin embargo ningún profesional participó de la evaluación posterior.
Los auxiliares y técnicos de enfermería obtuvieron 74,3% de aciertos de=14,8%, en la fase pre-intervención, y 81,2% de=12,7%, en la fase post-intervención, realizada 20 semanas después del curso.
Se concluyó que, para este grupo de profesionales, la intervención colaboró para mejorar los resultados de la prueba.
Los resultados obtenidos por los profesionales en esta investigación y en estudios anteriores nacionales e internacionales demuestran que las fallas en el conocimiento existen y persisten a pesar del avance técnico-científico existente sobre el asunto y de la disponibilidad de directrices que indican las recomendaciones para la práctica.
El uso de instrumentos de evaluación de riesgos para el desarrollo de UP, como la escala de Braden, identifica al paciente en riesgo y los factores de riesgo asociados, auxiliando al enfermero en la toma de decisiones en cuanto a la planificación de las medidas preventivas subsecuentes a ser adoptadas para cada paciente.
El conocimiento de esas escalas y su uso deben ser prioridades en la formación y programas de educación permanente.
Considerando que el desarrollo de la UP durante la hospitalización es un importante indicador de la calidad de la asistencia prestada, se espera que sea adoptado un abordaje sistemático de prevención como estrategia para atenuar el problema.
El suceso de la prevención de la UP depende de los conocimientos y habilidades de los profesionales de salud sobre el asunto, principalmente de los miembros del equipo de enfermería que prestan asistencia directa y continua a los pacientes.
Entre tanto, es necesario comprender los factores individuales e institucionales que influyen en el conocimiento y el uso de las evidencias por los profesionales de forma que estrategias puedan ser planificadas y utilizadas en las instituciones.
En países donde la UP es considerada indicador de calidad de los servicios de salud y de enfermería, la ocurrencia del problema es evaluada en términos de incidencia, con esto se desarrolla una planificación estratégica educacional, objetivando obtener un plano de acción para la utilización de las recomendaciones para la práctica basada en evidencia.
El plano incluye también talleres para los enfermeros que actúan en administración y para los directores de los servicios, con énfasis en el desarrollo de liderazgos y en las características de los procesos de cambio de la cultura institucional, de forma que las resistencias sean reducidas.
En Brasil, iniciativas institucionales de esa naturaleza todavía no son comunes, sin embargo son necesarias, considerando la naturaleza multifactorial del problema y su amplitud.
El porcentaje promedio de aciertos en la prueba de conocimiento para los enfermeros promedio=79,4%, de=8,3% y para los auxiliares/técnicos de enfermería promedio=73,6%, de=9,8% mostró déficits de conocimiento referente al tema.
Se destacan algunas áreas que necesitan de mayor enfoque en las actividades de educación continuada con los profesionales.
El porcentaje de aciertos en la prueba de los auxiliares/técnicos de enfermería disminuyó con el tiempo de formación profesional así como con el tiempo de servicio, con correlación estadísticamente significativa en ambos.
En el grupo de los enfermeros, no hubo correlación estadísticamente significativa entre el porcentaje de aciertos en la prueba y el tiempo de formación profesional r= -0,113; p=0,193 o tiempo de servicio r= -0,059; p=0,496.
Los resultados obtenidos en este estudio pueden auxiliar a identificar cuáles son las deficiencias en el conocimiento de los miembros del equipo de enfermería y orientar, en el contexto estudiado, la planificación de estrategias para diseminación y adopción de medidas preventivas tenidas como innovaciones.
Introducción
Las enfermedades cardiovasculares son importante causa de morbimortalidad, tanto en países desarrollados como en los en desarrollo.
En las últimas décadas, muchos estudios epidemiológicos confirmaron la hipertensión arterial como factor de riesgo para ese grupo de enfermedades.
Entre ellas, se destacan la enfermedad coronaria, el accidente cerebro vascular y la insuficiencia cardíaca congestiva.
En Brasil, ha habido una disminución de la mortalidad por enfermedades cardiovasculares, sin embargo persisten como la causa más frecuente de mortalidad.
La prevalencia de la hipertensión arterial varía ampliamente de población a población, dependiendo de factores de orden biológico, demográfico, social y ambiental, presentes en cada una de ellas.
Estudios recientes en nuestro medio indican índices de 23,6% a 41,4%.
Sin embargo, esos estudios analizaron la prevalencia identificada a través de la medición de la presión arterial.
Una estrategia que puede ser útil, por ser de bajo costo, fácil ejecución y cuyos datos tienen reconocimiento, sería la obtención de datos por medio de averiguaciones realizadas a través de entrevistas telefónicas, en muestras probabilísticas de la población residente en domicilios con líneas fijas de teléfono, justificando su uso en estudios y sistemas de vigilancia como la realizada en São Paulo.
Ese tipo de modelo también ha sido utilizado en otros países con bastante éxito y, en nuestro medio, adoptado por el Ministerio de Salud como forma de vigilancia de enfermedades crónicas.
La hipertensión arterial es una enfermedad crónico-degenerativa.
Es preciso mantener a los pacientes hipertensos bajo tratamiento con la presión arterial controlada para evitar complicaciones cardiovasculares, cerebro-vasculares, renales y cardíacas.
Al llegar a este punto, nos deparamos con la gran ironía de la hipertensión, porque la mayor parte de los pacientes no se beneficia del tratamiento debido a la baja adhesión.
Varios son los factores que interfieren en la adhesión, tales como las características personales, conocimientos, valores, creencias, experiencias, expectativas, apoyo social y recursos financieros.
Frente a la alta prevalencia de la hipertensión arterial y su condición de ser uno de los principales factores de riesgo para las enfermedades cardiovasculares y niveles de control poco satisfactorios, es fundamental conocer la prevalencia de hipertensión y aspectos relacionados al tratamiento en la población de la mayor ciudad del país.
Métodos
El estudio fue realizado en la ciudad de São Paulo, siendo la población objeto de la investigación los individuos habitantes de las residencias sorteadas para el estudio, mayores de 18 años y que dieran consentimiento verbal para el uso en investigación de las informaciones obtenidas.
Para el cálculo de la muestra, se consideró la proporcionalidad de domicilios de las 5 regiones de la ciudad de São Paulo Norte, Sur, Centro, Este y Oeste.
Fue utilizada la técnica de determinación de la muestra para variables dicotómicas en estudios transversales.
Para ese cálculo, se estimó la prevalencia de hipertensión en la población en 20,0%, basándose en los resultados medios de los estudios poblacionales para hipertensión realizados en Brasil.
La precisión deseada del intervalo de confianza fue 10,0% 15-25,0% y el intervalo de confianza fue de 99,0%.
Utilizando esos parámetros, se obtuvo el número de la muestra de 426 residencias.
Ese número fue redondeado a 500 y multiplicado por dos, estimándose una pérdida de 50%, y totalizando 1.000 residencias.
En la realización de la investigación, hubo 38,7% de rechazos, resultando una muestra de 613 individuos entrevistados.
La selección de los números de los teléfonos a ser contactados fue hecha por sorteo a partir de guía provista por la empresa "Telefónica", obedeciendo a la densidad demográfica de las diferentes regiones de la ciudad de São Paulo.
Recolección de los datos
Los datos fueron recogidos por entrevista telefónica, utilizando un formulario construido para atender a los objetivos de la pesquisa.
Las entrevistas fueron realizadas por alumnos de graduación de enfermería y medicina, entrenados por los coordinadores de la pesquisa.
Dentro de cada domicilio, la selección del entrevistado siguió una tabla de randomización que correlacionó el último dígito del número telefónico con la persona de la casa a ser entrevistada, de manera de evitar sesgos de selección, sea por sexo, edad o por la presencia de hipertensión arterial.
Para la realización de la randomización, fue considerado el número de personas mayores de 18 años, residentes por lo menos 6 meses en el domicilio.
En caso de que la persona sorteada no estuviese presente en el momento de la llamada, se preguntó cual era el mejor horario y el mejor día para encontrarla.
Una sola persona fue sorteada para responder el cuestionario, de forma que, para cada residencia seleccionada, solamente un morador fuese entrevistado.
Si la línea elegida correspondiese a más de una familia residente en la vivienda, se seleccionó la familia de la persona que atendió la llamada.
Para la realización de las entrevistas, fueron hechas tres tentativas para localizar a alguien en la residencia.
En caso de que no fuese posible contactar a la persona seleccionada aleatoriamente, la misma no fue sustituida.
Si la persona seleccionada no pudiese realizar la entrevista en el momento del contacto, fueron marcados fecha y horario de mejor conveniencia para la entrevista.
Si el número sorteado fuese de una línea comercial, era descartado y elegido el número inmediatamente siguiente de la guía telefónica.
Las llamadas telefónicas ocurrieron todos los días de la semana y en diferentes períodos del día.
Inicialmente, el instrumento de recolección de datos usado para la entrevista tenía las siguientes preguntas: 1 - ¿Ud. tiene o tuvo problema de presión alta? 2 - ¿Algún profesional del área de salud le dijo que Ud. tiene problema de presión alta? 3 - ¿Ud. toma algún remedio para tratar la presión alta? 4 - ¿Hace control en servicio de salud para tratar la presión alta?
En caso de respuesta positiva a cualquiera de estas preguntas, se consideraba a la persona como portadora de hipertensión arterial.
El instrumento de recolección de los datos fue dividido en dos partes.
En la primera, dirigida tanto a hipertensos como no hipertensos, las preguntas eran sobre datos de identificación personal sexo, edad, peso, altura y color de piel; condiciones socioeconómicas profesión, escolaridad, renta salarial de la familia, vivienda; hábitos de vida tabaquismo, etilismo, actividad física; antecedentes personales y familiares de hipertensión arterial, diabetes, problema cardíaco, colesterol elevado y accidente cerebro vascular; hábito de medir la presión arterial y valor de la última medición; y conocimiento y creencias sobre hipertensión arterial y su tratamiento.
La segunda parte del instrumento, dirigida apenas a los hipertensos, evaluó la realización y tipos de tratamiento antihipertensivo medicamentoso y no medicamentoso; comparecencia a las consultas; y dificultades en la realización del tratamiento.
Por tratarse de entrevista realizada por teléfono, el consentimiento libre y aclarado fue sustituido por el consentimiento verbal obtenido en ocasión de los contactos telefónicos con los entrevistados.
Fue aclarado que los dados obtenidos serían utilizados exclusivamente para fines de investigación.
Los entrevistados fueron también esclarecidos sobre la posibilidad de desistir de participar del estudio en cualquier momento de la entrevista y sobre la garantía de sigilo de las informaciones obtenidas.
El proyecto de investigación fue aprobado por el Comité de Ética del Hospital de Clínicas de la Universidad de São Paulo.
Los datos fueron almacenados en un banco, analizados estadísticamente por el programa SAS y presentados en las formas de figuras y tablas, por medio de índices absolutos y porcentuales.
Fue evaluada la prevalencia referida de la hipertensión arterial en la muestra estudiada.
Las características de los participantes fueron evaluadas de acuerdo con la presencia o no de hipertensión referida.
Las variables categóricas fueron analizadas por tests no paramétricos y las variables continuas por análisis de variancia ANOVA.
Los valores de p < 0,05 fueron considerados significativos.
La prevalencia referida para hipertensión obtenida en este estudio fue de 23,0%.
De acuerdo a los datos de la Tabla 1, hubo diferencias significativas p < 0,05 entre los hipertensos y los normotensos referidos, con los hipertensos presentando una mayor frecuencia de jubilados, menor escolaridad, mayor frecuencia de tabaquistas y ex-tabaquistas, menor uso de píldoras anticonceptivas, media más elevada de edad, media del índice de masa corporal más elevada y mayor tiempo de tabaquismo, etilismo y uso de contraceptivos orales.
A pesar de que la mayoría de las personas estudiadas pertenecían al sexo masculino, hecho totalmente aleatorio, esa variable no se relacionó con la referencia de hipertensión arterial.
Entre las enfermedades referidas por la totalidad de los entrevistados, la más citada fue la hipercolesterolemia 15,0%.
La Figura 1 muestra que los hipertensos presentaron índices significativamente más elevados p < 0,05 de historia de hipercolesterolemia, enfermedades del aparato circulatorio y accidente vascular encefálico.
Por los datos de la Tabla 2, se observa que los hipertensos referidos tenían el hábito de medir la presión arterial con mayor frecuencia y utilizaban más su casa, o el puesto de salud, para ese fin, en relación a los no hipertensos.
También recordaron más cuando fue la última vez que midieron la presión arterial y el valor de la última medida en relación a los no hipertensos p < 0,05.
En cuanto a los conocimientos sobre la enfermedad, cuando es comparada a un simple resfriado, los hipertensos consideraron la hipertensión una enfermedad de menor gravedad.
Al contrario, los no hipertensos consideraban la hipertensión una enfermedad más grave p < 0,05.
Por otro lado, los hipertensos tenían más información sobre que el accidente vascular encefálico es una de las complicaciones de la hipertensión, y que el tratamiento para hipertensión es para toda la vida.
A pesar de que la mayoría de los hipertensos refiere saber el valor a partir del cual la presión es considerada alta, poco menos de un cuarto 23,7% informó el valor correcto Tabla 2.
En cuanto al tratamiento antihipertensivo, poco más de la mitad de los hipertensos indicó que recibió orientación de servicios de salud sobre las formas de tratamiento no medicamentoso, y también cerca de la mitad informó adoptarlas.
La Figura 2 muestra que las medidas más citadas fueron control de la sal en la alimentación, práctica de ejercicios físicos y control del peso corporal.
De los hipertensos entrevistados, 16,8% informaron que, en las dos últimas semanas, dejaron de tomar los remedios algunas veces y 30,6% refirieron tener dificultades para realizar el tratamiento medicamentoso.
La Figura 3 evidencia los motivos que más contribuyeron para que los hipertensos dejasen de tomar los remedios: olvido, costo, efectos indeseables y que sólo toman cuando se sienten mal.
El control de la presión arterial fue evaluado de acuerdo con la información del valor de la última medida.
Se verificó elevado índice de falta de control da presión arterial 45,8%.
Aproximadamente 9,0% de los que refirieron ser normotensos informaron valores de la presión arterial compatibles con hipertensión, y una gran parte de este grupo no supo informar el valor de la última medida de la presión arterial Tabla 3.
La mayoría expresiva de los entrevistados que refirió hipertensión citó realizar tratamiento.
La realización del tratamiento se asoció p < 0,05 con edad más avanzada, mayor tiempo de uso de anticonceptivo, el hecho de tomar remedios para hipertensión arterial y aumento de colesterol.
De aquellos que informaron realizar tratamiento para hipertensión, 88,1% citaron realizar solamente el tratamiento medicamentoso, y apenas 5,5% realizaban también tratamiento no medicamentoso.
Dejar de tomar los remedios en las últimas dos semanas se relacionó p < 0,05 con la mayor cantidad de cigarrillos fumados por día, al consumo de etanol y la no realización de control en servicio de salud.
Entre los hipertensos, 18,0% dejaron de comparecer a alguna consulta en el último año.
La falta a las consultas, señalada por 27,0%, se relacionó p < 0,05 con mayor tiempo de tratamiento y con el hecho de no realizar control en servicio de salud Tabla 4.
El índice de masa corporal en las franjas de sobrepeso y obesidad se asoció a una mayor prevalencia de factores de riesgo cardiovascular, como la diabetes, la hipercolesterolemia, la presión arterial sistólica no controlada, además del uso de más de un medicamento antihipertensivo Figura 4.
Discusión
El principal hallazgo del presente estudio fue que la prevalencia referida, de 23,0%, obtenida por medio de entrevista por contacto telefónico, presentó valor intermedio entre las prevalencias identificadas en otros estudios.
Aún habiendo diferencia entre las dos formas de identificación de la enfermedad, ese tipo de método puede ser de gran utilidad por la facilidad de ejecución y bajo costo, además de posibilitar planeamiento y dirección de acciones de salud.
Se añade aún que 9,0% refirieron que el valor de su última medición de la presión arterial fue encima de 140/90 mmHg, sin embargo no sabían que eran hipertensos.
Ese porcentaje, agrupado a la prevalencia referida de 23,0%, de acuerdo con los criterios de inclusión del presente estudio, eleva la prevalencia a 32,0%.
Considerando la forma indirecta de evaluación de la prevalencia de la hipertensión, o sea, referida, los datos evidenciados están muy próximos de los obtenidos por el VIGITEL Vigilância de Doenças Crônicas por Inquérito Telefônico, en 2006, en levantamiento realizado en todas las capitales de los 26 estados brasileños y en el Distrito Federal.
La frecuencia de adultos que refirió diagnóstico médico de hipertensión arterial varió entre 13,8% en Palmas y 26,9% en Rio de Janeiro.
El Ministerio de Salud, por medio del VIGITEL, tiene como objetivo monitorear la frecuencia y la distribución de factores de riesgo y protección para enfermedades crónicas no transmisibles, por medio de entrevistas telefónicas realizadas en muestras probabilísticas de la población adulta residente en domicilios servidos por líneas fijas de teléfono en cada ciudad.
Por medio de la vigilancia en salud, es posible monitorear y analizar el perfil de las enfermedades y de sus factores determinantes y condicionantes, así como detectar cambios en sus tendencias en el tiempo, en el espacio geográfico y en grupos poblacionales, contribuyendo también a la planificación de acciones en el área de salud.
La evaluación de los hipertensos entrevistados reveló predominio de condiciones sociales poco favorecidas, ejemplificadas por la baja escolaridad y por personas desempleadas.
Por constituirse como barreras para el acceso al diagnóstico y adhesión al tratamiento antihipertensivo, esas variables pueden influir no sólo en la prevalencia de la hipertensión, sino también en el control de la enfermedad.
En los hipertensos, también se destaca la presencia de forma significativa de los referidos estilos de vida inadecuados, como el tabaquismo y el índice de masa corporal más elevado.
En cuanto al etilismo, a pesar de que la cantidad de etanol ingerida por día se presentó en la franja mediana de tolerancia para los hipertensos, se observó que los mismos tienen ese hábito hace mucho más tiempo que los no hipertensos, lo que puede estar relacionado con la edad más elevada.
Se sabe que, junto con la obesidad y el consumo de sal, el consumo alcohólico es factor de riesgo para la hipertensión.
Estudios han evidenciado la importancia de las características socioeconómicas y hábitos de vida en el contexto de la hipertensión arterial.
Investigacion realizada en Porto Alegre mostró que el abandono del tratamiento se asoció con baja escolaridad, tabaquismo y menor tiempo de la enfermedad.
Otros dos estudios mostraron que la prevalencia de la hipertensión tenía relación inversa a la escolaridad.
La pesquisa VIGITEL reveló que la referencia del diagnóstico de hipertensión arterial aumentó con la edad y fue máxima para individuos con hasta 8 años de escolaridad.
El tabaquismo es una dependencia química que expone el individuo a innúmeras substancias tóxicas, además de aumentar la morbimortalidad por enfermedades coronarias, hipertensión arterial, accidente vascular encefálico, bronquitis y enfisema pulmonar.
Los índices de tabaquismo identificados por el VIGITEL, 16,25%, están muy abajo de los encontrados en el presente estudio, principalmente entre los hipertensos.
En relación a la bebida alcohólica, estudios indican frecuencias variadas de ingestión de bebidas alcohólicas entre poblaciones específicas, dependientes de influencia cultural y social en las poblaciones.
La pesquisa domiciliaria del VIGITEL indicó prevalencia de consumo abusivo, que varió de 22,1% a 12,0%.
La presencia de hipertensión arterial, de diabetes mellitus, de obesidad y de dislipidemias guardan entre sí una compleja relación, teniendo en común en su etiología el estilo de vida y la herencia genética.
Este estudio también verificó asociación del índice de masa corporal elevado con otros factores de riesgo cardiovasculares.
Estudios han revelado la importancia de esas asociaciones con la hipertensión arterial y el aumento del riesgo cardiovascular.
Tal dato asume mayor importancia cuando se verifica que, en el presente estudio, los hipertensos referidos señalaron de forma también significativa la presencia de accidente vascular encefálico, cardiopatía e hipercolesterolemia.
Otras variables, como hábito de medir la presión, influyeron en la condición de hipertensión referida.
Sin embargo, las actitudes positivas reveladas no fueron suficientes para garantizar un control efectivo de la enfermedad, teniendo en vista que apenas poco más de un tercio estaba con los niveles de la presión arterial controlados.
Los bajos niveles de control pueden ser justificados por la no comparecencia a las consultas y por el uso irregular del tratamiento medicamentoso.
Algunas características del tratamiento medicamentoso pueden influir en la adhesión, destacándose el costo, efectos indeseables, esquemas terapéuticos complejos y tratamiento para toda la vida.
Se destaca aún que comportamientos negativos, como el tabaquismo, etilismo y acompañamiento irregular en servicios de salud, se asociaron de forma relevante con el hecho de dejar de tomar los medicamentos antihipertensivos.
Se añade aún que mayor tiempo de tratamiento y menos acompañamiento en servicios de salud contribuyeron a la falta a las consultas.
Por otro lado, hacer tratamiento para la hipertensión fue influido por la presencia de comorbilidad, como la hipercolesterolemia y edad más avanzada.
El conocimiento sobre la enfermedad y el tratamiento también es una variable a ser considerada en el contexto de la adhesión al tratamiento.
De un modo general, se observa que los hipertensos poseen la información sobre su problemática de salud, sin embargo no están debidamente controlados.
La discrepancia entre tener información al respecto de la enfermedad y tratamiento y conseguir controlar la presión arterial apunta a la diferencia esencial entre conocimiento y adhesión.
Mientras que el conocimiento es racional, la adhesión es un proceso complejo, envolviendo factores emocionales y barreras concretas, de orden práctico y logístico.
Conclusión
La evaluación de la hipertensión arterial referida por medio de contactos telefónicos en la ciudad de São Paulo reveló prevalencia próxima a la identificada por otros estudios, además de posibilitar identificar datos relativos al tratamiento, principalmente en lo tocante a los aspectos dificultosos, que pueden contribuir al control poco satisfactorio de los niveles de presión.
Se puede identificar aún la presencia de otros factores de riesgo cardiovasculares, comorbilidades y actitudes y comportamientos de salud.
Se destaca la posible limitación del estudio para evaluar la prevalencia apenas por la información y no por medio de la medición de la presión arterial como fue realizada en otras pesquisas poblacionales.
Sin embargo, los datos obtenidos por medio de este tipo de estudio pueden ser útiles en el planeamiento de acciones de salud, estableciendo directrices para priorizar la promoción de la salud, prevención y atención con reducción de factores de riesgo cardiovasculares y consecuente morbimortalidad.
A pesar de la puntualidad del presente estudio, estudios de vigilancia pueden ser extremadamente relevantes por permitir el monitoreo y análisis de las enfermedades y respectivos factores condicionantes y determinantes, buscando la implementación de políticas de salud en una determinada área geográfica.
Otro punto a resaltar se relaciona al desempeño del sistema de monitoreo, evaluado a partir de la representatividad y confiabilidad de las estimativas obtenidas y del costo por entrevista realizada.
Otro estudio, también realizado en el municipio de São Paulo, mostró que el costo por entrevista realizada fue 8 veces inferior al costo estimado por sistemas semejantes existentes en países desarrollados y de 4-8 veces inferior al costo de averiguaciones domiciliarias tradicionales realizadas en el mismo municipio.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
No hay vinculación de este estudio a programas de post-grado.
La raquianestesia es la técnica anestésica más a menudo usada para la cirugía de la resección transuretral de próstata RTU en la población de pacientes ancianos. Existe un relato de que la raquianestesia preserva la función cerebral.
La raquianestesia en la cirugía de RTU suministra tanto la analgesia como la relajación muscular, posee un rápido inicio de acción, permite determinar rápidamente la hiponatremia, a causa de la absorción de los fluidos de irrigación de la vejiga, y también es adecuada para las cirugías ambulatoriales.
Sin embargo, muchos pacientes ancianos tienen enfermedades cardíacas o pulmonares coexistentes, por lo que es muy importante limitar la distribución del bloqueo para evitar los posibles efectos adversos hemodinámicos y pulmonares.
La lidocaína ha sido popularmente usada para la raquianestesia en los pacientes quirúrgicos en régimen ambulatorial, pero se le conoce por causar síntomas neurológicos transitorios SNT, altamente relatados por pacientes sometidos a la cirugía en posición litotómica.
La prilocaína tiene una potencia y un tiempo de acción similares a la lidocaína, además de una menor incidencia de SNT.
La Bupivacaina también presenta un bajo riesgo de SNT, pero su acción prolongada la hace más adecuada para las cirugías ambulatoriales.
Sin embargo, el uso de bajas dosis de bupivacaina y opioides administrados por vía intratecal fue un procedimiento exitoso tanto para la anestesia como para la analgesia en cirugías de RTU.
Ningún estudio clínico aleatorio comparando los efectos de bupivacaina y de la prilocaína en cirugía de RTU se encontró en la literatura.
El objetivo de este estudio fue comparar la eficacia del uso intratecal de bajas dosis de bupivacaina y Fentanilo con las dosis convencionales de prilocaína y Fentanilo en pacientes ancianos sometidos a la cirugía de RTU en régimen ambulatorial.
Nuestra hipótesis era que el uso de dosis bajas de la combinación de bupivacaina y Fentanilo proporcionaría un tiempo menor tanto de la duración del bloqueo como de la permanencia en la sala de recuperación postanestésica SRPA, con una estabilidad hemodinámica mejor que la dosis convencional de la combinación de prilocaína y Fentanilo.
Después de la aprobación del Comité de Ética en Investigación de la institución y del consentimiento informado firmado por los participantes, 60 pacientes con estado físico ASA II-IV, secundando los criterios de la American Society of Anesthesiologists ASA, con edades entre 60 y 85 años, fueron citados para la cirugía electiva de RTU e incluidos en este estudio prospectivo, aleatorio y doble ciego.
Los criterios de exclusión fueron pacientes con deformidades de la columna vertebral, infecciones cutáneas en el área del bloqueo, hipersensibilidad a los anestésicos locales del tipo amida, perfil de coagulación anormal y aquellos que no estaban dispuestos a aceptar la anestesia regional.
Ninguno de los pacientes fue pre-medicado antes de la cirugía.
Antes de la raquianestesia, una cánula intravenosa IV se insertó y se administró una infusión de lactato de Ringer que se mantuvo a 8 mL.kg.h durante la cirugía.
Todos los bloqueos de la columna vertebral fueron realizados en el nivel de L3-L4 con una aguja Whitacre calibre 25, con el paciente en posición sentada, y los medicamentos en estudio administrados durante 90 segundos por el mismo anestesiólogo.
Los pacientes fueron aleatoriamente divididos en grupos de estudio de acuerdo con la lista de números aleatorios.
Los grupos de estudio fueron los siguientes: los pacientes del grupo bupivacaina Grupo B, n = 30 recibieron por vía intratecal 4 mg de bupivacaina al 0,5% + 25 µg de Fentanilo y los pacientes del grupo prilocaína Grupo P, n = 30 recibieron 50 mg de prilocaína al 2% + 25 µg de Fentanilo.
Todas las soluciones fueron preparadas por el anestesiólogo que aplicó la raquianestesia.
Para que el anestesiólogo no se enterase de los grupos tratados, después del bloqueo él no participó en el seguimiento de los pacientes.
La calidad y la duración del bloqueo, la permanencia en la SRPA y el aparecimiento de efectos adversos fueron observados por un anestesiólogo que no conocía la ubicación de los pacientes en los grupos.
La monitorización intraoperatória consistió en una frecuencia cardíaca, presión arterial no invasiva y en la saturación de oxígeno, cuyos valores fueron registrados a cada 5 minutos con el monitor PETAS KMA-175 PETAS Corp; Ancara, Turquía.
Todos los pacientes recibieron una complementación de oxígeno por mascarilla facial 2 L.min.
Se registró el nivel más alto de dermatoma alcanzado por el bloqueo sensitivo, el tiempo necesario para alcanzar ese nivel y el bloqueo motor en el momento en que el nivel más alto de bloqueo sensitivo se alcanzó.
El dermatoma craneal con más pérdida de la sensibilidad normal a las compresas de alcohol en 2-3 test consecutivos fue considerado como el nivel más alto de bloqueo sensitivo.
Todos los tiempos fueron registrados a partir de las inyecciones intratecales de las soluciones en test.
El bloqueo motor se evaluó por los puntajes de Bromage, donde 0 = era sin bloqueo motor; 1 = bloqueo de la cadera; 2 = bloqueo de la cadera y de las rodillas; 3 = bloqueo de la cadera, de las rodillas y de los pies.
Los pacientes solo fueron colocados en la posición de litotomía después que se alcanzó el nivel deseado de analgesia T10.
La duración del bloqueo fue considerada como el tiempo en que el puntaje de Bromage volvió a cero.
Los pacientes fueron observados a cada 10 minutos durante la permanencia en las SRPA hasta que recibieron el alta.
Los criterios de alta fueron los signos vitales estables durante > 30 minutos; el paciente orientado con relación al tiempo, el lugar y las personas; la homeostasis del área quirúrgica; la ausencia de efectos adversos, el dolor, las náuseas y los vómitos; y una resolución de los bloqueos motor y sensitivo.
Los resultados primarios del estudio fueron la comparación de los tiempos de duración de la raquianestesia y de la permanencia en la SRPA.
Los resultados secundarios fueron la comparación de los efectos adversos, tales como la hipotensión, bradicardia, apnea, náusea, temblores, pruritos, insuficiencia del bloqueo y dolor durante la operación.
El fallo para alcanzar un nivel de bloqueo T10 o la solicitación de analgesia adicional fueron considerados como insuficiencia del bloqueo.
La hipotensión se definió como presión arterial sistólica < 20% del valor preoperatorio y la bradicardia fue definida como la frecuencia cardíaca < 50.min.
Esos efectos adversos fueron tratados con bolo IV de atropina y/o efedrina.
El cálculo para determinar el tamaño de la muestra se hizo en base a estudios anteriores y consideramos que 28 pacientes por grupo serían suficientes para detectar una diferencia de 30 minutos en la duración del bloqueo, con un poder de 80% y un error-α = 0,05.
Previendo posibles casos de fallos, 30 pacientes quedaron incluidos en cada grupo.
Los análisis estadísticos fueron realizados con el programa SPSS para Windows versión 11.0, SPSS Inc, Chicago, IL, EUA.
Los datos quedaron expresados como promedio ± desviación estándar DE o el número %.
Los datos numéricos fueron analizados con el uso de muestras independientes y los test t de Student y Xi-Cuadrado Xi y test exacto de Fisher, fueron usados para los datos categóricos.
Los datos de los 60 pacientes incluidos en el estudio fueron analizados y no hubo desistimientos.
La Tabla I muestra que los datos demográficos y la duración de la cirugía fueron similares entre los grupos.
La Tabla II muestra la calidad y la duración del bloqueo junto con la permanencia en la SRPA.
El promedio del nivel más alto del bloqueo sensitivo fue mayor en el Grupo P que en el Grupo B p = 0,001, pero los tiempos necesarios para alcanzar ese nivel de bloqueo fueron comparables entre los grupos.
El bloqueo motor al momento en que el nivel más alto del bloqueo sensitivo se alcanzó en el Grupo B fue menor que en el grupo P y esa diferencia fue significativa p = 0,002.
La duración del bloqueo y el tiempo de permanencia en la SRPA fueron significativamente menores en el Grupo B que en el Grupo P p < 0,001 y p < 0,001, respectivamente.
Los efectos adversos ocurridos durante el procedimiento aparecen en la Tabla III.
Cuatro pacientes necesitaron efedrina IV y cinco atropina IV en el Grupo P. No hubo hipotensión ni bradicardia en ningún paciente del Grupo B. Esas diferencias fueron significativamente distintas entre los grupos p = 0,024 y p = 0,011, respectivamente.
Aunque el aparecimiento de náuseas haya sido mayor en el Grupo P, la diferencia no fue significativa p = 0,195.
Otros efectos adversos fueron comparables entre los grupos.
Ningún paciente en ambos grupos relató insuficiencia de bloqueo o dolor durante el procedimiento.
Este estudio mostró que, con el uso de una dosis baja de bupivacaina al 0,5% 4 mg y 25 µg de Fentanilo, una raquianestesia adecuada puede ser obtenida con una duración más corta del bloqueo y un tiempo de permanencia menor en la SRPA que con la dosis convencional de prilocaína al 2% 50 mg y 25 µg de Fentanilo para cirugía RTUP.
Una mejor estabilidad hemodinámica también puede suministrarse, lo que de hecho es muy importante en la población de pacientes ancianos.
Estudios anteriores indicaron que un bloqueo espinal por encima de L1 sería adecuado durante la cirugía de RTU, cuando la presión en el interior de la vejiga está controlada y se mantiene baja.
Sin embargo, cuando el monitoreo de la presión intravesical no está disponible como en nuestro estudio, se hace necesario un bloqueo sensitivo que se extienda hasta el dermatoma T10.
Como sabemos, la hipotensión arterial sistémica y la bradicardia son los efectos colaterales más comunes durante los bloqueos neurales centrales.
La Hipotensión acentuada puede ser perjudicial, especialmente en pacientes ancianos con una reserva cardíaca limitada.
La alta incidencia de enfermedad coronaria en pacientes ancianos aumenta el riesgo de isquemia del miocardio a causa de la hipotensión.
Además de la edad, un nivel elevado de bloqueo es el otro factor importante para el desarrollo de la hipotensión durante la raquianestesia.
En los pacientes ancianos, la degeneración progresiva de los nervios periféricos y centrales, las alteraciones en la configuración anatómica de la columna lumbar y torácica y la reducción del volumen de líquido cefalorraquídeo pueden contribuir para ese aumento del nivel de bloqueo simpático.
Duraciones más cortas de los bloqueos motor y sensitivo y de un tiempo menor de permanencia en la SRPA son factores que se desean y que pueden proporcionar un alta rápida en los pacientes sometidos a cirugías ambulatoriales.
Para eso, el anestesiólogo y el urólogo necesitan tener una comunicación eficaz, el cirujano debe informar al anestesista el tamaño de la glándula, el tiempo necesario para la resección y si el paciente puede recibir alta rápida.
Así, el mejor agente anestésico local con un tiempo de acción apropiado puede ser usado por el anestesiólogo para aplicar la raquianestesia.
Existen en la literatura sobre muchos anestésicos locales diferentes usados en raquianestesia para la prostatectomía transuretral.
El anestésico local más a menudo usado en pacientes quirúrgicos ambulatoriales es la lidocaína, pero la alta incidencia de SNT después de la lidocaína intratecal ha llevado a buscar una opción para la lidocaína.
La prilocaína se mencionó como una opción para las cirugías ambulatoriales con una baja incidencia de SNT.
Sin embargo, la hipotensión y la bradicardia acentuadas fueron relatadas con el uso por vía intratecal de prilocaína.
La bupivacaina también tiene un bajo riesgo de SNT.
Pero cuando se usa en dosis convencionales en las cirugías ambulatoriales, sus principales desventajas son los tiempos prolongados de acción y recuperación y los efectos adversos hemodinámicos, como la hipotensión.
Muchos intentos diferentes se han hecho para disminuir la duración del bloqueo de la bupivacaina, como la reducción de la dosis y la adición de fármacos coadyuvantes.
Los opioides intratecales se conocen por aumentar la analgesia de dosis subterapéuticas de anestésicos locales.
Así, la raquianestesia exitosa puede alcanzarse con la combinación de opioides intratecales y con bajas dosis de anestésicos locales, los cuales serían insuficientes cuando se usan aisladamente.
El uso de bajas dosis de anestésicos locales puede disminuir la duración del bloqueo y el tiempo de recuperación y también puede evitar los indeseados efectos adversos hemodinámicos.
La combinación de bupivacaina 4 mg y Fentanilo 25 µg fue relatada como capaz de proporcionar analgesia adecuada para la RTU en el estudio de Kararmaz y col. en ese estudio, los autores compararon la dosis de bupivacaina 4 mg con la dosis convencional de bupivacaina 7,5 mg. En nuestro estudio, intentamos demostrar que con el uso de una baja dosis de bupivacaina 4 mg y fentanilo 25 µg podríamos suministrar una raquianestesia adecuada con una duración del bloqueo y un tiempo de permanencia en la SRPA menores y un perfil hemodinámico estable.
También comparamos esa misma dosificación con la dosis convencional de prilocaína 50 mg y Fentanilo 25 µg, que a menudo se usa en cirugías ambulatoriales.
En el grupo en que la bupivacaina se usó, se alcanzó un nivel medio de bloqueo T10, lo que está a tono con el estudio de Kararmaz y col.Aunque el nivel más elevado de bloqueo sensitivo alcanzado haya sido menor que en otros estudios en los cuales la bupivacaina se usó en dosis mayores, logramos suministrar una anestesia adecuada para la cirugía de RTU sin la insuficiencia de los bloqueos y el dolor durante el procedimiento.
Esos tiempos también fueron significativamente más cortos que los del grupo en que usamos la prilocaína.
Biboulet y col. demostraron una incidencia de hipotensión del 40% en pacientes ancianos cuando la dosis de bupivacaina intratecal fue de 5 mg. En nuestro estudio, la hipotensión y la bradicardia no fueron observadas en el Grupo B, pero en el Grupo P la hipotensión ocurrió en un 20% y la bradicardia en un 23% de los pacientes, una incidencia significativamente más alta que en el Grupo B.
La náusea, observada después de la raquianestesia, puede ser causada por hipotensión o por el uso de Fentanilo intratecal.
A pesar de no ser estadísticamente diferente, más pacientes en el Grupo P presentaron náusea en nuestro estudio, lo que puede deberse a una mayor incidencia de hipotensión arterial en ese grupo.
Los temblores que son conocidos por aumentar el consumo de oxígeno pueden causar morbilidad en pacientes con reserva cardiopulmonar limitada.
No observamos temblores en ninguno de los pacientes, lo que podría explicarse por la adición de Fentanilo intratecal que se describe como un reductor de los temblores en pacientes ancianos.
Observamos el prurito, el efecto colateral más frecuente del uso de Fentanilo intratecal en un 15% de los pacientes.
Como colofón, podemos decir que una raquianestesia adecuada puede ser proporcionada con el uso combinado de la bupivacaina 4 mg y el Fentanilo 25 µg, con una menor duración del bloqueo y con menos tiempo de permanencia en la SRPA en comparación con la prilocaína 50 mg y el Fentanilo 25 µg para cirugías ambulatoriales de RTU.
También observamos que la obtención de un perfil hemodinámico estable con el uso de una dosis baja de bupivacaina es ventajosa, especialmente en pacientes ancianos.
Introdución
En la actualidad, el abuso de sustancias psicoactivas también se ha abordado como un problema de salud pública, y su enfrentamiento ha requerido asociación con diversos sectores de la sociedad en un debate constante, debido a la complejidad de la situación y la rápida expansión del consumo de drogas.
Este escenario, combinado al comprometimiento con la vida social de los adictos y de sus familiares, el abuso del uso de crack también provoca problemas clínicos causados por la dependencia de esta sustancia y, junto con un carácter compulsivo de la utilización, el usuario normalmente se involucra en peleas y transgresiones, y tiene su vida cotidiana permeada por la violencia y el crimen.
Estos cambios causados por el consumo de crack conducen en última instancia al abandono y la ruptura de lazos afectivos, lo que lleva al aislamiento social y a los conflictos con su red de apoyo.
Esta situación ha ocupado el espacio de los medios de comunicación y el discurso de la sociedad civil y política, resaltando los aspectos negativos de la adicción a las drogas que ayudan a construir el prejuicio y el estigma en relación con los dichos adictos.
Por lo tanto, se entiende como prejuicio el juicio prematuro e inapropiado sobre el uso y abuso de drogas.
Es decir, es cuando se define algo o alguien, construyendo una idea sin conocimiento previo.
El prejuicio es la evaluación negativa que se atribuye a las características de la alteridad; implica la negación del otro que es diferente y, en el mismo contexto, la afirmación de una identidad como superior/dominante.
El estigma, sin embargo, muestra algo que va más allá de una actitud de prejuzgamiento, como señal de indignidad y deshonra, una mancha en la reputación de alguien, y que supone la contaminación, el contagio, la transmisión, por lo que es urgente y necesario el aislamiento del que es visto como agente contaminante.
Mientras el extraño está por delante de nosotros, puede haber evidencias de que tiene un atributo que lo hace diferente de los demás, e incluso, en una especie menos deseable.
Por lo tanto, perjudicialmente, no se considera el adicto una criatura común y completa, reduciéndolo a una persona dañada y disminuida, estigmatizada especialmente cuando el efecto del menosprecio es grande.
El prejuicio y el estigma relacionado/apuntado a los adictos al crack, han influido en la relación de estas personas en los diferentes sectores de la sociedad, ya que están relacionados con la delincuencia, por lo que estas personas son estigmatizadas, abandonadas y marginadas como ciudadanas, lo que refuerza el abordaje excluyente y de la violencia, entre otras.
Con este fin, se sugiere que el abordaje terapéutico de los usuarios de sustancias psicoactivas se dirija por las particularidades de cada persona, teniendo en cuenta los aspectos del consumo, la vulnerabilidad, el riesgo y la ampliación del acceso y la atención continua en el Sistema Único de Salud SUS.
De lo anteriormente expuesto, se propone evaluar en este artículo el estigma y los prejuicios que enfrentan los consumidores de crack en su contexto social, que se deriva de la investigación financiada por el Consejo Nacional de Desarrollo Científico y Tecnológico CNPq, llamada "ViaREDE - Evaluación cualitativa de la red de servicios de salud mental para atender los consumidores de crack", cuyo objetivo fue evaluar la red de servicios de salud mental para atender a los consumidores de crack, en una ciudad de la región metropolitana de Porto Alegre, RS.
Este es un estudio evaluativo de carácter cualitativo, que utiliza las hipótesis metodológicas de la evaluación de Cuarta Generación, la cual se caracteriza como una evaluación constructivista basada en respuestas en el que las demandas de los grupos de interés son el centro de evaluación, construidas conjuntamente en un proceso dialéctico hermenéutico donde ocurre la interacción y negociación entre el investigador y el grupo de interés.
Los grupos de interés están formados por organizaciones, grupos o individuos que tienen intereses en común en el proceso de evaluación, y en él están involucrados de alguna manera, o están potencialmente afectados por él.
La investigación se realizó en un municipio de la región metropolitana de Porto Alegre, RS.
Los datos fueron recolectados mediante la observación con la etnografía anterior, momento en que el evaluador interactúa sin ser comprometido con las actividades de evaluación.
La fase de la etnografía previa se registró en un diario de campo y este paso totalizó 189 horas.
Formaron parte de los grupos de intereses de esta investigación: diez usuarios que frecuentaban el Centro de Apoyo Psicosocial Alcohol y Drogas CAPS AD u otro servicio del sistema de salud mental en función del consumo de crack, con buenas condiciones de comunicación; fueron excluidos los que se encontraban en estado psicótico o con deterioro cognitivo significativo; once familiares que eran acompañados por el CAPS AD durante el período de recolección de datos; ocho trabajadores del CAPS AD, con al menos seis meses de experiencia en el cuidado de CAPS AD, o en la red de servicios de salud mental, y que no estaban en posesión de licencia o de vacaciones durante la recolección de datos, dos de ellos siendo psicólogos, un médico psiquiatra, un terapeuta ocupacional, un tallerista, un enfermero, un técnico de enfermería y un auxiliar administrativo; siete gerentes profesionales, siendo cinco miembros de la Junta de Salud Mental tres psicólogas, una asistente social, una terapeuta ocupacional, una enfermera coordinadora del equipo de salud mental del hospital general y una enfermera coordinadora de la atención primaria municipal.
Para la aplicación práctica de la recolección de datos se realizó: 1 contacto con el campo, donde se presentó y discutió la propuesta de investigación, en el que las partes interesadas aceptaron participar de la evaluación; 2 la organización del proceso de evaluación, cuando el investigador ganó el derecho de entrar e hizo la observación libre, con el fin de conocer la realidad y el contexto de servicio, sin se dedicar a actividades de evaluación; 3 la identificación de las partes interesadas; 4 el desarrollo y construcción conjunta, en las cuales entrevistas se llevaron a cabo mediante el círculo hermenéutico dialéctico; 5 la expansión de construcciones conjuntas, en las cuales se introdujeron otras informaciones y materiales que podrían contribuir al proceso de evaluación; 6 la preparación de la agenda para la negociación que organizó las informaciones y las construcciones de los grupos para que se presentasen a los participantes; 7 la implementación de la negociación en la cual los entrevistados tenían acceso a las informaciones obtenidas en la recopilación de datos para la discusión, el debate y la clarificación sobre las construcciones, teniendo la oportunidad de modificarlas, para afirmar su credibilidad o para llegar a un posible consenso.
Las entrevistas fueron conducidas mediante la aplicación del círculo hermenéutico-dialéctico, en el que el primer entrevistado llamado R1 responde a una pregunta abierta sobre el objeto de la evaluación: charla sobre el servicio de usuario de crack en la ciudad.
Se le pide al entrevistado que describa cómo se construye el objeto de la evaluación y que haga comentarios.
Los temas centrales, conceptos, ideas, valores, preocupaciones y cuestiones planteadas por R1 son analizados por el evaluador, formulando la primera construcción, C1.
A continuación, R2 es entrevistado y, después de comentar algo de las preguntas, los temas obtenidos del análisis de R1 son introducidos y R2 es invitado a comentar sobre ellos.
Como resultado, la entrevista R2 produce informaciones no sólo de R2, sino también la crítica a la construcción de R1.
El evaluador completa el segundo análisis, lo que resulta en la formulación C2, considerada una construcción más informada y sofisticada, basada en dos fuentes de información: R1 y R2.
Este proceso es el comienzo de la construcción final que se busca, se repite el proceso en las próximas entrevistas, hasta cerrar el círculo entre los participantes.
Las entrevistas se realizaron de forma individual, grabadas y transcritas, y en este artículo, los testimonios se identifican por la letra P participante.
Para el análisis de los datos, se utilizó el Método Comparativo Constante, que permite que el análisis ocurra concomitantemente a la recoleta de datos.
Este método tiene dos etapas: la identificación de las unidades de información y la categorización.
Las unidades de información son sentencias o párrafos obtenidos del material empírico, grabado en una forma comprensible para cualquier lector, no sólo para el investigador.
La categorización pretende unificar en categorías provisionales todas las unidades de información relacionadas con el mismo contenido, en busca de la consistencia interna de las categorías para, después, a partir de las negociaciones, construir las categorías definitivas.
El proceso de evaluación destacó las siguientes categorías temáticas: concepto de red, gestión de red, acceso a la red, articulación de red, medios de comunicación y el crack, los prejuicios y el estigma, las campañas de prevención, características del trabajo en materia de salud mental, las características de los usuarios, estrategias del trabajar con salud mental, el perfil de los trabajadores y la formación profesional en la salud.
En este artículo, se abordan a las unidades de información de las categorías temáticas estigma y los prejuicios en relación al usuario de crack.
Los principios éticos fueron asegurados conforme la Resolución nº466/12 BRASIL, 2012, del Consejo Nacional de Salud, del Ministerio de Salud, y el proyecto fue aprobado por el Comité de Ética de la Universidad Federal de Rio Grande do Sul CONEP UFRGS, bajo nº16740, y todos los participantes firmaron el Formulario de Consentimiento Informado CI.
Resultados y discusión
En el proceso de evaluación se señalaron cuestiones como el prejuicio y el estigma relacionados al usuario de crack.
Estos usuarios sufren las consecuencias negativas de ser etiquetados y estereotipados como seres indeseables e improductivos, lo que les propicia una posición menor en la jerarquía social, y puede tener un efecto negativo en sus oportunidades como ciudadanos y en la vida en sociedad.
Por lo tanto, la pérdida del status en sí se convierte en la base para la discriminación, ocasionando la estereotipia y la separación.
Relacionándose los conceptos de prejuicio y estigma relacionada al uso de crack, el proceso de evaluación ha generado una reflexión sobre esta jerarquía social.
En ella, los usuarios de crack son considerados personas fuera del contexto social - los que no se encajan en el ideal de la sociedad sin lazos familiares, empleo formal y residencia, incluyendo las ideas de que deben ser excluidos.
Ellos son vistos como personas diferentes e inferiores.
Por ley, cualquier ciudadano puede hacer uso de los espacios públicos de la ciudad, sin embargo, la sociedad en la que se incluyen cree que no tienen este derecho, o, a veces, que no pueden ser considerados ciudadanos.
La sociedad capitalista establece el consumo legal e ilegal de bienes y productos, incluso las drogas.
En cuanto al consumo de crack, el usuario consume normalmente en los espacios de la ciudad, ocupando lugares públicos.
La mayoría de la gente tiene el imaginario social de que se debe expulsar estos chicos de las calles, "limpiar" estos espacios - hacer la limpieza urbana P1.
Por lo tanto, es necesaria la construcción de una sociedad no moralizante de situaciones de la vida o de los problemas que enfrentan los ciudadanos, ya que estos factores influyen en el derecho del uso del espacio público que debería pertenecer a todos.
Sobre la cuestión del crack y la drogadicción, antes de excluir, impedir el acceso y ocultar el adicto de la sociedad se debe desmitificar la idea de que el usuario es una persona incapaz, peligrosa y sin condiciones.
Es necesario difundir y trabajar este problema como un problema de salud.
También se debe incluir los sectores de la economía, la educación y la asistencia social, junto con la política, proponiendo el derecho a la atención, el acceso al espacio urbano y, sobre todo, el apoyo de las instituciones de salud que están preparadas para atender a este tipo de usuario.
Se considera que el enfrentamiento del consumo de drogas va en esencia de la lucha contra los prejuicios y la estigmatización y, por lo tanto, la producción de la salud se guía por la producción de la vida social.
Se puede argumentar que tanto el prejuicio como el estigma son procesos sociales muy similares que pueden dar lugar a la discriminación, involucrando la clasificación de las personas mediante los estereotipos y el rechazo social.
Entre las entrevistas recogidas, las hablas de los entrevistados revelan que los consumidores de drogas son estigmatizados y evaluados de diferentes maneras, dependiendo del tipo de sustancias que consumen, incluso entre ellos mismos.
Aquellos que usan el crack sufren otro tipo de discriminación, a su vez, una mayor y más intensa.
Tanto es así que dentro del CAPS, cuando se presentan a sí mismos en el grupo, el usuario de alcohol dice "Yo uso el alcohol, simplemente alcohol", lo que significa "yo soy mejor que los que usan el crack, porque yo uso sólo alcohol" P2.
Porque no es real, esto complica el trabajo, creo que lo obstaculiza hacia la separación.
"Oh, soy un alcohólico, tu depende del crack."
¿Cómo voy a hacer un grupo con ellos, si tienen prejuicios entre sí?
Es difícil de manejar a veces...
P3. Estos grandes prejuicios y la estigmatización de los consumidores de crack van más allá de las barreras territoriales.
En un estudio realizado en Nueva York EEUU, los usuarios de drogas argumentaron que los consumidores de cocaína en polvo son menos propensos a experimentar la estigmatización y el tratamiento negativo posterior en comparación con los consumidores de crack.
La persona estigmatizada tiene dos identidades: la real y la virtual.
La verdadera identidad es el conjunto de categorías y atributos que una persona tiene; y la identidad virtual es el conjunto de categorías y atributos que la gente tiene que demostrar a los extraños alrededor, por lo que son las demandas y asignaciones de carácter, hechas por los que son considerados normales, con relación a lo que lo extraño debe ser.
Así, la imagen virtual de usuarios de crack es reconocida como una identidad en mal estado, lo que es algo malo dentro de la sociedad y por lo tanto se piensa que deben ser evitados.
Se nota que la identidad virtual del usuario de crack es considerada un comportamiento indisciplinado.
La evidencia es, pues, una actitud parcial y discriminatoria, generando situaciones de vulnerabilidad, donde los usuarios de crack son percibidos como una barrera social.
La sociedad diagnostica y generaliza los consumidores de crack como sujetos marginales y delincuentes.
Sin embargo, se sabe que el diagnóstico produce una identificación que reúne una serie de sujetos bajo un sentido, promoviendo la abolición de su particularidad, y por lo tanto puede llegar a producir marcas decisivas en la vida del individuo, porque el diagnóstico implica juicio de valor y, en consecuencia, la segregación.
Se llama la atención sobre el hecho de que el consumo de crack no es igual a la marginación y la delincuencia; esta idea está impregnada de un clima emocional derivado del estigma que discrimina y por lo tanto afecta a la vida del usuario, su familia y de la sociedad.
Uno debe darse cuenta de que la adicción a una sustancia no está sujeta únicamente a la voluntad de la persona, porque hay una necesidad fisiológica y psicológica de la sustancia.
Los usuarios eligen no utilizar la sustancia, pero son rehenes de la misma.
La euforia instantánea que el usuario siente como factor desencadenado por la droga refuerza y motiva a la mayoría de la gente al deseo de un nuevo episodio de consumo, estableciéndose una relación íntima entre la dependencia de la droga y el sujeto.
En medio de las dificultades diarias, el dependiente encuentra en la droga una manera de superar su fragilidad.
Así que es difícil elaborar tareas y aplicar medidas eficaces para hacer frente a esta sustancia.
Teniendo en cuenta lo anterior, para que la sociedad vea el usuario de crack sin etiquetas predeterminadas, sin miedo y sin la idea de que es un problema - o un peligro -, los trabajadores de la salud tienen la tarea de participar en una verdadera lucha para cambiar esta situación.
Estos trabajadores se comprometen a considerar la identidad real de los consumidores de crack, lo que los dirige a una aproximación de la vida real de las personas y no sólo a la reportada por los medios de comunicación, la cual potencializa la identidad virtual.
La educación permanente es una condición necesaria e importante para los trabajadores de la red.
Creo que incluso para deshacer un poco esta imagen creada por los medios de comunicación sobre el usuario de crack como un "zombi", del usuario de crack como alguien que no tiene más solución, que está por ahí, que no es más posible salvar P4.
En este sentido, se debe eliminar los prejuicios, y, "para que esto suceda, es necesario tirar mano de una atención más humana, caracterizada como una mayor sensibilidad a la escucha, desprovista de prejuicios.
Esta asistencia puede ser posible mediante el cambio de actitudes, la búsqueda del conocimiento, la mejora de las habilidades del equipo y el reconocimiento de la existencia del otro, partiéndose de lo que se considera que no existe".
Durante el proceso de evaluación, se encontró que los usuarios de crack y la sociedad caminan en paralelo, sin embargo, en conflicto.
Por un lado, la sociedad que discrimina y por el otro, el usuario que no quiere ser condenado o victimizado, sólo quiere ser considerado una parte de la sociedad, con desafíos y debilidades que afrontar.
El malo juicio hecho sobre los usuarios de crack complica aún más su tratamiento y su reintegración social.
Se considera que todos los sectores de la sociedad tienen la responsabilidad de hacer frente a los prejuicios que operan en la discriminación del usuario de crack, constituyendo una barrera en la sociedad que debe ser rechazada.
Lo que se busca es incluir el ciudadano que tiene un problema antes de la droga y que debe ser considerado como una persona con derechos y deberes en la participación social y en sus responsabilidades sociales.
La idea es desmitificar.
Creo que es una cosa más básica, pero es un plan, es algo de la cultura, tenemos que cambiar la forma de pensar esta situación del crack.
Que es una patología, que es un problema de salud, es verdad que causa daños, sí, pero es importante se referir a la situación de esta manera P4.
Creo que el factor principal es conocer los usuarios.
Olvidarse de los prejuicios, ya que se tiene muy presente la idea de que el usuario de crack roba, mata.
Así que creo que dejar el prejuicio es la mejor alternativa, también, porque, de lo contrario, ¿qué decir sobre el futuro de esas personas?
P5. Existe una clara necesidad de cambiar esta cultura de la exclusión.
Aunque es un proceso lento y gradual, que debe fomentarse cada vez más por los sectores de salud y educación.
Por lo tanto, "la deconstrucción del paradigma de la exclusión de la persona que tiene una existencia-sufrimiento y la construcción de una existencia nueva que nace con la vocación de vivir con las diferencias es un proceso".
Es decir, el problema del crack y otras drogas muestran cómo la sociedad necesita madurar sus conceptos acerca de sus diferentes miembros, incluyendo en sus valores la aceptación del otro tal como es.
Esta intolerancia de la sociedad es cada vez más evidente en relación con el uso del crack.
Sabemos que hay un grupo.
Es un grupo que involucra los políticos, los médicos, la parte de la sociedad que no está de acuerdo con esta idea de cuidar, que tiene que ver con los prejuicios, que tiene que ver con la locura que está delante de nuestros ojos.
Se piensa que la diferencia tiene que ser anulada, que las normas estéticas morales tienen que ser de una manera, y creo que este grupo ahora encuentra la cuestión AD y creo que el crack la expone.
El crack expone la diferencia, la lógica de la falta de acceso de las personas a varias cosas, la educación, una casa, un salario; bueno, es que hay una parte de la sociedad que no puede manejar esta situación, que no quiere tratar con eso.
Así que la cuestión de AD en el crack ha impreso un retorno grotesco de la imposibilidad de vivir con la locura P6.
La lógica represiva pone el acento en la droga, lo que resulta en una baja eficiencia en la atención a la persona.
Para continuar apostando en las personas, hay que escucharlas y aceptar el uso de drogas indiferente a los aspectos legales que esto implica.
Trabajar con la salud pública y drogas significa aceptar que el consumo existe, y que no siempre es el consumo que conduce a la dependencia y que hay diferentes riesgos relacionados con el consumo de drogas.
En general, las minorías marginadas son las personas que viven en los barrios pobres, además de los propios traficantes, una población formada mayoritariamente por negros y personas del Nordeste, muy pobres.
El prejuicio y la estigmatización contra el usuario de substancia química encubren, a menudo, la verdadera situación de vulnerabilidad en que está el usuario.
El estigma se identifica con la producción de la violencia.
A partir de la experiencia en las comunidades periféricas, se percibe la falta de oportunidades de trabajo y las demandas de infraestructura como facilitadores para expandir el fenómeno del uso del crack, a saber, la situación de pobreza, en conjunto con las fallas del Estado, estimulan la utilización de la droga.
Así, durante el proceso de evaluación se percibe que es necesario un gran investimento para hacer frente al crack.
Por lo tanto, es imperativo para desmitificar el imaginario social que demoniza al adicto, enmarcándolo como marginal y criminal.
Es el momento de colaborar con la integración de las políticas públicas con la educación sanitaria, la prevención, y la lucha contra el estigma para que el trabajo con el adicto sea positivo en la búsqueda de su reinserción en la sociedad.
Conclusión
El proceso de evaluación mostró que la sociedad se da cuenta de los consumidores de crack mediante una imagen virtual de él, sin tener en cuenta su imagen real, es decir, no lo ve como una persona física que tiene una historia de vida, sentimientos, deseos, aprendizaje, pérdidas y logros.
Predomina una identidad estigmatizada de marginal y de persona violenta, lo que genera la idea de que la persona no tiene un lugar social, y que debe ser excluida.
Por lo tanto, la construcción de vida del usuario de crack está guiada por el estigma y el prejuicio, lo que da lugar a la discriminación y a la resistencia a vivir con él, ya que a menudo se asocia con las prácticas irresponsables de desenfrenado placer, de la delincuencia y afrenta a los hábitos y costumbres socialmente aceptables.
Las informaciones tendenciosas sobre el uso de crack y la forma como es tratado generan discusiones que pueden ser estratégicas para el aumento o la disminución del estigma y la discriminación.
Hay que cuestionar las prácticas y conocimientos, informando el concepto real de consumo de drogas, que eso no significa marginación y delincuencia, en contraposición al clima emocional movilizado por esta visión prejuiciosa que asciende a la vida del usuario y su familia, vistos como parias sociales.
Vivimos en un territorio donde hay múltiples disputas y diferentes políticas, donde todo el mundo adopta los valores y concepciones dirigidas por las normas morales, y las historias de vida de las personas son ignoradas y relegadas a un segundo plano.
Tensionar el prejuicio contra el uso de drogas sin lo moralizar puede dar lugar a un proceso de negociación y responsabilización de la sociedad, se volviendo consciente a respecto de este tema.
Esa pregunta podría resultar en un mayor acceso de los usuarios a las redes de cuidados y a los espacios de la ciudad, lo que demuestra la importancia de abordar esta cuestión en esta investigación.
En general, los consumidores de drogas no son escuchados porque hay "consensos" en la sociedad que se traducen en imposibilidades de escucha y de recepción ética y digna.
Por lo tanto, se reafirma la importancia de la atención psicosocial en red para hacer frente al uso de crack, es decir, los servicios de salud y la sociedad.
Acciones son necesarias en el territorio, en la amplia lucha contra el moralismo y la prohibición, porque los usuarios y sus familiares necesitan de atención y cuidado.
En otro contexto, las políticas públicas también deben proporcionar informaciones que consideren la comprensión de la realidad en la que el usuario es un ciudadano con derechos, en que las acciones educativas y el pensamiento crítico se dirijan a las acciones alternativas preventivas, a la rehabilitación y la reinserción social.
Proporciona incluso que las personas compartan sus decisiones, que ejercen control sobre el proyecto de evaluación, que se apropien de las diferentes etapas de la evaluación y que se valore su participación mediante la interpretación hermenéutica y de la comprensión dialéctica que busca analizar el conflicto y generar consensos posibles.
La naturaleza formativa de este proceso, la búsqueda de informaciones calificadas y el empoderamiento de los grupos de interés se destacan como contribuciones sobresalientes en la evaluación de Cuarta Generación, que se muestran como ejes contemplados en su sistematización.
Estos, a pesar de que también son importantes en otros enfoques de evaluación participativa, en algunas situaciones casi no se garantiza en la aplicación práctica de estas evaluaciones.
Se considera que el estudio, en un proceso de evaluación participativa, dio voz a los usuarios de crack, sus familias, trabajadores y gerentes, promoviendo la reflexión sobre los prejuicios y el estigma, dejando espacio para el debate y los cambios necesarios en la lucha contra la discriminación que no tiene en cuenta la persona como ciudadana.
Con relación a las limitaciones, la metodología no establece el foco de la evaluación a priori.
En asociación con la poca tradición de los usuarios, familiares, equipo y gerentes se debe discutir los problemas y dificultades en conjunto; esto puede haber sido un obstáculo para todos los datos que se incluirán en las reuniones de negociación, a la luz del paradigma psicosocial.
Se considera, pues, que el tema del crack es importante para todos - todos los usuarios, todos los profesionales, todos los políticos, todos los ciudadanos.
Cada uno debe actuar dentro de su ámbito, de su área, para que todos tengan sus derechos; de modo que los consumidores de crack puedan ser tratados y reinsertados en esta sociedad llena de personas distintas.
Introducción
El envejecimiento de la población sumado a los avances de las técnicas operatorias hace que pacientes más viejos y con enfermedades asociadas se sometan a intervenciones quirúrgicas antes contraindicadas.
Buscando la reducción de la morbimortalidad, es fundamental la vigilancia criteriosa en el periodo perioperatorio.
Hay clasificaciones para la estratificación de riesgo con la finalidad no de interrumpir las cirugías, sino para que el cirujano decida, en conjunto con el paciente y la familia, si la relación riesgo-beneficio es favorable a la intervención.
Al analizar los factores que influyen en las tasas de morbimortalidad perioperatorias, se nota que hay aquellas dependientes de la condición clínica del paciente y otras relacionadas al hecho anestésico quirúrgico en si: tipo de la cirugía, tipo de anestesia, carácter de la cirugía y tiempo quirúrgico.
Los factores dependientes de la condición clínica de los pacientes se deberán analizar por medio de la historia clínica detallada y de la prueba física minuciosa.
Los exámenes complementarios tienen por objeto la confirmación de eventuales anormalidades, sin embargo, la solicitud de estos debe ser criteriosa, evitándose un perjuicio desnecesario de importes.
Este trabajo tuvo por objeto evaluar la incidencia de isquemia miocárdica y arritmias complejas en pacientes adultos mayores, del sexo masculino y sin historia clínica de cardiopatía durante los períodos pre-, intra- y postoperatorio inmediato hasta la liberación del paciente de la sala de recuperación postanestésica, en cirugías de resección transuretral de próstata bajo raquianestesia, además de comparar el impacto del procedimiento anestésico-quirúrgico en el ritmo cardiaco de estos pacientes.
Se buscó asimismo establecer la validez del monitoreo ambulatorio continuo en el preoperatorio de pacientes considerados como de bajo riesgo para enfermedades coronarias. No se recomendó este examen bajo las dos directrices.
Métodos
Todos los pacientes firmaron el formulario de consentimiento informado y el Comité de Ética en Investigación de la Facultad de Medicina de la Universidad de São Paulo aprobó este trabajo.
Se estudiaron a 30 pacientes, prospectivamente, del sexo masculino, con edad superior a 65 años, del sector de urología de la Santa Casa de Campo Grande, los que serían sometidos a la resección transuretral de próstata bajo anestesia subaracnoídea y de los que fue posible el monitoreo electrocardiográfico ambulatorio preoperatorio holter preoperatorio.
Para la selección, se respetaron los siguientes criterios de inclusión: pacientes del sexo masculino con edad igual o superior a 65 años; ASA I e II clasificación de riesgo de la Sociedad Americana de Anestesiología; sin antecedentes de coronariopatía historia o evidencia electrocardiográfica de infarto del miocardio previo; síntomas sugestivos de angina; revascularización de miocardio por cirugía o angioplastia coronaria.
Se excluyeron del estudio a todos los pacientes que presentaban, en el electrocardiograma, condiciones que dificultaran o aun impidieran el adecuado análisis del segmento ST, tales como bloqueos de rama izquierda, hipertrofia ventricular izquierda con alteraciones secundarias de la repolarización ventricular strain, zonas eléctricamente inactivas extensas o acción de fármaco como, por ejemplo, los cardiotónicos digitálicos y los antiarrítmicos.
Los exámenes subsidiarios de evaluación preoperatoria constaron de hemograma, dosificación del potasio sérico, radiografía de tórax, electrocardiograma ECG convencional de 12 derivaciones y glucemia para los pacientes diabéticos.
Para la realización del monitoreo electrocardiográfico ambulatorial, seguimos las normas preconizadas en las directrices del American College of Cardiology y de la American Heart Association y utilizamos los siguientes equipos:
1 Aparato para grabación del holter - grabador marca Dynamis, modelo 2100, fabricado por Cardio Sistemas Com.
2 Analizador de la grabación del holter - analizador DMI, modelo Hospital, fabricado por Burdick Inc. con software ALT V5.08B.
El día anterior a la cirugía, se monitorearon a los pacientes con el holter, durante un período de 24 horas.
A este primero examen se le denominó holter preoperatorio.
Una hora antes del horario previsto para el inicio de la cirugía, se instaló nuevamente el grabador del holter, con los electrodos posicionados exactamente en el mismo local de la grabación-control preoperatoria MC5 y MC2, garantizándose, de esta manera, un estándar electrocardiográfico idéntico en los dos exámenes.
La grabación se interrumpió en el momento del alta de la sala de recuperación, por lo tanto no tuvo duración de 24 horas.
No obstante se permitió comparaciones entre el preoperatorio y el transoperatório.
En la sala quirúrgica, se monitorearon a los pacientes con cardioscópio en la derivación DII y presión arterial no invasiva.
La anestesia subaracnoidea se realizó con 15 mg de bupivacaína el 0,5% hiperbárica.
No hubo sedación durante el intraoperatorio.
La hipotensión reducción superior al 20% de los valores inmediatamente anteriores a la raquianestesia se trató con etilefrina.
El oxígeno 2 l/min se administró vía catéter nasal durante todo el procedimiento quirúrgico.
Para el análisis estadístico, se emplearon las pruebas no paramétricas: la prueba de Wilcoxon y la prueba de Kruskal Wallis.
Consideramos como resultados significativos el nivel del 5%.
La edad promedio de los pacientes que participaron en el protocolo fue de 67,7 años, con edad mínima de 65 años y máxima de 86 años.
Observamos la siguiente distribución de los pacientes según los factores de riesgo para enfermedades cardiacas: a diez pacientes 33% hipertensos; b ocho pacientes 26,6% tabaquistas; y c dos pacientes 6,6% diabéticos.
Cuatro pacientes presentaban dos de los factores de riesgo.
Los pacientes que mencionaron hipertensión arterial presentaban niveles de presión normales controlados con diuréticos e inhibidores de la enzima de conversión de la angiotensina I; los que refirieron ser diabéticos n = 2 usaban hipoglucemiantes orales, y la glucemia de ayuno de ambos era normal.
En la Tabla 1, se encuentran informaciones obtenidas en la anamnesis y en los resultados de los exámenes laboratoriales preoperatorios.
Dos pacientes presentaban hipopotasemia en el período preoperatorio K = 3,2 y 3,0 mEq/l. La reposición se hizo en la víspera de la cirugía, cuando obtuvimos la normalización de los valores.
Respecto a las tasas de hemoglobina y hematocritos, dos pacientes presentaban valores abajo del nivel considerado como satisfactorio para la realización de cirugía electiva Hb < 10 mg/dl. No se interrumpió el acto anestésico quirúrgico, se tomó como precaución la reserva de derivado sanguíneo, caso hubiera la necesidad de transfusión.
Ningún paciente presentó alteración radiológica compatible con cardiopatía.
En el electrocardiograma se observó ritmosinusal en todos los pacientes.
Un paciente presentaba electrocardiograma compatible con bloqueo de rama derecha.
Los resultados de la monitorización preoperatoria se encuentran detallados en la Tabla 2.
Las arritmias complejas del período preoperatorio están detalladas en la Tabla 3.
Cuatro pacientes 13,3% presentaron taquicardia ventricular.
Dieciséis pacientes 53,3% presentaron taquicardia supraventricular.
Extrasístoles ventriculares y supraventriculares se consideraron como frecuentes cuando estuvieran presentes en número promedio en 24 horas mayor que 10/hora o mayor que 30 en un único período de 60 minutos.
Los episodios isquémicos preoperatorios están presentados en la Tabla 4, con sus características de amplitud mm, duración min, frecuencia cardiaca lpm y carga isquémica total min.
Seis pacientes 20% presentaron infradesnivelamiento del segmento ST.
Un paciente presentó ocho episodios isquémicos durante la grabación preoperatoria, además no fue el mismo que presentó la mayor carga isquémica total 115,9 minutos.
En la Figura 1, observamos que el 46% de los fenómenos isquémicos preoperatorios ocurrieron con frecuencias cardiacas entre 50 y 80 latidos por minuto.
Los resultados de la monitorización transoperatorio se encuentran detallados en la Tabla 5.
Las arritmias complejas están evidenciadas en la Tabla 6.
Un paciente 3,3% presentó taquicardia ventricular.
Los episodios isquémicos transoperatorios están detallados en la Tabla 7.
Dos pacientes 6,6% presentaron infradesnivelamiento del segmento ST.
El paciente que presentó un mayor número de episodios isquémicos ocho episodios fue también el que presentó la mayor carga isquémica total 215,2 minutos.
En la Figura 1, observamos que el 90% de los fenómenos isquémicos transoperatorios ocurrieran con frecuencias cardiacas entre 50 y 80 latidos por minuto.
Discusión
Las alteraciones electrocardiográficas más frecuentes encontradas en pacientes adultos mayores son: la bradicardia sinusal, las pausas sinusales, el síndrome braditaquicardia y las alteraciones difusas de la repolarización ventricular.
Los disturbios funcionales del nudo sinusal son responsables de hasta el 52% de los implantes de marcapaso en esta población.
Las arritmias también son alteraciones prevalentes, destacándose la fibrilación atrial y la extrasistolia ventricular, que alcanzan tasas del 80% en el grupo con edad superior a 65 años.
El grado de riesgo de estas arritmias está íntimamente relacionado con la presencia de la disfunción ventricular o la isquemia miocárdica.
La monitorización con holter se utiliza para diversos fines, incluso la detección y la cuantificación de la isquemia miocárdica, el estudio de la modulación autonómica del corazón por medio de la variabilidad de la duración de los ciclos cardiacos VRR, la predicción de eventos cardiacos futuros, específicamente la muerte súbita cardiaca, y es método que también se emplea para la evaluación de procedimientos terapéuticos antiarrítmicos, anti isquémicos, de estimulación cardiaca artificial clásica y de los desfibriladores implantables.
La presencia de las extrasístoles ventriculares documentadas durante la monitorización preoperatoria siguió tendencia concordante con lo que se encuentra descrito en la literatura en cuanto a su benignidad y a su bajo valor pronóstico en determinar complicaciones perioperatorias.
Observamos, sin embargo, porcentajes más elevados 13,3% de taquicardia ventricular no sostenida cuando comparamos con los valores de la literatura de 0% a 4%.
Los episodios de taquicardia ventricular no sostenida fueron los únicos en los cuatro pacientes y se constituyeron de 3, 4, 6 y 19 complejos.
El paciente que presentó la mayor taquicardia ventricular no sostenida en la grabación preoperatoria también presentó infradesnivelamiento de ST con duración de 33,4 minutos.
Hubo una buena y sin intercurrencias en los períodos intra y postoperatorios.
Se nota que todos los datos de la monitorización con holter, tanto preoperatorios como transoperatorios, se obtuvieron posteriormente.
Los pacientes de mayor riesgo no se identificaron previamente al acto quirúrgico, y tampoco se tomó ninguna conducta profiláctica con el intento de disminuirse las intercurrencias.
No tenemos la información de como evolucionaron a largo plazo.
En el presente estudio, durante la monitorización preoperatoria Tabla 3, observamos que cinco pacientes 16,6% presentaron extrasístoles atriales aisladas frecuentes; 16 pacientes 53,3% presentaron extrasístoles atriales en salvas de más de tres latidos; y ocho pacientes 26,6% presentaron extrasístoles atriales en salvas de más de cinco latidos taquicardia supraventricular no sostenida - TSVNS.
Estos datos revelan similitudes con los porcentajes que se encuentran descriptas en la literatura del 10% al 30%.
El mayor episodio de TSVNS está conformado por 16 latidos y por una frecuencia cardiaca de 150 lpm.
Se resalta que arritmias supraventriculares indican inestabilidad del atrio y propensión a la fibrilación atrial. Estas intercurrencias no se observaron en los pacientes de nuestro estudio.
Dos pausas sinusales con duración de 2,8 y 2,0 segundos fueron identificadas durante la grabación transoperatoria, correspondiendo al período en el que el paciente se encontraba en la sala de recuperación postanestésica.
Está descrito en la literatura que, en pacientes normales, por medio de la monitorización con holter, se pueden observar alteraciones del segmento ST isquemia silenciosa en hasta el 39% de los pacientes.
Encontramos, en este estudio, a seis pacientes 20% con isquemia miocárdica silenciosa en la monitorización preoperatoria Tabla 4 y a dos pacientes 6,6% durante la grabación transoperatoria Tabla 7.
Al tenerse en cuenta a los pacientes como los del nuestro estudio, sanos y sin sospecha de monitorización cardiovascular que se aventó mediante historia, examen clínico, rayos X de tórax y ECG estándar, encontramos en la enfermedad preoperatoria un número significativo de pacientes con alteraciones del segmento ST.
No observamos intercurrencias durante nuestro trabajo, tal vez porque los pacientes eran aparentemente libres de cardiopatía y fueron sometidos a la cirugía de pequeño porte y riesgo, con bloqueo anestésico subaracnoídeo.
Además de ello, el seguimiento de los pacientes duró un período muy corto, y por lo tanto, no tuvimos informaciones de como evolucionaron en los meses que se siguieron, para que se pueda decir que los hallazgos de isquemia silenciosa en estos casos tuvieron valor pronóstico.
A diferencia de otros métodos de investigación, el Sistema Holter no emplea el ejercicio físico o el estrés farmacológico para provocar la isquemia miocárdica, de tal modo que detecta y cuantifica una condición isquémica espontánea, la que ocurre en el quehacer diario del paciente.
En el presente estudio, los episodios isquémicos espontáneos observados en el holter iniciaron y se mantuvieron con niveles de frecuencia cardiaca iguales aquellos de los períodos no isquémicos o mostraron discretas elevaciones, entre el 5% y el 15%, respecto a las frecuencias a su principio.
Observamos, en el período preoperatorio, siete episodios isquémicos 36,9% con frecuencia cardiaca variando de 70 a 80 lpm y cinco 31,5% entre 80 y 90 lpm.
Durante la grabación transoperatoria, el 90% de los episodios de isquemia silenciosa ocurrieron con frecuencias abajo de 80 lpm Figura 1.
En pacientes que presentan isquemia miocárdica silenciosa, se observan generalmente múltiples episodios en un mismo día y, frecuentemente, con duración prolongada de 10 a 25 minutos.
Las Tablas 4 y 7 resumen las características de los episodios isquémicos encontrados en las grabaciones preoperatoria y el día de la cirugía.
Durante la grabación preoperatoria, 11 episodios tuvieron duración inferior a diez minutos, y ocho episodios fueron más prolongados.
Durante la grabación transoperatoria, un episodio tuvo duración inferior a diez minutos, y todos los otros nueve episodios tuvieron duración más prolongada.
Kennedy & Wiens consideran el hallazgo preoperatorio de carga isquémica total mayor que 60 minutos indicativo de paciente de alto riesgo para eventos coronarios.
Los pacientes que presentaron, durante la grabación preoperatoria, carga isquémica total mayor que 60 minutos, repitieron episodios de isquemia durante la grabación el día de la cirugía.
Vale señalar que las grabaciones transoperatorias tuvieron duración aproximada de seis horas, y por lo tanto la carga isquémica total en este examen corresponde a la suma de episodios isquémicos en un período de tiempo inferior a la grabación preoperatoria, período de tiempo inferior al preconizado en la definición de carga isquémica.
Los episodios isquémicos intraoperatorios no fueron identificados por el anestesiólogo, tal vez por inadecuación del sistema de análisis para la monitorización del segmento ST o debido a los artefactos causados por el bisturí eléctrico durante la resección prostática.
Ambos pacientes evolucionaron bien, sin intercurrencias.
Si estos episodios hubieran sido identificados, podrían haber sido tomadas medidas para mejorar el flujo sanguíneo coronario y el aporte de oxígeno al miocardio.
Se consideran como las complicaciones perioperatorias el infarto de miocardio, las arritmias de difícil control, el edema pulmonar, la insuficiencia cardiaca, la angina y la muerte relacionada a cualquier evento cardiológico.
El tipo de cirugía está claramente relacionado a la incidencia de complicaciones cardiovasculares.
Procedimientos abdominales e intratorácicos acarrean un mayor riesgo que las operaciones periféricas.
Entre todas las operaciones, la aneurismectomia aórtica intraabdominal es la que determina la mayor morbilidad.
Las complicaciones no parecen estar relacionadas con el tiempo de cirugía y a la anestesia, sino que, sobre todo, a la ocurrencia de hipotensión prolongada, la translocación de fluidos que comprometen la oxigenación pulmonar y al transporte de oxígeno en el postoperatorio.
La comprensión de alteraciones provocadas por la anestesia y por la cirugía es importante para comprender la gran demanda impuesta al corazón y las medidas necesarias para minimizar las posibles complicaciones.
En la inducción de la anestesia general, dependiendo de los fármacos utilizados y de las condiciones clínicas del paciente, puede haber hipotensión arterial causada por vasodilatación y depresión miocárdica.
Durante la laringoscopia y la entubación, se observa la reacción adrenérgica que culmina con taquicardia e hipertensión, pudiendo llegar a valores muy elevados en los pacientes hipertensos.
En este aspecto, la anestesia regional es bastante ventajosa, ya que no determina el surgimiento de reacciones adrenérgicas indeseables.
Por otra parte, dependiendo de la extensión del bloqueo simpático, pueden ocurrir hipotensión arterial, bradicardia y disminución del gasto cardiaco, las que pueden desencadenar complicaciones, tales como isquemia miocárdica y cerebral.
Entre la elección de anestesia general o regional, entran en juego muchos factores que incluyen la experiencia del anestesiólogo, el local y la extensión de la intervención y la condición clínica del paciente.
La principal meta de la anestesia es mantener las condiciones hemodinámicas dentro de la mayor estabilidad posible.
El empleo de la anestesia subaracnoídea para prostatectomias y resecciones transurectrales de próstata, como técnica anestésica preferencial, se debe a diversos factores: técnica de más fácil realización, virtual ausencia de efectos sistémicos de los anestésicos locales empleados, menor volumen de sangrado operatorio y menor incidencia de fenómenos tromboembólicos postoperatorios.
El mantenimiento de la conciencia durante el acto anestésico también es ventajosa en pacientes sometidos a estas cirugías, una vez que facilita la identificación de episodios de isquemia cerebral o miocárdica y, en el caso específico de resecciones transuretrales de próstata, el diagnóstico de complicaciones quirúrgicas severas, tales como la intoxicación hídrica y las perforaciones de la cápsula prostática o de la vejiga.
De los seis pacientes que presentaron isquemia silenciosa en el período preoperatorio, solamente dos repitieron los episodios durante la grabación en el día de la cirugía.
Observamos que uno de ellos había presentado 115,9 minutos de isquemia en 24 horas y que, durante la grabación el día de la cirugía, repitió la isquemia en un total de 81,9 minutos sin embargo, en un período inferior a 24 horas.
Otro paciente presentó 83,2 y 215,2 minutos, respectivamente.
No podemos asignar el empeoramiento de la carga isquémica total en estos dos pacientes al acto anestésico quirúrgico, ya que los episodios isquémicos ya estaban presentes antes aun de la llegada del paciente a la sala de cirugía.
El equipo quirúrgico y anestésico debe estar siempre atento y tener acceso a todos los recursos necesarios para el riesgo de eventuales intercurrencias, aun en población considerada como de bajo tratamiento y en cirugía de pequeño porte.
Conclusión
Debido al empleo del holter en este protocolo realizado en pacientes del sexo masculino y con edad superior a 65 años, asintomáticos del punto de vista cardiovascular y con electrocardiograma normal, se pudieron observar diversos tipos de arritmias cardiacas, desde raras hasta frecuentes, así como episodios de isquemia silenciosa.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
El mundo entero y mucho más los países en vías de desarrollo, siguen padeciendo del flagelo que representan las enfermedades infecciosas.
Sus agentes etiológicos, tan antiguos casi como la vida misma, han "evolucionado" a la par del ser humano, creando mecanismos que les ha permitido escapar de las estrategias desarrolladas para contrarrestarlos y del "arsenal" en su contra que representaría el sistema inmunológico.
Es así como los virus, las bacterias, los parásitos y los hongos, además de escapar, o de adaptarse a la respuesta inmune, la desvían en ocasiones en contra del propio organismo - facilitando la aparición de estados autoinmunes- o llevando a situaciones de parálisis inmunológica, condición que incide en una mayor susceptibilidad a otras infecciones.
Todo ello sin contar el impacto de las co-infecciones, tan frecuentes en pacientes con inmunodeficiencias graves como en las poblaciones menos favorecidas de los países tercermundistas y gracias a las cuales el sistema inmune, "confundido" por la multiplicidad de retos, termina respondiendo nuevamente de forma inadecuada y por qué no, inesperada.
Y como si fuera poco, los microorganismos también se "burlan" de las estrategias que el hombre desarrolla para vencerlos, tanto a nivel farmacológico multirresistencia- como inmunológico, siendo innegable que la multiplicidad y la variabilidad antigénica de muchos microorganismos han hecho imposible su prevención y erradicación desde la vacunación.
Se trata pues de una situación que invita a reflexionar en cómo desde los programas de pregrado y posgrado de las Facultades de Ciencias de la Salud se puede fomentar un trabajo interdisciplinario que facilite una mejor comprensión de los mecanismos fisiopatológicos y epidemiológicos de las infecciones y una más certera y efectiva intervención para la curación y la prevención, todo ello desde las distintas disciplinas de la salud.
Es por eso que la Revista Med, para este primer número del año 2008, ha querido que su tema central sea el de las Enfermedades Infecciosas, algunas de ellas llamadas tropicales, o también de la pobreza y del subdesarrollo, o "enfermedades desatendidas", como la misma Organización Mundial de la Salud las denomina, porque a pesar de los importantes índices de morbilidad y de mortalidad que ocasionan, es mínima la inversión del sector farmacológico en ellas.
De ahí la invitación al Dr. Guillermo Prada, reconocido infectólogo, como editor invitado para este fascículo; al grupo del CIMPAT de la Universidad de los Andes dirigido por el Dr. Felipe Guhl, líder en el Control de la Enfermedad de Chagas, a los articulistas que comparten sus experiencias en infecciones en neonatos, en neumología, en heridas de guerra y en infecciones de bajo impacto en términos de prevalencia, como sucede con la hidatidosis y con la miasis y a que el nuevo grupo de Infectología del Hospital Militar Central haga su presentación.
La invitación a publicar se extiende a presente y a futuro a todos nuestros lectores, la Revista Med se mantiene en apertura a toda temática que contribuya a la comprensión y a la solución integral de los problemas de salud del ser humano.
La Salud Mental Operacional es uno de los componentes fundamentales para el funcionamiento adecuado de toda Fuerza Militar y debe asegurarse previa, durante y posteriormente a la exposición a un conflicto, o situación estresante, propias de las funciones que ejercen los individuos militares y civiles que participan en la defensa de un país.
Ante las experiencias traumáticas, el cansancio y el desgaste inherente a las operaciones militares, se generan reacciones al estrés que son respuestas naturales del cuerpo y del cerebro.
Y aunque los individuos con entrenamiento y preparación para enfrentar cualquier tipo de peligro logran adaptarse mientras ocurren los acontecimientos, saliendo avante ante la situación desde el punto de vista de su salud mental, hay ocasiones en que el presenciar un acontecimiento muy grave, o experimentar una amenaza prolongada o intensa, causa lo que se denomina lesión por estrés, en donde el cuerpo y el cerebro continúan manteniendo un estado elevado de alerta, tiempo después de haber cesado el peligro.
La Salud Mental Operacional está orientada precisamente a detectar y atender oportunamente al combatiente afectado psicológicamente y a la prestación de un servicio integral proporcionado con estándares de calidad en razón de un excelente trato humano, manteniendo una efectiva comunicación enmarcada en el respeto hacia los pacientes y sus familiares.
El enfoque es el tratamiento integral en todos los niveles y en todos los ámbitos de prevención - ambulatorio e intrahospitalario- en el momento vital en el que el paciente se encuentra, con equipos terapéuticos que sustentan su práctica, desarrollo y coordinación en múltiples modelos teóricos.
La Salud Mental Operacional ofrece cambios en la concepción del tratamiento y de la prevención, pues sus intervenciones, ligadas al lugar, tiempo y vínculo generado con los pacientes, se enfocan a su funcionamiento laboral, social y familiar.
Introducció
La fibrilación ventricular FV es una patología cardíaca en la cual el ventrículo entra en estado caótico y no se contrae de forma eficaz.
El etomidato es un agente hipnótico con un perfil cardiovascular estable y con efectos colaterales respiratorios mínimos.
Por ese motivo, ese fármaco es normalmente preferido para la inducción de la anestesia en pacientes hemodinámicamente inestables.
Los efectos colaterales relatados asociados con el etomidato son la mioclonía, vómitos, dolor en la región de la inyección y supresión adrenocortical.
En casos raros han sido mencionados otros efectos adversos.
En el presente relato, nuestro objetivo fue presentar el caso de una paciente sometida a colecistectomía videolaparoscópica debido a cálculos biliares que desarrolló FV durante la inducción con etomidato.
En la literatura, este es el primer relato que investiga esa asociación.
Paciente del sexo femenino, de 56 años, con prediagnóstico de cálculos biliares que fue derivada al quirófano para colecistectomía laparoscópica.
Durante la evaluación preanestésica, la paciente relató historial de hipertensión con uso irregular de medicamento antihipertensivo.
Los exámenes bioquímicos y hematológicos de rutina estaban normales; ECG estaba en ritmo sinusal normal fig.
La inducción fue realizada con etomidato Etomidato Lipuro B. Braun Melsungen AG, Berlín-Alemania, con una dosis en bolos de 0,3 mg/kg. Inmediatamente después de la inducción surgió una grave y rápida aducción de los brazos del paciente.
Los movimientos mioclónicos fueron considerados como causados por el etomidato, y se administró una dosis de 0,6mg/kg de rocuronio Esmeron N.V. Organon Oss, Holanda.
En ese momento, la presión arterial era de 150/110 mmHg, la saturación periférica de oxígeno del 98%, frecuencia cardíaca de 110-130 lpm y aumentando gradualmente.
E el monitor se detectó taquicardia con QRS ancho y frecuencia ventricular de 188 lpm fig.
2. Se observó que la presión arterial disminuyó a 90/60 mmHg.
El ritmo se convirtió en FV durante la preparación para la cardioversión.
La paciente fue inmediatamente sometida a la desfibrilación choque bifásico con 200 J. Se obtuvo el ritmo sinusal.
Se aplicó una dosis de carga de 150 mg de amiodarona Cordarone Mefar Estambul, Turquía por vía intravenosa durante 15 min, seguida de terapia de mantenimiento.
Decidimos postergar la operación debido a la condición de inestabilidad de la paciente.
La anestesia se mantuvo con oxígeno, aire, sevoflurano SevoraneAbbott Laboratories Ltd., Reino Unido y fentanilo Fentanyl Janssen N.V., Bélgica.
Treinta y siete minutos después de la inducción de la anestesia, la paciente empezó a respirar espontáneamente y se propuso entonces la desentubación.
La paciente fue desentubada y derivada a la unidad de cuidados intensivos.
En la unidad de cuidados intensivos se hizo una consulta a cardiología.
En el ecocardiograma se observó: diámetros del ventrículo izquierdo normales, función sistólica adecuada, dilatación de la aurícula izquierda de 4,1 cm, regurgitación mitral 1+ y regurgitación tricúspide 2-3+, hipertensión pulmonar 35-40 mmHg y fracción de eyección evaluada como de un 63%.
En el ECG, los cardiólogos observaron taquicardia sinusal 20 lpm y alteraciones inespecíficas del segmento ST fig.
La paciente recibió el alta después de 3 días de monitorización en la unidad de cuidados intensivos.
Dos semanas después, la paciente fue admitida para una colecistectomía laparoscópica.
La paciente se operó sin ninguna complicación, con inducción de tiopental, fentanilo y rocuronio, y fue enviada a su casa.
Discusión
Durante la FV, las contracciones de los ventrículos están totalmente desincronizadas y son ineficaces.
El gasto cardíaco no es eficaz, el ritmo es irregular, el complejo QRS está inestable y la circulación no puede obtenerse debido a la falta de eficacia del gasto cardíaco.
La reanimación cardiopulmonar debe ser iniciada inmediatamente.
Los trastornos imprevisibles son comunes durante la inducción, mantenimiento y el despertar de la anestesia.
En nuestro caso, relatamos un proceso de taquicardia ventricular y fibrilación que ocurrió inmediatamente después de la inducción de la anestesia con el etomidato.
Los efectos colaterales conocidos del etomidato son la mioclonía, el dolor en la región de la inyección y la supresión adrenal.
El meca-nismo de la mioclonía no está claro aunque sea una forma de actividad convulsiva.
Altas dosis de etomidato deprimen la actividad cortical antes de la actividad subcortical, y algunos investigadores han propuesto que ese es un fenómeno de desinhibición,. Los inhibidores de las actividades neuronales subcorticales, como benzodiacepínicos y opiáceos, impiden el desarrollo de la mioclonía.
La inyección de etomidato tiene efectos colaterales, como el dolor y la mioclonía, porque es formulada con propilenglicol,. Sin embargo, existe una formulación farmacéutica alternativa para reducir el dolor de la inyección.
En esa nueva formulación, el etomidato se disuelve en una emulsión lipídica compuesta por triglicéridos de cadena media y larga.
En un estudio, el uso de una única dosis en bolo de etomidato causó una disfunción adrenal en un aspecto de la hipocortisolemia.
Esa función perjudicada trae como resultado un efecto transitorio y clínicamente insignificante en la glándula adrenal,. En algunos casos, la disfunción adrenal puede ser muy importante.
Por tanto, los profesionales de salud deben ser conscientes de esa información sobre el medicamento.
Son frecuentes los informes de casos sobre los efectos adversos renales con el etomidato.
Sin embargo, los efectos colaterales cardiovasculares asociados con el medicamento fueron encontrados solamente en un informe.
El etomidato normalmente no altera la contractilidad miocárdica y el gasto cardíaco.
Fideler et al. relataron un caso de hipertiroidismo que ocurrió después de la aplicación de amiodarona para tratar a un paciente con insuficiencia cardíaca que presentaba fibrilación auricularl por primera vez.
La tiroidectomía se planificó cuando el hipertiroidismo no respondió al tratamiento médico.
El equipo médico observó una disminución de la presión arterial después de la inducción con etomidato, sufentanilo y rocuronio, y se inició la infusión de norepinefrina antes de que el paciente tuviese FV seguida de parada cardíaca. En nuestro caso, los test de función de la tiroides de la paciente eran normales y no se detectó ninguna patología cardíaca significativa, excepto por el desarrollo de taquicardia sinusal y un ligero aumento de la presión arterial antes de la inducción en quirófano.
La inyección del etomidato se consideró como la única causa aparente para el desarrollo de TV y FV.
Cuando se investigaron el etomidato y la FV mediante el Programa de Notificación de Efectos Secundarios de la FDA Adverse Event Reporting System FAERS, se vio que para el etomidato se habían informado un total de 4 eventos de FV.
De acuerdo con otra fuente, se encontraron 1.023 casos de efectos secundarios relacionados con el etomidato.
De ellos, el 72,7% eran mujeres; el 27,3% eran hombres; el 22,7% estaban en la franja de edad de 0-1 año; el 13,6% en la franja de 20-29 años; el 4,5% en la franja de 30-39 años; el 27,3% en la franja 50-59 años; y el 31,8% por encima de los 60 años.
Los medicamentos usados en esos pacientes con FV fueron el sufentanilo, el propofol, el fentanilo, bromuro de rocuronio y la amiodarona HCL.
Como resultado, se propone que el desarrollo de FV en este caso, y después de la exclusión de las etiologías probables, pueda deberse a la inducción con etomidato.
Por lo que sabemos, este es el primer caso en la literatura que relata el desarrollo de FV causado por etomidato.
Nuestro objetivo es informar que, en casos raros, puede haber FV después de la inducción con etomidato, y que el diagnóstico temprano y la intervención inmediata con el seguimiento adecuado son necesarios para obtener resultados positivos en esos pacientes.
En el transcurso del tiempo, las medidas adoptadas para enfrentar el problema de hanseniasis, tuvo como base el aislamiento del enfermo, medidas que mostraron no ser capaces de controlar la endemia, pero que contribuyeron para aumentar el miedo y el estigma asociado con la enfermedad.
El aislamiento compulsivo, como una recomendación para el control del mismo persistió hasta inicios de la década de los 60, siendo oficialmente abolido en 1962.
Conocida por la denominación de "lepra", la hanseniasis es una de las enfermedades más antiguas de la humanidad, siendo descrita desde el año 600 a.C.. Enfermedad que procede de la India, así como del Africa.
Mencionada en textos Bíblicos, la hanseniasis era relacionada con las impurezas y el castigo divino, lo cual contribuyó en el aumento del preconcepto y problemas psico-sociales.
Los primeros casos de hanseniasis en el Brasil fueron notificados en 1600 en la ciudad de Río de Janeiro, después en los estados de Bahía y Pará, siendo introducido por los colonizadores y esclavos africanos.
En la década del 40 la elevada endemia en la región Norte llevó a las autoridades a considerar tal localización debido al clima tropical.
Sin embargo se sabe que, en países de clima frío también se produjeron endemias, estableciéndose una relación directa, no con el clima sino con la situación socioeconómica de la población.
Recientemente, la hanseniasis no tenía tratamiento específico.
En la década del 40 fueron descubiertas las sulfonas, que contribuyeron en el tratamiento ambulatorio, el cual inicio en los anos 60.
Posterior a este periodo con el surgimiento de la clorfazimina en los años 70 y la rifampicina como bactericidas, fue posible iniciar el proceso de cura.
No obstante, solo a partir de 1989 la poliquimioterapia fue introducida en el Brasil, constituyéndose en un instrumento fundamental para la eliminación de la hanseniasis.
A pesar que el Brasil, en las últimas décadas haya pasado por grandes procesos de cambios en su perfil de morbi-mortalidad, las enfermedades crónico-degenerativas pasaron a ser las principales causas de muerte, pasando a reemplazar en orden a las enfermedades infecto parasitarias. Por lo tanto, la hanseniasis aún se constituye en un problema de importancia para la salud pública.
Según la Organización Mundial de la Salud OMS hasta inicios de 2006 solo seis países no había cumplido la meta de eliminación de la hanseniasis, la cual fue: menos de un caso para cada diez mil habitantes.
El Brasil figura en el 4to lugar con 27.313 casos, correspondiendo a una prevalencia de 1,5 casos/10.000 habitantes, después de Mozambique, Nepal y República Democrática del Congo.
En el Brasil, a pesar de la disminución en la prevalencia para 1,47 por 10 mil habitantes en 2005, el coeficiente de detección de casos nuevos no tuvo reducción análoga, siendo diagnosticados de 40 a 50 mil casos nuevos todos los años.
La meta de eliminación en 2004 fue obtenida por el Estado de São Paulo, con un coeficiente de prevalencia de 0,44 enfermos por 10.000 habitantes.
A pesar de esto, en 2005 se detectaron 2438 casos nuevos 0,66/10.000 habitantes de los cuales, 76 casos fueron en menores de 15 años.
Entre ellos, 9% ya presentaron incapacidad física moderada y grave durante la detección de la enfermedad, lo que indica un diagnóstico tardío.
Además de las condiciones individuales, otros factores relacionados con los niveles de la endemia, condiciones socio-económicas desfavorables, falta de salud, así como el alto índice de hacinamiento influyen en el riesgo de enfermar.
En la bibliografía diversos estudios desde el siglo 20 han asociado a los factores socioeconómicos como una de las causas que predisponen a la hanseniasis.
Una investigación realizada en 1996, tiene como objetivo reconocer las formas de reproducción social formas de trabajar y vivir bajo las cuales se constituyen las familias de los pacientes con hanseniasis, se observó que la mayoría de ellos se concentraban en grupos marginales de producción social, trasladándose para regiones en las que la exclusión social es mas acentuada.
Enfatizando este aspecto, la Declaración del Milenio, aprobada por la Asamblea General de las Naciones Unidas en el año 2000, que reúne los planes de todos los Estados-Miembros de la Organización de las Naciones Unidas ONU para mejorar la vida de todos los habitantes del planeta en el siglo XXI, estableció como una de sus metas, la reducción de la pobreza y del hambre, involucrando una serie de compromisos concretos que, si cumplidos en el plazo determinado deberán mejorar el destino de la humanidad para este siglo.
La pobreza puede ser definida como la privación de las capacidades, entendidas como condiciones que permiten que el individuo tenga una vida que pueda valorar.
Privarse de tales capacidades puede significar condiciones económicas insuficientes para cumplir con sus deseos, falta de capacidad física para desarrollar algunas actividades, no tener posibilidad de acceder a educación y salud y que no pueda hacer respetar sus derechos políticos y civiles.
La disponibilidad o ausencia de recursos para las poblaciones con bajo ingreso contribuye positiva o negativamente en las condiciones de vida, además de constituir en un factor que puede influir en la elección, evaluación y seguimiento del tratamiento propuesto.
Se considera como incapacidad potencial de esta enfermedad a las consecuencias, en especial las deformidades que puede provocar problemas al portador, las que generan disminución en la capacidad de trabajo, limitación en su vida social y problemas psicológicos; pues en el Brasil solo detectar los casos graves, no es suficiente.
Es importante considerar también, el contexto en el cual el individuo está involucrado, subsidiando la planificación de las intervenciones, con la finalidad de ofrecer una mejor asistencia a esta población y su familia.
El objetivo de este estudio fue conocer el perfil socioeconómico, demográfico y el grado de incapacidad de los portadores de hanseniasis atendidos en el Centro de Salud Escuela de Botucatu.
Estudio descriptivo desarrollado en el Centro de Salud Escuela CSE de la Facultad de Medicina de Botucatu, UNESP.
El Programa de asistencia a la hanseniasis es desarrollado desde 1989, siendo referencia para la micro-región de Botucatú, Dirección Regional de Salud DIR XI que a partir del decreto 51433 de 28/12/2006 pasó a integrar el Departamento Regional de Salud - DRS VI - Bauru.
El programa es desarrollado por un equipo multiprofesional que trabaja en la detección, tratamiento y seguimiento de casos, prevención y tratamiento de incapacidades y vigilancia de contactos.
Durante el periodo de enero de 2004 a diciembre de 2006, 36 pacientes se encontraban en tratamiento poliquimioterápico PQT y 35 en seguimiento clínico posterior al PQT.
De estos 37 fueron parte del estudio, siendo 27 pacientes en PQT y 10 pacientes con tratamiento finalizado, quienes aceptaron participar de la investigación firmando el Término de Consentimiento Libre y Aclarado.
Los datos fueron obtenidos por medio del instrumento de consulta de enfermería y recolectados por los enfermeros que trabajan en el programa, estudio realizado posterior a la aprobación del Comité de Ética en Investigación de la FMB, UNESP.
Las variables sociodemográficas y el grado de incapacidad fueron analizados por el test de comparación de proporción por múltiples grupos Test de Tukey.
Para la comparación de los grupos fueron utilizadas letras minúsculas, considerándose que las proporciones si eran seguidas no debería tener la misma letra.
El nivel significativo para los test empleados fue de 5%.
El estudio cuantitativo de las variables: salario familiar per capita, forma clínica y situación de tratamiento fueron realizados por la distribución de frecuencias, cuyos resultados fueron presentados como frecuencias absolutas y relativas porcentuales.
Con la finalidad de verificar diferencias entre las frecuencias de características sociodemográficas según las formas clínicas de la enfermedad, se realizaron tabulaciones cruzadas, siendo las diferencias sometidas al análisis estadístico c de Pearson.
Estos análisis fueron procesados por el software SPSS 12.0.
De los 37 pacientes estudiados, 14 38% eran portadores de hanseniasis tipo Virchowiana V, 11 30% Tuberculoide T, seis 16% Dimorfa D, tres 8% Indeterminada I y tres 8% de forma Neural N.
Los datos referentes al perfil socioeconómico y demográfico se encuentran en la Tabla 1.
De los 37 pacientes atendidos 21 57% eran del sexo masculino y 16 43% del sexo femenino, no existiendo estadística significativa para esta variable.
Hubo predominio estadísticamente significativo de los pacientes con unión estable 28 78%, blanco 43 92% y con edad entre 30 y 49 años 19 51%.
La edad media de los pacientes estudiados fue de 42 sd ± 3,3.
La mediana para los años estudiados fue de cuatro años con valores estadísticamente significativos en pacientes con enseñanza primaria incompleta, 25- 68%, es decir, una escolaridad menor a ocho años de estudio.
Con respecto a la ocupación, se observó la introducción en varios sectores productivos, siendo la mayoría 24 -65% en el área de prestación de servicios.
De estos, nueve 24% en servicios domésticos de casa, eventuales, empleadas doméstica, seis 16% en la construcción civil; tres 8% en la agricultura, dos 5% trabajaban en el comercio y dos 5% en la industria textil.
Además de estas actividades, dos 5% eran menores y cuatro 11% eran jubilados.
La mayoría de los pacientes 27 73% eran procedentes de Botucatu, nueve 24% vivían en municipios que pertenecían a la DIR XI - Botucatu y uno 3% era de la Capital.
Las variables sociodemográficas estudiadas no mostraron asociación con las formas clínicas de la enfermedad.
La media en el salario familiar per capita fue de 1,1 salarios sd ± 1,3.
En la Tabla 2 se puede observar datos referentes al salario familiar per capita.
Al analizarse el grado de incapacidad, se observó que la mayoría de los pacientes estudiados 24- 65% no presentaban incapacidad.
Los que presentaban incapacidad fueron mas de un tercio 13 -35%, de los cuales siete 19,0% con grado de incapacidad I y seis 16,0% con grado II.
De estos mismos pacientes, cinco 13,5% presentaban mas de un seguimiento y los miembros inferiores fueron los mas dañados p<0,05.
Entre los pacientes que presentaron grado de incapacidad I o II, siete 18%, estaban con PQT en transcurso y cuatro 16% terminaron.
Con respecto a las formas de la enfermedad, en solo tres pacientes 8% eran de forma Indeterminada, considerada la primera manifestación clínica de la enfermedad . La mayoría, es decir 34 pacientes 92% tuvieron formas polarizadas, lo que indicó un diagnóstico mucho más tardío.
En otro estudio la forma Virchowiana fue también considerada la más frecuente y la Indeterminada fue la de menor frecuencia.
Lo cual genera complicaciones futuras, pues la enfermedad tiene un alto poder de incapacidad, por lo tanto el diagnóstico precoz y el tratamiento adecuado impide la aparición de incapacidades físicas que son consideradas uno de los elementos que privan al individuo de realizar actividades laborales y sociales, reflejando condiciones precarias de vida.
Por lo tanto, es necesario una mayor inversión en los servicios de salud para la divulgación y orientación de esta enfermedad, con el objetivo de que los individuos tengan la oportunidad de detectar precozmente la enfermedad, disminuyendo las posibilidades de incapacidad futura.
Con respecto al sexo, otro estudio observó el predominio de hombres entre los portadores de hanseniasis, datos que no están de acuerdo con los de este estudio, pues no existió diferencia estadísticamente significativa para esta variable.
De los 31 pacientes estudiados 84%, los mismos se encontraban en edad económicamente activa 15 - 59 años, hecho importante, pues se trata de una enfermedad con alto potencial de incapacidad, lo cual puede interferir drásticamente en el trabajo y en la vida social del paciente, provocando perdidas económicas y traumas psicológicos.
El tiempo dedicado a la escolaridad de los individuos estudiados media 4 ± 3,3 fue inferior al de la población del municipio de Botucatu, que según la fundación SEADE 2007, en el grupo etáreo de 15 - 64 años para el año 2000, se tuvo una media de 8,13 años de estudio, datos similares para la población del Estado de São Paulo, que tuvieron una media de 7,64 años de estudio durante el mismo periodo.
Con relación al salario familiar per capita fue de especial atención, el hecho de que la mayoría de la población estudiada 22 - 59% tenía un salario familiar per capita menor a un sueldo mínimo, encontrándose por debajo de la línea de pobreza.
Solo dos pacientes 5% tuvieron un salario familiar per capita mayor a dos sueldos mínimos.
Se observó que la mayoría de los pacientes estudiados 34 - 92% tuvieron salario familiar per capita inferior al salario per capita del municipio de Botucatu y del Estado de São Paulo, que era de 2,81 y 2,92 sueldos mínimos, para el año 2000.
Estudio realizado en 1996 con enfermos de hanseniasis en el municipio de São Paulo, detectó que 41,9% de los investigados tuvieron un salario familiar per capita mayor a 1,8 sueldos mínimos, porcentaje superior al observado en este estudio, una vez que 32% de los pacientes tuvieron salario familiar per capita en esta proporción.
El salario es uno de los indicadores socio-económicos utilizados para elaborar el Índice de Desarrollo Humano IDH según el Informe de Desarrollo Humano IDH en 2005 el Brasil ocupaba la 64ª posición en el ranking mundial, siendo resaltada la desigualdad: 46,9% del salario está en manos de los 10% mas ricos y solo 0,7% está entre el 10% de los más pobres.
Se menciona aún que la desigualdad social dificulta el desarrollo económico y el beneficio para los más pobres.
Los aspectos económicos pueden influir en las formas de enfrentar los problemas de salud, los cuales pueden ser diferentes en un mismo individuo, de acuerdo con el proceso de control de su salud, así como de los aspectos sociales y psicológicos.
Se observó que predominaron las ocupaciones en los sectores de servicio, los cuales incluyen no solo los servicios generales, sino también los domésticos, en los que se requiere calificación, caracterizándose por las relaciones de trabajo.
Tal introducción se mostró coherente con la baja escolaridad observada en la mayoría de los investigados.
El estudio de la reproducción social de la hanseniasis en el municipio de São Paulo identificó que la mayoría de los pacientes se concentraba en los estratos intermedios e inferiores, quienes sobrevivían con subempleos, en trabajos precarios y descalificados, hecho que esta de acuerdo con los datos aquí observados.
Al analizarse el grado de incapacidad física, a pesar de tal clasificación sea realizada a través de técnicas estandarizadas por la Organización Mundial de la Salud y aprobadas por el Ministerio de Salud, se tuvo dificultad en comparar estos datos con la bibliografía, considerando el momento de realizar la evaluación y la forma de obtener los datos.
En este estudio ese evaluó el grado de incapacidad en el momento de realizar la consulta de enfermería, siendo esta consulta realizada en la mayoría de pacientes 27 - 73% con PQT en tratamiento y en pacientes 10 - 16% después de dada el alta.
En los trabajos consultados, esta evaluación fue realizada en las etapas de diagnóstico de la enfermedad y en el alta, siendo utilizados datos secundarios.
En el Estado de São Paulo en 2005, cerca del 14% de los casos iniciaron el tratamiento con alguna deficiencia física, siendo 9% grave y moderada, los cuales fueron porcentajes inferiores a los detectados en este estudio.
En estudio realizado en el municipio de São José de Río Preto, ciudad del interior de São Paulo, con informaciones obtenidas en las historias clínicas, se observó que de 39 pacientes atendidos en el año 2003, 69,2% tenía grado O; 25,6% grado I; 2,6% grado II y 2,6% no se les evaluó el grado durante el diagnóstico.
El porcentaje de pacientes sin incapacidad fue similar a lo observado en esta investigación, al mismo tiempo se obtuvo un mayor porcentaje en el grado II.
Las incapacidades físicas puede provocar disminución de la capacidad en el trabajo, así como limitar la vida social del portador, hecho que puede agravarse cuando se asocia la introducción profesional en el área de servicio, que en general no esta relacionada a la seguridad social y a los bajos sueldos, observados en este estudio.
Concluyese que la población estudiada se concentraba en los estratos mas desfavorecidos de la sociedad, de acuerdo con el perfil descrito en la bibliografía, lo cual esta relacionado con el riesgo de enfermar por hanseniasis.
La asociación entre el bajo perfil socioeconómico y la presencia de incapacidades físicas les da mayor vulnerabilidad, pudiendo provocar un impacto negativo en su calidad de vida.
Agradecemos a las profesoras Drª. Márcia Guimarães da Silva y Drª Maria Antonieta Carvalhaes, por el apoyo durante los análisis estadísticos y a Noemia Macedo, Ludmila Braga y Neíse Milanesi quienes integran el equipo de atención al portador de Hanseniasis del CSE.
Introducción
El Ministerio de Ciencia y Tecnología MCT lanzó estrategias que proponen agregar nuevos elementos a los ambientes de trabajo, de enseñanza y de investigación, con el uso de Tecnología de Información y Comunicación TIC; estableció, también, como prioridad, la traducción del desarrollo científico y tecnológico con el objetivo de desarrollar áreas que tengan impacto más directo en el nivel de vida de la población.
Asociada a esos desafíos, la Política Nacional de Atención Hospitalaria y la Política de Red de Atención a la Salud RAS objetivan incorporar tecnologías en el área salud y calificar los procesos de trabajo para reorganizar los servicios hospitalarios en el Sistema Único de Salud SUS, en una perspectiva de continuar el cuidado, reafirmando la necesidad de compartir información, de modo que esta pueda contribuir para la diseminación del conocimiento entre los profesionales del SUS y la calidad de la asistencia a la población.
En cuanto al desarrollo de tecnología para el área de la salud, por ejemplo, el registro electrónico ha demostrado permitir acceso inmediato a informaciones.
Los registros se vuelven más accesibles, legibles y más fáciles de ser recuperados, mejoran la eficiencia y la calidad de los cuidados y la velocidad de la comunicación y evitan la duplicación de informaciones.
Teniendo en vista el número expresivo de informaciones que los profesionales de enfermería producen en la asistencia al paciente - asociado a la Resolución COFEn nº358/2009, que establece la obligación de la Sistematización de la Asistencia de Enfermería SAE en todos los servicios de salud - se constata la importancia del desarrollo de registros electrónicos de enfermería.
Entretanto, es preciso que sean el reflejo del Proceso de Enfermería PE, con la finalidad de dirigir y estructurar la documentación, considerando la legislación específica.
La inserción del registro electrónico en la realidad asistencial ha estimulado el desarrollo de diversos sistemas de enfermería.
Para esto, son necesarias terminologías estandarizadas, que faciliten el intercambio de informaciones, o sea, que sus términos constituyan una estructura que se articule con otros sistemas existentes en el propio servicio.
Una investigación referente al mapeo cruzado entre la Clasificación Internacional para la Práctica de Enfermería CIPE, versión 1.0, y la Systematized Nomenclature of Medicine Clinical Terms SNOMED-CT, mostró que 80% de los términos de la CIPE están presentes en la SNOMED-CT.
Además de eso, la CIPE viene siendo recomendada por el Consejo Internacional de Enfermeros CIE, para que sea utilizada en la práctica asistencial e inserida en sistemas de información.
En Brasil, algunas experiencias con el desarrollo de registros electrónicos de enfermería pueden ser destacadas, por ejemplo, el PROCEnf - USP Sistema de documentación electrónica del Proceso de Enfermería de la Universidad de Sao Paulo - USP, que utiliza la NANDA Internacional y la inserción del Proceso de Enfermería en Personal Digital Assistant PDA, para la asistencia de pacientes de la Unidad de Terapia Intensiva, en el Hospital de la Universidad Federal de Santa Catarina, utilizando la CIPE; y acceso, también en PDA, al Proceso de Enfermería basado en una lista de problemas.
Sin embargo, se destaca la concentración de las investigaciones en regiones específicas del país, como el Sur y el Sureste, revelando el distanciamiento digital cuando se piensa en registro electrónico de enfermería en el ámbito nacional y vacíos de esas tecnologías en la realidad del nordeste de Brasil.
La inserción de la TIC en la práctica de enfermería ha provocado cambios no apenas en el registro, pero también en el trabajo y en la relación entre el enfermero y el paciente, en el contexto de la práctica y en la comunicación con las familias.
Es importante acrecentar que el Registro Electrónico RE proporciona a los enfermeros una administración más competente de los cuidados, debido a que los auxilia en el apoyo a la toma de decisiones.
Además, puede auxiliar en la enseñanza, estimulando a los estudiantes a participar más en el cuidado.
La literatura revela un vacío cuando se trata del desarrollo desoftware para apoyo a la toma de decisiones en la identificación de diagnósticos e intervenciones de enfermería, en el cuidado a los niños y adolescentes utilizando la CIPE.
Delante de eso, se cree que el software desarrollado en esta investigación podrá contribuir para alimentar un banco de datos con informaciones que posibilitarán evaluar el cuadro de niños y adolescentes hospitalizados, permitiendo, también, verificar las acciones del equipo de enfermería en el proceso de recuperación y aplicabilidad de los enunciados de diagnósticos e intervenciones de enfermería, desarrollados a partir de la CIPE.
Así, el objetivo de esta investigación fue relatar el desarrollo de unsoftware de apoyo a la toma de decisiones en la selección de diagnósticos e intervenciones de enfermería para niños y adolescentes, a partir de la nomenclatura de diagnósticos, resultados e intervenciones de enfermería de un hospital universitario de Paraíba.
Se trata de una investigación del tipo aplicada.
El software fue idealizado para ser utilizado en la Clínica Pediátrica de un hospital escuela, localizado en la ciudad de Joao Pessoa, Paraíba, y que atiende, exclusivamente, pacientes del Sistema Único de Salud.
Los pasos metodológicos utilizados fueron basados en la ingeniería desoftware propuesta por Presman y fundamentado en el ciclo de vida de desarrollo de sistemas.
Ese modelo comienza con la planificación, inicialmente estructurada por medio de la comunicación con el cliente, en seguida, se hace el análisis de riesgo, para iniciar la ingeniería modelado y construcción.
Terminada esa fase, el material producido es encaminado para ser verificado por el cliente y sigue nuevamente en dirección a la planificación para reiniciar nuevamente el ciclo.
Primer ciclo
Planificación/análisis de riesgo: para definir la funcionalidad del sistema, fue elaborado un diagrama de flujo para visualizar la secuencia de actividades y el flujo de la información para dirigir el desarrollo del algoritmo de programación, responsable por la ligación entre el mundo real y el mundo de la lógica computacional.
Ingeniería/verificación: utilizando el Lenguaje Unificado de Modelado UML -Unified Modeling Language, fue elaborado el diagrama de flujo, con auxilio del JUDE System Design Tool, y analizada su funcionalidad.
Planificación/análisis de riesgo: para convertir las ideas en imágenes, fue estructurada la interfaz de las pantallas.
La fase de recolección de los datos fue construida convirtiendo los instrumentos utilizados, en el servicio, en pantallas.
Además de eso, fueron elaboradas pantallas administrativas ficha de usuarios y pacientes, visualización de pacientes internados, internación de pacientes, visualización de internaciones anteriores, y selección de pacientes internados y otras pantallas para presentar los diagnósticos, seleccionar las intervenciones, exhibir el plan de cuidado y evaluar la asistencia.
Los diagnósticos y las intervenciones de enfermería inseridos en el sistema fueron validados con el auxilio de especialistas de investigaciones anteriores, que están reunidas en la nomenclatura de diagnóstico/resultados e intervenciones de la Clínica Pediátrica de un hospital universitario, desarrollada a partir de la Clasificación Internacional para la Práctica de Enfermería.
Ingeniería/verificación: se utilizó el software Axure RP una herramienta de design y diagramación para crear diagramas, wireframes, prototipos y especificaciones para websites para desarrollar la interfaz de navegación de las pantallas y facilitar la visualización del Proceso de Enfermería.
Tercer ciclo
Planificación/análisis de riesgo: elaboración de las expresiones funcionales para estructurar la programación, con base en los indicadores presentes en los instrumentos de recolección de datos, y dirigir la presentación de los diagnósticos de enfermería por el sistema.
Ingeniería/verificación: para el desarrollo del sistema, fueron utilizadossoftwares de acceso libre open source - el Eclipse, que es un Ambiente Integrado de Desarrollo IDE- Integrated Development Environment; el Zend y el MySQLworkbench.
El sistema fue desarrollado con el lenguaje PHP + MySQL, juntamente con el lenguaje P4A PHP for Application.
En lo que se refiere a la seguridad de las informaciones, el programa permite acceso a los datos apenas a usuarios con el número del Consejo Regional de Enfermería COREN, previamente registrados por el administrador.
Además, el programa computacional fue instalado en un Servidor de Red con señas cifradas, con el objetivo de ampliar la seguridad de entrada en el sistema para facilitar las pruebas de simulación.
Todo el proceso de desarrollo delsoftware y de implantación en el servidor de red ocurrió entre los meses de marzo de 2012 y enero de 2014.
El estudio atendió las normas éticas; fue aprobado conforme Protocolo nº486/2011 y se encuentra registrado en el Sistema Nacional de Información sobre Ética en Investigación en que participan Seres Humanos SISNEP con CAAE-0257.0.126.153-11.
Para desarrollar el prototipo del software, fue preciso unir los conocimientos sobre la sistematización de la asistencia de enfermería, los sistemas de clasificación de la práctica de enfermería y la lógica de la programación, siendo imprescindible determinar que funciones el cliente investigadora esperaba del software.
En consecuencia de eso, fue necesario definir con la programadora la secuencia de actividades que el sistema debería realizar, considerando los pasos del proceso de enfermería y la capacidad de respuesta del programa, el que culminó con la elaboración del diagrama de flujo Figura 1.
A continuación, con el auxilio del software Axure RP, se estructuró el sistema denominado SISPED, constituido de: login de acceso del profesional de enfermería, ficha del profesional, ficha de usuarios, búsqueda de pacientes registrados, visualización de pacientes internados, internación de pacientes, visualización de internaciones anteriores, selección de pacientes internados, realización de la recolección de los datos instrumento seleccionado, automáticamente, por el sistema por intervalo etario y acceso a pacientes internados Figura 2.
El sistema posibilita, además, realizar una nueva recolección de datos, la visualización del histórico de enfermería, de diagnósticos y del plan de cuidados, además de seleccionar diagnósticos entre los sugeridos por el sistema, seleccionar intervenciones y exhibir el plan de cuidado y evaluación.
Construidas las pantallas administrativas, fue iniciada la fase de elaboración del proceso de enfermería.
Para eso, se convirtieron los instrumentos de recolección de datos para niños de cero a cinco años y adolescentes en pantallas del SISPED.
Para facilitar el uso, se construyeron interfaces simples, que reflejan la realidad de la asistencia y mantienen las características de los instrumentos validados.
Las pantallas fueron elaboradas considerando la secuencia de las necesidades humanas básicas, presentes en los instrumentos y las fases siguientes del proceso de enfermería.
La Figura 3 presenta, como ejemplo, la pantalla sobre necesidad de nutrición del histórico de enfermería.
Una vez determinado lo que el sistema debe presentar y como debe ser presentado, es preciso definir como convertir esos datos en programación.
Así, fue necesario materializar el algoritmo del proceso de raciocinio, utilizando indicadores de los instrumentos términos presentes en los instrumentos utilizados en la recolección de datos y las afirmaciones de diagnóstico validadas para el servicio, a partir de los términos de la CIPE, con la finalidad de estructurar el algoritmo de programación para apoyar la toma de decisiones.
Para auxiliar la programación del software, fueron elaboradas 236 expresiones funcionales agrupamiento de indicadores que pueden dirigir a un diagnóstico de enfermería para que el sistema contribuyese para la toma de decisiones en lo que se refiere a los diagnósticos de enfermería.
A continuación se presenta un ejemplo de expresión funcional para el diagnóstico de enfermería "cambio de gases perjudicada" - [respiración bradipneica o taquipneica o disneica] + [auscultación pulmonar ronquidos y/o silbidos] + [tos seca o llena sin expectoración o llena con expectoración] + [cianosis labial y/o ungueal + aleteos de las alas de la nariz y/o retracciones intercostales].
El software fue programado de forma que puedan ser introducidas modificaciones, incluidos nuevos diagnósticos y readaptados a los existentes.
LaFigura 4 presenta, como ejemplo, una pantalla de diagnósticos de enfermería después de inseridas las informaciones del paciente.
Después de definir la forma como el SISPED presentaría los diagnósticos, fueron inseridas las posibilidades de intervención Figura 5.
Considerando que el sistema estaba siendo elaborado para el servicio, la programación fue desarrollada introduciendo 616 intervenciones presentes en la Nomenclatura de Diagnósticos/Resultados e Intervenciones de la institución.
Así, el sistema presenta, para la selección, las intervenciones ya validadas, con la posibilidad de que el enfermero seleccione aquellas que más se adecuan al caso del paciente.
Discusión
El desafío para desarrollar el software es mantener el equilibrio entre los diferentes conocimientos, o sea, los sistemas de clasificación de enfermería, el proceso de enfermería y la lógica computacional, ya que la falta de familiaridad puede desencadenar errores.
Además, tener prisa en la construcción de los elementos tecnológicos puede llevar a errores y a la insatisfacción del usuario final.
En esa perspectiva, las herramientas de modelado pueden ser usadas para representar la forma como el sistema irá a ejecutar sus funciones.
Ellas también sirven de guía para comprender el flujo de la información y dirigir la construcción con el objetivo de mejorar la calidad del producto y del proceso.
En el diagrama de flujo de información, desarrollado para esta investigación, se utilizó el lenguaje UML, que facilita la comprensión del sistema y su interfaz.
Al utilizar el lenguaje UML, es preciso tornar la información fácil para los usuarios, con pocas notaciones gráficas, y optar por señales más intuitivas para evitar la polución visual.
Se destaca que la implantación del Registro Electrónico es desafiadora, ya que provoca cambios y puede desencadenar resistencia.
Por eso es preciso pensar en un flujo de información que facilite el uso, la comprensión y la comunicación del equipo.
En esta investigación, las pantallas elaboradas para el prototipo fueron configuradas para facilitar la comprensión del usuario en lo relacionado a la utilización del sistema y a la sistematización de la asistencia de enfermería, con la finalidad de evitar la polución visual, la repetición de datos y establecer un estándar para facilitar el design final del sistema.
Algunas investigaciones desarrolladas para examinar el uso del RE han identificado problemas en la relación hombre/máquina, con destaque para: entrada de datos en el sistema, falta de feedback máquina/hombre en la entrada del dato, sistemas que no se adecuan al hardware, problemas con navegación y exceso de informaciones en la pantalla o informaciones irrelevantes para la práctica, que sobrecargan la documentación y desencadenan la resistencia a la utilización.
Al transportar esas ideas para una tecnología que objetiva documentar las acciones de enfermería, es importante recordar que las preocupaciones con los términos y los conceptos pueden ser minimizadas con la utilización de una teoría para guiar la perspectiva asistencial, de instrumentos de recolección de datos validados y sistemas de clasificación que reflejen la realidad asistencial.
De ese modo, la utilización de un instrumento que considere la especificidad de la población investigada, contribuye con el proceso de raciocinio diagnóstico y, por consiguiente, con una asistencia más efectiva.
En esta investigación, los indicadores inseridos en las pantallas del histórico de enfermería fueron transportados de los instrumentos validados para la institución en estudio.
Esos instrumentos son significativos para el cuidado de enfermería y suministran datos que guían las decisiones clínicas del enfermero y colaboran para la implementación de cambios en la forma de cuidar, hacer y enseñar Enfermería.
Estos auxiliaron en la elaboración de las expresiones funcionales y contribuyeron para la estandarización de la información, suministrando datos para la estructuración de la programación.
Cuando los datos clínicos registrados por el equipo de enfermería son normalizados, en un sistema de clasificación, pueden dar soporte al desarrollo de sistemas integrados para la elaboración de la ficha médica del paciente, apoyar el desarrollo de sistemas de decisión clínica y ser una fuente para auxiliar la interoperabilidad sintáctica y semántica del sistema.
Para apoyar la toma de decisiones, el RE precisa ser estructurado con una arquitectura estandarizada, para que el sistema proporcione a los profesionales una administración más competente en el cuidado a los pacientes.
Se acrece que las terminologías estandarizadas deben ser utilizadas para dar sustentación a los arquetipos de modo que ellos puedan ser asociados a vocabularios controlados, como la CIPE, SNOMED-CT, la NANDA, entre otros, por ejemplo.
Los arquetipos son expresiones computables de un concepto en nivel de dominio, en la forma de declarar las restricciones estructuradas, basadas en algún modelo de formación de referencia.
En esta investigación, fueron elaboradas expresiones funcionales para dirigir los diagnósticos de enfermería.
La base de conocimiento para construir los arquetipos debe ser creada y adaptada por clínicos, como enfermeros especialistas.
Se destaca que es preciso crear modelos para estructurar los arquetipos, una vez que no existe una terminología que abarque todos los conceptos utilizados en el área de la salud.
Así, los modelos permiten crear y organizar, sistemáticamente, las informaciones clínicas o el conocimiento en contextos específicos para atender los requisitos de captura de datos.
Entre tanto, los datos no precisan estar en un modelo estándar, ellos pueden ser mapeados entre los sistemas.
Una investigación que mapeó los mismos términos en textos libres de registros de Enfermería y de Medicina, en el ficha médica electrónica de pacientes admitidos para gastrectomía, concluyó que 32,3% de los términos podrían ser mapeados en la SNOMED-CT y en la CIPE.
Eso significa que los datos de los módulos electrónicos de Enfermería y de Medicina pueden ser compartidos, inclusive si utilizan terminologías diferentes.
En la elaboración de sistemas de apoyo a la toma de decisiones, es imprescindible la presencia de profesionales con experiencia en el área de aplicación delsoftware, para estructurar un sistema que apoye a los profesionales en la práctica asistencial, además sin inducirlos a equívocos de diagnóstico, ya que el sistema es una herramienta de soporte para auxiliar al profesional.
En ese sentido, el proceso de raciocinio, como actividad de juzgamiento, requiere del enfermero habilidades y experiencia, que son indispensables para definir el enfoque de la asistencia e individualizar el cuidado.
En esta investigación, el sistema fue estructurado para presentar sugestiones de posibles diagnósticos.
La utilización de un software para auxiliar la documentación de las acciones de cuidado puede ayudar tanto a profesionales de Enfermería como a estudiantes, en el desarrollo del juzgamiento clínico y del proceso de raciocinio diagnóstico.
Además de eso, contribuye para evaluar la precisión del diagnóstico y mejorar la calidad del cuidado.
Se cree que el diferencial de este software está en la presentación de diagnósticos elaborados por el sistema por medio de los datos inseridos, ampliándose la probabilidad de dar asistencia más coherente y orientada.
Sin embargo, la interpretación de las respuestas, o sea, el proceso de raciocinio y de decisión sobre cuál diagnóstico es el adecuado a la condición del paciente es de responsabilidad del enfermero.
Son numerosos los desdoblamientos vislumbrados a partir de estesoftware, entre ellos la posibilidad de inserir en el servicio una tecnología que puede favorecer el retorno de los pacientes al domicilio y a la unidad de atención básica, una vez que los planes de cuidado pueden ser transferidos entre los servicios, cuando el sistema se encuentra conectado en red.
La inexistencia del sistema en red no inviabiliza tal acción porque, cuando el plan de asistencia es imprimido puede auxiliar a los acompañantes y a la familia a seguir los cuidados.
Las limitaciones del estudio residen en la necesidad de realizar pruebas de usabilidad y de calidad en la utilización, una vez que las pruebas con el sistema fueron realizados en ambientes simulados.
Ultrapasar esa fase puede desencadenar errores, tanto en el flujo de trabajo como en la eficiencia de la información.
Otro punto a ser destacado es la no presentación de los resultados esperados por el sistema.
Sin embargo, al considerar que la CIPEes una terminología combinatoria, los resultados pueden ser propuestos a partir de un juzgamiento mejorado del diagnóstico identificado.
Conclusión
La propuesta de este estudio fue de desarrollar un software para apoyar la toma de decisiones en el proceso de selección de diagnósticos e intervenciones de enfermería para niños y adolescentes.
Las pantallas elaboradas para el prototipo fueron configuradas para facilitar la comprensión del usuario en lo que se refiere a la utilización del sistema y a la sistematización de la asistencia de enfermería, con la finalidad de evitar la polución visual, la repetición de datos y establecer un estándar para facilitar el design final del sistema.
En esta investigación, los indicadores inseridos en las pantallas del histórico de enfermería fueron transportados de los instrumentos validados para la institución en estudio.
Estos auxiliaron la elaboración de las expresiones funcionales, contribuyendo para la estandarización de la información y suministrando datos para la estructuración de la programación.
La utilización de un software para auxiliar la documentación de las acciones de cuidado puede ayudar tanto a profesionales de enfermería como a estudiantes, en el desarrollo del juzgamiento clínico y del proceso de raciocinio diagnóstico, además de eso, contribuye para la evaluación de la precisión del diagnóstico, mejorando la calidad del cuidado.
El diferencial de este software está en la presentación de diagnósticos elaborados por el sistema a partir de los datos inseridos, ampliando la probabilidad de ofrecer una asistencia más coherente y orientada.
Se buscó un sistema que fuese más allá de ser una herramienta para documentar las acciones de enfermería, como es el ofrecer apoyo a la toma de decisiones, con la finalidad de contribuir para la calidad de la asistencia.
INTRODUCTIÓN
La hipertensión viene siendo objeto de muchos estudios, en razón de la alta prevalencia y del gran impacto en la morbimortalidad: levantamientos poblacionales realizados en varias ciudades brasileñas indican su prevalencia en 22,3% a 43,9%.
Entre los factores asociados al desarrollo de la hipertensión, una cuestión extremamente importante, compleja y actual es la participación de especies reactivas de oxígeno ERO y de especies reactivas de nitrógeno ERN en su patogénesis.
De esa forma, la hipótesis oxidativa de hipertensión se basa en el hecho de que el endotelio vascular, el órgano central para la hipertensión, es el lugar donde ocurren numerosos procesos de reducción y oxidación, especialmente por medio de las enzimas NADP H oxidasa P, xantina oxidasa XO y del óxido nítrico sintasa endotelial eNOS, que actúan aumentando la producción de anión radical superóxido O2 , pero también por medio de fuerzas mecánicas que estimulan la producción de O2 .
La producción excesiva de O2 favorece la reacción con el óxido nítrico NO y forma el peroxinitrito ONOO , un intermediario reactivo particularmente peligroso, una vez que es capaz de formar el radical oxihidrilo OH, independientemente de la presencia de metales de transición.
Entre otros fenómenos asociados, el desvío del NO de su función vasodilatadora promueve el crecimiento de células endoteliales y de la vasoconstricción.
El estrés oxidativo puede ser determinado por medio de biomarcadores del equilibrio de reacciones de oxidación y reducción, que son cuantificables en fluidos biológicos.
El principal objetivo de este estudio fue cuantificar algunos antioxidantes y marcadores de daño oxidativo en la sangre de un grupo de hipertensos y controles.
Los individuos incluidos en el estudio eran residentes del municipio de Flexeiras, Alagoas AL, Brasil, un pequeño municipio con un área de 316 kilómetros cuadrados, con una población de 11.881 habitantes, localizado en la región de la Zona de la Selva del Estado de Alagoas, en el Noreste del Brasil, a 60 kilómetros de distancia de la capital del Estado, Maceió.
La principal fuente de ingresos de Flexeiras viene del la monocultivo de la caña de azúcar, de acuerdo con el IBGE http://www.ibge.org.br.
Los participantes de este estudio fueron seleccionados de una muestra de 433 de los 803 hipertensos registrados por los equipos de salud de la familia del municipio de Flexeiras en 2005.
Representaban 53,92% de los hipertensos con seguimiento por la salud pública local.
Los 433 hipertensos fueron evaluados de enero a junio de 2005, con base en datos antropométricos peso, altura, circunferencia de la cintura, datos clínicos niveles de presión arterial, diagnóstico de diabetes, uso de medicamentos, datos bioquímicos glicemia en ayuno, colesterol total y triglicéridos, después de 12 horas de ayuno, y estilo de vida tabaco, sedentarismo.
Los criterios de fueron fueron: 1 pacientes con hipertensión; 2 40 a 60 años; 3 no obesos, con Índice de Masa Corporal IMC < 30 kg/my > 18,5 kg/m; 4 con glicemia en ayuno < 100 mg/dL y colesterol sérico < 200 mg/dL; 5 mujeres no menopáusicas, no grávidas, no lactantes y no usuarias de anticonceptivos.
Pacientes con diagnóstico de diabetes mellitus, glicemia en ayuno > 100 mg/dL, colesterol > 200 mg/dL, usuarios de alopurinol y probucol y fumadores fueron excluidos.
Sesenta y tres individuos no hipertensos grupo control, voluntarios, también moradores de Flexeiras, firmaron el formulario de consentimiento libre y aclarado y fueron sometidos a los mismos criterios de selección.
Los protocolos adhirieron a los principios de la Declaración de Helsinki y los pacientes que estaban en conformidad con los criterios de selección fueron incluidos después de lectura y firma del formularios de consentimiento libre y aclarado aprobado por el Comité de Ética en investigación de la Universidad Federal de Alagoas UFAL, en proceso nº 009991/2004-79, de 20 de noviembre de 2005.
Datos socioeconómicos
Además de las informaciones citadas, hubo levantamiento de los individuos con relación a la clase social, con base en los Criterios de Clasificación Económica Brasil de la Asociación Brasileña de Empresas de Investigación de Mercado ABEP, renta per capita y nivel de escolaridad.
Preparación para la colecta sanguínea
Los individuos seleccionados fueron orientados a interrumpir el uso de medicación interferente, como suplementos vitamínicos y minerales, paracetamol, dexametasona y bebidas alcohólicas cuatro semanas antes de la colecta de la sangre.
Durante ese período, los individuos fueron contactados sistemáticamente por medio de visitas domiciliarias y telefónicamente para garantizar que la fase preparatoria estaba siendo seguida.
Muestras sanguíneas y procedimientos analíticos
El análisis estadístico envolvió inicialmente la aplicación del test de Kolmogorov-Smirnov para verificar la distribución Gaussiana.
Para comparar los grupos, el test t de Student, el test del Chi-cuadrado χ de Pearson y el test de Fischer fueron utilizados para las variables con distribución normal, y el test de Mann-Whitney y Spearman para las variables con distribución asimétrica.
En todos los tests, se adoptó p < 0,05 como estadísticamente significativo.
De los 433 hipertensos, 24 5,5% estaban en conformidad con los criterios de selección y 20 4,6% concluyeron el protocolo.
En lo que toca al grupo de control, de los 63 voluntarios estudiados, 21 33,33% estaban en conformidad con los criterios de selección y concluyeron el protocolo.
Por lo tanto, el estudio fue conducido con 20 hipertensos y 21 controles, cuyas características demográficas, socioeconómicas, antropométricas y bioquímicas fueron relatadas en la tabla 1.
Tratamiento con medicación antihipertensiva
Los hipertensos eran sometidos a la terapia antihipertensiva y eran usuarios regulares de medicación antihipertensiva tabla 2.
En ese grupo, 30% eran usuarios de diuréticos, 25% utilizaban un inhibidor de Enzima Conversora de Angiotensina ACE y 30% utilizaban una asociación de dos medicaciones.
Antioxidantes y biomarcadores de daño oxidativo
Los individuos hipertensos presentaron niveles disminuidos de SOD, CAT, GSH, transferrina y MDA en la sangre y niveles elevados de GPx, ascorbato, CER y carbonilo en la sangre, cuando fueron comparados a los controles.
Mientras tanto, apenas de los niveles de CAT, GSH y MDA en sangre disminuidos y de GPx y CER aumentados presentaron diferencias significativas tabla 3.
Correlación entre niveles presóricos y biomarcadores de daño oxidativo
Los tests de correlación de Pearson y Spearman revelaron una correlación positiva entre PAS y MDA r = 0,44 y p = 0,04 en la población estudiada, y entre PAD y CAT r = 0,54 y p = 0,01 en los controles.
Entre los biomarcadores, una correlación negativa fue verificada entre MDA y GPx en los dos grupos r = -0,63 y p = 0,003 en los hipertensos y r = -0,63 y p = 0,004 en los controles.
Discusión
Un estudio epidemiológico constató una asociación positiva entre el estrés oxidativo aumentado y la reducción del status antioxidante con factores de riesgo cardiovascular en la población en general.
Estudios experimentales y clínicos demostraron un aumento en la producción de especies reactivas en pacientes con hipertensión esencial, algunos de los cuales son presentados en la tabla 4.
Hay una elevada producción de O2 en la hipertensión, que llevaría a la formación de ONOOpor reacción de O2 con NO, lo que ocurre a una tasa constante de 6,7 x 10de mol Ls, en cuanto la reacción de dismutación de O2 por SOD ocurre a una tasa más lenta: 1.6 x 10mol Ls.
Esos aspectos explicarían, en parte, los fenómenos pro-oxidantes de la hipertensión.
Además, la actividad de los sistemas antioxidantes sería reducida, lo que también favorecería el estrés oxidativo presente en la hipertensión.
Estudios clínicos demostraron una actividad de enzimas antioxidantes disminuida entre hipertensos cuando fue comparada a los controles, pero aun no está claro si esa es una causa o una consecuencia de la condición hipertensiva.
Así, el estrés oxidativo en un proceso crónico como la hipertensión podría consumir las reservas y perjudicar la actividad de enzimas antioxidantes.
En vista de lo que discutimos anteriormente, es posible prever niveles altos de daño oxidativo y niveles bajos de antioxidantes en hipertensos.
Mientras tanto, en el presente estudio, el grupo de hipertensos presentó niveles más bajos apenas de los antioxidantes CAT y GSH, niveles más altos de GPx y CER, y niveles más bajos del marcador de daño oxidativo, MDA, en comparación con el grupo de control tab.
3. De hecho, en lo que concierne a las enzimas antioxidantes, los estudios de hipertensos constataron niveles bajos de SOD, CAT y GPxtab. 3, de manera semejante a este estudio, a excepción de la GPx, que se constató sorprendentemente alta aunque semejante a lo observado por Ide et al .
La catalasa puede ser inhibida en la presencia de O2 removido inadecuadamente, generando ferroxicatalasa, que no descompone H2O2 rápidamente.
Eso explicaría no sólo los niveles de CAT bajos, sino también los niveles de GPx altos, posiblemente indicando una mayor demanda de esa enzima, una vez que es capaz de reducir ONOOde manera eficiente, impidiendo, así, la oxidación de cadenas macromoleculares y la nitración de proteínas.
Además de eso, aunque no hayan sido constatadas diferencias significativas en la SOD, es posible considerar que los niveles reducidos de esa enzima eran probablemente debidos a la reacción de O2 y NOque es más rápida que la reacción de O2 y SOD, además del hecho de que ellaactúa de manera más eficiente encondiciones fisiológicas baja concentración de O2 .
Retornando a la CAT, se puede considerar que, con O2 "desviado" para formar ONOO, la producción de H2O2 por medio del SOD es menor o permanece en niveles normales, no exigiendo una actividad adicional.
Además de eso, según fue mencionado anteriormente, esa enzima puede ser inhibida en la presencia de O2 acumulado y su acción confinada a los peroxisomos de las células.
Con relación a la terapia farmacológica, las medicaciones antihipertensivas que actuaban como antioxidantes eran: 1 inhibidores de ACE y bloqueadores de receptores de AT1, que actúan indirectamente por la inhibición del sistema reninaangiotensina-aldosterona SRAA, una importante fuente de ERO en el endotelio; 2 betabloqueantes de tercera generación, por medio del aumento de la liberación de NO y glutationa en la célula endotelial; y 3 bloqueadores de los canales de calcio, con el aumento de la disponibilidad de óxido nítrico en la célula endotelial y aumento de la expresión de MnSOD en las células musculares lisas vasculares.
En el grupo de hipertensos, el uso de un inhibidor de ACE captopril en 60% de los pacientes 40% con 25 mg/ día y 20% con 50 mg/día exige comentarios adicionales.
El mecanismo antioxidante de esa medicación, aunque indirecto y sin una relación dosaje-respuesta definida, envuelve la inhibición del RAAS por medio de la inhibición de la acción de la angiotensina II ANG II, que corresponde a una ligación antioxidante y un potente estímulo para la producción de ROS en la célula endotelial, que es la ligación antioxidante y corresponde a un potente estímulo para la producción de ERO en la célula endotelial, aumentando la actividad de la oxidasa de NADPH.
Además de eso, la ANG II también suprarregula la actividad del eNOS, que es acompañada por la separación de la enzima, la reducción de la producción de NO y el aumento de la producción de superóxido.
Ese efecto fue verificado en un estudio que encontró una asociación inversa entre el F2isoprostano y el número y tipo de medicación antihipertensiva [en la cual 46% correspondía al inhibidor de ACE tratado y 26%, a un bloqueador de receptor de angiotensina-1 AT1],.
Además de eso, la acción antioxidante de betabloqueantes y antagonistas de receptores de AT1 también fue relatada en un estudio de hipertensos tratados con esos medicamentos, cuyos niveles de SOD, CAT y GPx aumentan y los niveles de 8-oxo-2'-desoxiguanosina y MDA reducen.
En contraste, otro estudoconstató una capacidad antioxidante aumentada en el plasma de hipertensos utilizando diuréticos tiazídicos, pero no constató la misma correlación positiva con el inhibidor de ACE y el betabloqueante, a despecho de su acción antioxidante.
La correlación positiva evidenciada entre PAS y MDA en hipertensos es indicativa de la asociación entre la HAS y el estrés oxidativo, especialmente después de la relación negativa obtenida entre MDA y GPx en los dos grupos.
Como la glutationa actúa en conjunto con la GPx, los resultados fueron analizados en conjunto, considerando los dos fundamentales en la defensa contra la peroxidación lipídica.
Cada unidad de GPx actúa por medio del consumo de dos moléculas de GSH, que es el antioxidante intracelular más importante y está presente en la célula predominantemente en la forma reducida GSH, en detrimento de la forma oxidada GSSG.
La razón GSH/GSSG > 1, que es vital para la célula, es mantenida por un sistema de reciclado eficiente de GSH a partir de GSSG.
En la hipertensión, fueron encontrados bajos niveles de GSH y la razón de GSH/GSSG <1.
En este estudio, la GSSG no fue medida.
Nuestros resultados de niveles bajos de GSH son coherentes con la literatura y serían explicados por el estrés oxidativo, una vez que la ERO oxida la GSH en GSSG, llevando a una caída en la GSH, lo que es agravado por la conversión de la GSH en GSSG en el proceso de desintoxicación del peróxido, por la acción de la GPx.
Con relación al ácido úrico y a la vitamina C, los niveles más elevados observados en el grupo de hipertensos no fueron estadísticamente diferentes, aunque se sepa que la hiperuricemia está asociada con la hipertensióny la actividad antioxidante del urato envuelve diferentes reacciones con R, ROO, ONOO, y ONO2 actuando de forma cíclica, una vez que puede ser recuperado por el ascorbato, entre otros.
Además, es considerado un antioxidante plasmático potente, una vez que su concentración en el plasma es diez veces mayor que otros antioxidantes, como las vitaminas E y C.
Los niveles de transferrina fueron semejantes en los dos grupos, pero los niveles de ceruloplasmina, que también es una ferroxidasa, fueron mayores en el grupo de hipertensos tab.
3. Esa constatación también representa un importante factor de protección, en vista de la actividad de la ceruloplasmina en el transporte de cobre y ferro de oxidación para captura por medio de la transferrina, o sea, ella actúa sobre los metales de transición más importantes con relación a la capacidad de transferir electrones en su forma libre en los sistemas biológicos.
Otros mecanismos antioxidantes incluyen el secuestro de O2 y H2O2, la inhibición de la reacción de Fenton, protegiendo los tejidos biológicos de los efectos dañosos de la descompartimentación del hierro, la inhibición de la oxidación lipídica y el bloqueo de proteínas y los daños al DNA, siendo verificados por medio de la inhibición de la formación de carbonilo y protección de la célula contra daños y la disolución causada por la ERO.
Mientras tanto, en situaciones de estrés oxidativo, la ceruloplasmina puede actuar como un pro-oxidante en el medio intravascular, una vez que ONOOy H2O2 pueden inducir la disociación de la ligación de Culibre de la proteína, favoreciendo su liberación en el medio intracelular, así como disminuyendo su actividad ferroxidasa.
De hecho, diversos estudios constataron una correlación entre la ceruloplasmina y la enfermedad cardiovascular, y algunos estudios prospectivos y casos de control indicaron que constituye en un factor de riesgo cardiovascular, lo que corresponde a un biomarcador cuya actividad pro-oxidante parece predominar en determinadas circunstancias, incluyendo en la enfermedad cardiovascular.
Fue observada una disminución en el fenómeno de la peroxidación lipídica LP entre los hipertensos, ya que la presencia del MDA el aldehído reactivo más abundante de LP en el suero de esos individuos era menor que en el suero de los controles tab.
3. La presencia de grupos carbonilo en niveles semejantes, en ese caso, puede reforzar la premisa de que si el grupo de hipertensos estuviese en estrés oxidativo, el ONOOsería la especie reactiva prevaleciente, una vez que es un inductor débil de proteínas carbonilo.
Cabe resaltar que, en la elección del marcador del estrés oxidativo, la naturaleza del estrés oxidativo en estudio desempeña una función de extrema importancia.
Mientras tanto, la metodología disponible y la viabilidad de la aplicación de técnicas analíticas son de igual importancia, y fueron particularmente determinantes en las elecciones de este estudio.
Diversos estudios constataron una correlación positiva entre niveles elevados de MDA y las enfermedades cardiovasculares, como el infarto agudo de miocardio, la insuficiencia cardíaca congestiva y la hipertensiónen hipertensos sin terapia farmacológicay en hipertensos añosos utilizando medicación antihipertensiva.
A su vez, estudios envolviendo hipertensos que nunca fueron tratadose hipertensos tratadosno constataron diferencias entre hipertensos y controles en los niveles de F2-isoprostano, otro marcador de peroxidación lipídica, a despecho de la acción antioxidante de los medicamentos antihipertensivos.
Mientras tanto, otro estudio encontró una correlación positiva entre ese marcador de daño y marcadores de inflamación en hipertensos aun no sometidos a la terapia farmacológica.
Los pacientes con insuficiencia cardíaca congestiva de clase II a clase IV mostraron niveles disminuidos de MDA.
Los resultados indican la posible asociación entre mecanismos de proteína de LP, tales como GPx y CER, que fueron encontrados en niveles elevados.
Es importante resaltar que, en la población del estudio, un sesgo existente era el uso de medicación.
Entre tanto, la terapia farmacológica antihipertensiva en especial medicaciones bloqueadoras de canales de calcio e inhibidores de la ECA produce un aumento significativo del NO, pero los niveles de enzimas antioxidantes permanecen bajos cuando son comparados a normotensos.
Otro aspecto significativo es la posibilidad de que el CER de inhiba la oxidación de proteínas, lo que fue verificado en un cultivo de células endoteliales, por medio de la formación de carbonilo en la presencia de ceruloplasmina.
El fenómeno del estrés oxidativo, así como el sistema antioxidante funcionan de forma integrada, con una serie de eventos relacionados.
Esa característica y la complejidad de esos procesos necesariamente exigen una discusión no individualizada.
Además de eso, es preciso tener en mente la dualidad del ambiente de reacciones de oxidación y reducción: niveles elevados de antioxidantes no son necesariamente deseables, y niveles bajos de antioxidantes, indeseables, una vez que los dos pueden resultar en estrés oxidativo.
Aunque no sea claro si el estrés oxidativo en la hipertensión es una causa o un efecto, la ocurrencia de estrés oxidativo en la hipertensión fue verificada en este estudio, corroborando las constataciones publicadas anteriormente.
La función del estrés oxidativo en la hipertensión ya está clara y bien fundamentada.
Mientras tanto, aunque varios estudios señalen hacia la disfunción endotelial y el desequilibrio entre las especies reactivas de oxígeno y nitrógeno y a las defensas antioxidantes, no es posible definir si el desequilibrio en reacciones de reducción y oxidación es una causa o una consecuencia de la homeostasis de la presión arterial.
Este estudio reveló estrés oxidativo en la hipertensión.
No obstante, son necesarios estudios adicionales para elucidar los mecanismos que llevan su génesis y de otras situaciones clínicas caracterizadas por disfunción endotelial envolviendo desequilibrio en reacciones de reducción y oxidación.
De ese modo, nuestro grupo de investigación está actualmente desarrollando estudios sobre los biomarcadores del desequilibrio en reacciones de reducción y oxidación en pacientes con síndrome metabólica, hipertensión refractaria y diabetes mellitus que, como la hipertensión, son enfermedades cuyo denominador común es la disfunción endotelial.
Conclusión
Por fin, se puede concluir que, con relación a antioxidantes y marcadores de daño oxidativo, los niveles de CAT y GSH disminuidos y los niveles elevados de ceruloplasmina encontrados en pacientes hipertensos indican que ellos se encuentran en estrés oxidativo, a despecho del posible efecto atenuante de su medicación antihipertensiva.
Niveles altos de GPx y MDA también pueden surgir del estrés oxidativo, una vez que 1 la enzima estaría sujeta a una mayor demanda en la presencia de ONOO¯ en exceso, una especie reactiva característica de la hipertensión, y 2 debido a su acción significativa en el ROO, habría una disminución en la LP, con la consecuente reducción de MDA.
Así, el estrés oxidativo de la hipertensión, en lo que concierne a esos biomarcadores, sería explicado por un mecanismo alternativo.
Agradecimientos
Los autores agradecen a los pacientes y voluntarios que participaron de este estudio de manera tan útil.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
FAPEAL, CNPq, CAPES, CAPES/COFECUB, CNPq/PADCT, BNB e FAPEAL/SESAU-AL, MS/DECIT-PPSUS financiaron el presente estudio.
Vinculación Académica
Este artículo es parte de tesis de Doctorado de Sandra Mary Lima Vasconcelos por la Universidade Federal de Alagoas con análisis de biomarcadores redox en asociación con la Universidade Federal de Rio Grande do Sul.
Introducción
El recién nacido prematuro por su situación de salud requiere cuidados especiales en la Unidad Neonatal con hospitalización larga durante días e incluso meses, cuyas consecuencias pueden ser la disrupción de la relación padres-hijo afectando su desarrollo físico y emocional.
Se sabe que la participación de los padres para el cuidado del hijo prematuro en la Unidad Neonatal UN favorece su evolución y preparación para su egreso temprano.
Sin embargo, debería desarrollarse bajo ciertas premisas como la visita irrestricta, basarse en relaciones de igualdad con la familia, trabajar bajo conceptos de cooperación, colaboración, y cambio en los valores y actitudes de los profesionales y de los padres, el personal de enfermería asumir un rol consultivo en tanto que los padres se involucrarían en el cuidado del hijo.
La participación de los padres ha sido un principio del cuidado del niño y prematuro en diversos países, entre ellos Reino Unido, Estados Unidos de América EUA y Brasil.
La participación se inició en los EUA en la década de los 50 con alojamiento conjunto rooming-in, hacia la década de los 70 en México mediante el programa de madre participante, y en Colombia con el método canguro.
En la década de los 80 emergió en Boston, EUA el cuidado individualizado centrado en el desarrollo especialmente dirigido a los prematuros.
En época reciente, además, se ha iniciado una concesión al rol materno como cuidadora única, pensando ya en el padre como integrante importante del cuidado del hijo.
En San Luis Potosí, México, la participación no se fundamente en alguna ley, no está sistematizada, se enfoca en la madre, es parcial, una o dos horas al día y el permiso de entrada a la UN depende mucho de la situación clínica del hijo prematuro y de la producción de leche, consiste en algunos cuidados maternos de alimentación, higiene, estimulación temprana y en recibir algunas orientaciones para el egreso hospitalario durante el período de pre- alta; todo ello sin un programa definido, mientras tanto, el padre solo puede realizar visitas de observación o recibir las informaciones médicas.
Adicionalmente, en México existe escasa publicación sobre la participación de los padres y el presente estudio representaría el primero que muestre su vivencia en la UN desde la propia perspectiva de los padres.
Por ello el presente estudio tiene como objetivo identificar y analizar los significados que para los padres tiene su participación en el cuidado del hijo prematuro en la unidad neonatal de un hospital de segundo nivel en San Luis Potosí, México.
Método
Se realizó un estudio descriptivo cualitativo que permitiera retratar y comprender la vivencia y participación de los padres con un hijo prematuro internado en la unidad neonatal, profundizando en el mundo de los significados de las acciones y relaciones humanas, no perceptibles por las estadísticas.
El lugar de estudio fue un Hospital/maternidad público de segundo nivel de atención, de cobertura regional en San Luis Potosí, México, con 3240 nacimientos, y aproximadamente 600 ingresos en la UN anualmente.
Su misión es la asistencia, enseñanza e investigación.
Los participantes fueron madres 9 y padres 11 entre 18 y 39 años, con un hijo prematuro internado en la UN, que aceptaron participar en el estudio.
Se mantuvo el secreto de identidad designando las siglas correspondientes.
Así, PF121CC, corresponde a la clasificación Padre de la Familia 1, de 21 años de edad con un hijo prematuro internado en la Unidad de Cuidados Críticos de la UN.
Los padres pertenecían a familias de tipo nuclear 70%, monoparental 25 % y ampliada 5%.
La ocupación principal materna fue labores del hogar 89% y paterna, obreros, jornaleros, albañiles 81.8% y desempleados 18.2%.
Con primaria completa en menos del 35 % de los casos.
La recolección se realizó mediante entrevista semiestructurada, con duración promedio de 45 minutos, grabadas y posteriormente transcritas íntegramente para su análisis.
Incluía datos de identificación y la pregunta detonadora: ¿Cómo es ser padre/madre de un bebé prematuro internado en la unidad neonatal y cómo es su participación en el cuidado?
A través de sus relatos los informantes discurrieron libremente y para dilucidar mejor los significados buscados, se utilizaron las preguntas complementarias: ¿Cómo afecta a la familia el que su hijo se encuentre internado en al UN?¿Qué necesita saber o recibir como orientación sobre su hijo internado en la UN?
¿Cuáles son las dificultades u obstáculos que ha tenido con la hospitalización de su hijo en la UN?
¿Qué propone para superarlos?
La metodología de análisis se basó en análisis de contenido, modalidad análisis temático a través de una regla de recorte que cualitativamente estudia las motivaciones, opiniones, las actitudes, valores, las creencias, tendencias, presentes en el discurso.
El referente teórico utilizado para su interpretación fue la construcción conceptual y teórica sobre la participación en el cuidado y experiencias de los padres con un hijo prematuro internado desde las aportaciones publicadas por investigadores sobre el tema.
Las consideraciones éticas y legales del estudio se fundamentaron en la Ley General de Salud de México, artículos 3, 100, 101, en lo conducente a investigación en seres humanos.
Se obtuvo la aprobación de la institución de estudio.
Los entrevistados firmaron los términos de consentimiento informado pudiendo retirarse del estudio libre y voluntariamente sin ser perjudicados asistencialmente.
Resultados y Discusión
Los padres hablaron sobre sus experiencias en la unidad neonatal, lo cual permitió aprehender los significados:
La unidad neonatal como un espacio de sufrimiento y espera.
Afrontando el internamiento del hijo.
Siendo excluido del cuidado del hijo hospitalizado.
Descubriéndose sin competencias de cuidado para el hijo enfermo.
Para mayor comprensión se reflexiona sobre los significados aprehendidos:
La unidad neonatal como un espacio de sufrimiento y espera
Los padres se encuentran fuera de su contexto en la UN y desconocen la dinámica hospitalaria, el contacto con su hijo depende de la visión del personal de salud quienes no les permite la entrada por la condición crítica del hijo.
Además de ello deben adaptarse al ambiente extraño y al lenguaje especializado, enfrentándose a problemas que no comprenden, se sabe que pueden desarrollar un desorden de estrés agudo asociado con alteración en el rol parental que les resta capacidad para ayudar, proteger del dolor y cuidar al hijo e incluso pueden dejarlos con otro cuidador.
Los padres enfrentan también las dificultades para cuidar de los otros hijos, lo que también limita la participación en el cuidado del hijo internado: [...] para venir [...] a mis niños debo dejarlos encargados y orita está mala mi otra niña y debo arriesgarla por venir acá [...]
MF422CI.
En estudio cualitativo en México, el equipo de salud de la UN reconoce que la responsabilidad de cuidar de los otros hijos es un obstáculo para la participación de los padres en la UN y adicionalmente, los lleva a una suspensión de la normalidad de la dinámica familiar.
Su angustia también se origina por la condición clínica del niño, tratamiento y tecnología médica pues lo asocian al sufrimiento y riesgo de muerte del hijo: [...]fue mucho muy impactante para mi ver a mi hija con la sonda, con la bombita nebulizador o sea, muy mal, muy lastimada [...] sentí mucha angustia, impotencia, lo primero que vino a mi mente fue decir ¿Por qué a ella tan pequeñita, tan indefensa, sin poder decir: me duele la madre llora [...]
Emergen o se refuerzan sentimientos dolorosos, angustia, tristeza u otros como la culpa... ay! siente uno muy feo, Dios, cuando entré!, no!, y lo vi en la incubadora, y con el suero así, uno quisiera estar en su lugar, él tan indefenso ahí, o sea yo me sentía culpable de ponerme a trabajar los ocho meses porque yo andaba trabajando y traía a la niña otra cargada y me sentía culpable porque por mi culpa el hijo estaba mal [...]
Los padres de neonatos internados viven distintos estados emocionales a lo largo de la hospitalización, tal es el caso de la culpa que deteriora su autoestima y la depresión con constante temor a la muerte.
Aparece la rabia al no poder modificar la condición de su bebé, volviéndose agresivos y pudiendo aparecer también la rivalidad con el equipo de salud porque les ha quitado el derecho de cuidar a su bebé que los hace tener sentimientos de minusvalía y extraños frente a sus hijos.
La UN significa una larga espera para el egreso, una evolución satisfactoria del hijo y cotidianamente los padres analizan los cambios clínicos sobretodo la función respiratoria y el incremento de peso del niño, al mismo tiempo sufren la incertidumbre de muerte comparando al hijo con otros neonatos en semejante situación y ya fallecidos: [...] él va a cumplir cuatro meses aquí [...] uno que más quisiera verdá, que sus hijos estén bien y todo, tenerlos en su casa como los demás verdá [...]
MF619CC [...] nosotros nos guiamos a que está bien en su respiración por eso vemos que él va mucho mejor a comparación cuando los primeros días [...]
MF1636CC [...] lo ve lleno de aparatos, quien sabe verdad, pero ya con los días se van a ver progresos, verdad [...] todos los niños que han nacido como él todos se han muerto digo ay Dios por qué el mío, por qué tanto tiempo y uno dice por qué esto, por qué lo otro si éste ya se murió el otro también, por qué nació tan chiquita, pesó 800 gramos y ahora ya pesa 1 kilo 630 y luego veo un niño igual, gracias a Dios ya pasó por todo esto verdad? pero quien sabe hay que esperar porque si, sí esta difícil estar aquí [...]
En estudios cualitativos y experimentales con los padres de prematuros internados en UN los hallazgos muestran sentimientos relacionados con su sufrimiento, y además se ha demostrado su respuesta de estrés ante la situación y la necesidad de información y de apoyo por el personal de salud, dado que con intervenciones preventivas controladas se reduce significativamente.
De acuerdo a la evidencia basada en investigación, la Asociación Americana de Pediatría recomienda la participación de los padres por los múltiples beneficios que produce, entre ellos, la reducción del estrés de los padres, mejor recuperación clínica, reducción de dolor del hijo, entre otras.
Esta situación implica pensar en la organización del trabajo de la UN que favorezca la participación.
Afrontando el internamiento del hijo
No solamente el sufrimiento por la separación del hijo es una de las vivencias de los padres en la UN, también les preocupa el apoyo familiar porque varios pertenecen aun a la familia de origen o no cuentan con el apoyo del padre del bebé en el caso de las madres solteras.
Aun así, en algunos casos se sienten apoyados por su familia en éste difícil trance: [...] todos familiares nos echan la mano pues al pasito y todos nos apoyan [...]
En el caso de las familias uniparentales donde solo la madre se hace cargo del hijo, vivencian el internamiento sin apoyo familiar: [...] yo me embaracé y por eso soy madre soltera mis padres no me apoyan ellos no, con nada yo sola con ella hija [...]
Y al mismo tiempo apoyan a su hijo: [...] pues yo le hablo bonito al hijo para que le eche ganas aunque pues no esté su papá aquí y pues mi familia ha venido a verlo [...]
El padre se hace presente en algunos casos: [...] toda mi vida me la he pasado en la calle y con mi familia casi no convivía y hasta ora estoy conviviendo y ora que llegaron mis dos niños gemelos ya nada mas estar en la casa estar ahí con mi esposa cuidándola para saber que necesita y ahí estoy con ella y por eso mi vida está transformada ya [...]
El apoyo familiar viene a ser una fortaleza para afrontar la situación por la que atraviesan esos padres, como también lo describen otros estudios similares.
La cuestión financiera, incrementa la preocupación y estrés por el pago de la asistencia hospitalaria ya que muchos de ellos como adolescentes y jóvenes tienen escaso ingreso familiar y medios para solventarlo: [...] yo espero que salga pronto hija porque la mera verdad a lo mejor pus nos cobran mucho [...] yo orita en el tiempo que estuve aquí me estoy moviendo o sea pa arreglar el Seguro Popular, y la mera verdad cuánto tiempo tiene ya aquí y entonces pus me hubieran cobrao y pues no [...] como fue prematuro el niño si los cubre [...] orita ya perdí el trabajo, porque de primero me vine, y luego les avisé a mis patrones y pus ellos sabían que iba a andar acá porque pus mi esposa como se acababa de aliviar, ya me vine pa andar acá con la niña al pendiente de lo que ella necesitara, y yo ya me despedía de ella, yo estos días fui a ver si buscaba otro trabajo [...] esta semana conseguí 1000 pesos para venir, compré los medicamentos y ya van como 10,000 pesos [...]
Las familias mexicanas invierten un promedio de 50% del ingreso económico familiar para atención a los problemas de salud, siendo un factor de empobrecimiento social.
Actualmente se cuenta con un apoyo para gastos catastróficos mediante el Seguro Popular para población que no cuenta con seguridad social, que incluye el pago del internamiento neonatal, aunque esto no solventa del todo porque el ingreso familiar es muy bajo, hay otro tipo de gastos como los viajes para llegar a la cabecera municipal durante el internamiento y las familias adicionalmente deben comprar equipo médico para continuar el cuidado del bebé en el hogar a su egreso, entre otros gastos para el cuidado.
Siendo excluido del cuidado del hijo hospitalizado
Los padres varones vivencian distinción por género por parte del equipo de salud de la UN, ellos mismos se autoperciben como poco importantes en la participación, y solo a la madre como la parte central del cuidado del hijo enfermo, considerándose además como vehículo de infecciones: [...] nada más por fuera [...] no me dejan entrar a UN [...] no pus no se siente igual verla de lejos que de cerca [...] pus sabe quisiera cargarla pero mejor que sea así, será para que se alivie pronto, solo entra su mamá, a lo mejor yo no tengo que hacer ahí pues ella es más importante para cuidarla pus por eso verdá porque ella es la mamá [...] a lo mejor es porque las meten en las encubadoras por eso no nos dejan entrar a lo mejor porque a veces uno trae gripa o no sé, se le complica [...]
Los padres consideran que lo más significativo para ellos es que la madre le comunique detalladamente al niño, que ayuda a sus sentimientos de confianza y acercamiento con el hijo: [...] yo me la imagino como si yo ya la estuviera viendo y ya me tranquilizo más [...] mi esposa me platica: "ella a veces llora, su boquita la movía, si tiene hambre buscaba y se movía" [...] pues es un rato de visita y yo no le doy vuelta al asunto de que no lo dejen entrar mi esposa después sube a darle de comer la ve y ella me platica [...]
La función del varón cobra relevancia en la comunicación con el equipo de salud sobre el estado del hijo y es quien la transmite a la madre: [...] quiero que me digan cómo está como va reaccionando pues a veces estaría bien saber este de que si él ya ha mejorado a como lo trajimos, ya que a veces viene mi esposo para saber y que noticias dejó el médico este como va evolucionando, este pues sí en su enfermedad [...]
MF1533CC [...] le preguntamos al médico y ya nos dan un diagnóstico de cómo va evolucionando el niño, saber de los medicamentos de la inyección de todo eso [...] lo que cualquier padre ya que le den un diagnóstico bien y poder llevárselo a su casa [...]
La realidad sobre la participación de los padres en la UN en países latinos se muestra en estudios, en México se retrata en estudio descriptivo de nueve unidades neonatales, donde el padre solo tiene el papel de observante y receptor de información.
En Brasil, se reporta mediante estudio cualitativo que el padre ya se interesa en participar activamente en la vida de los hijos, sin embargo cuando cuida a su hijo en el hospital se siente excluido, desconsiderado por el personal de enfermería, y a la vez admirado o mal visto por las madres de otros niños por tratarse de un hombre.
La participación de las madres es limitada también aunque de manera diferente a los padres, el equipo de salud les permite la entrada a la UN más que nada cuando son capaces de producir leche, amamantar al bebé o hacer entrega de la leche: [...] siempre me dejan pasar a verla por fuera o a veces me dicen pásale para que la veas [...] todavía no participo porque todavía no doy leche [...]
MF519CC [...] de lejos porque no pude tocarla, bueno lejos a un lado de la incubadora porque pues posteriormente tenía que verla a través del cristal o sea ni cerca de la incubadora [...] por qué hacen esto? o sea yo no estoy de acuerdo es ofensivo [...] yo lo vi como un obstáculo [...] yo estoy participando yo más que nada en estar trayendo la leche materna de uno [...]
La madre es vista como proveedora del alimento principalmente, y es la llave de entrada a la UN, como de manera similar ocurre en otros hospitales de San Luis Potosí.
Descubriéndose sin competencias de cuidado para el hijo enfermo
La vivencia de observar al hijo internado siendo sujeto de cuidado tecnologizado, con tratamientos farmacológicos incomprensibles, ubicado en un ámbito complejo como es la UN, aunado a que en ocasiones es el primer hijo y de padres jóvenes, conlleva a que se sientan sin la capacidad necesaria para prodigar el cuidado básico que vislumbran deben recibir: [...] pues es que yo no sé nada de bebés verdad? porque ya lo he cargado, es que como que están este muy pequeñitos [...] entonces pues si me gustaría que me dijeran como bañarlo, como cuidarlo, qué darle de comer, eso sí ya lo hice y pues nada más eso, o que cuando llora o que tenga así algo qué hacer, porque ya lo he cargado, es que como que están así, muy pequeñitos [...]
MF319CI [...] tener cuidado al darle el biberón, tener cuidado con ella hija a lo mejor más adelante se enferma [...]
PF121CC [...] más que nada como para el cuidado de los bebés, que cuidados se necesitaría para ellos, en cambiarlos, vestirlos, bañarlos, en todo [...]
PF721CC [...] sí hay que tenerlo en cuenta porque hay que saber qué hacer con él, porque está chiquito y me voy a gastar de todo de tanto que estuvo aquí y los cuidados que necesita, pues que me dijeran de todo cuidados, es el primero, sí entro a UN 5 minutos es muy poquito [...] también que tiene oxigeno aquí en la cabecita o en la mano y no hago más que agarrarlo [...]
La participación de los padres, sobretodo de la madre por su rol social de cuidadora principal, ha sido referida en la literatura.
En un estudio cualitativo, se encontró que vivían un proceso que va desde estar alejada a ser partícipe en el cuidado del hijo, pasando de un papel pasivo a uno activo, cuyo foco se transforma de estar centrado en lo que acontece en la UN, a estar centrado en el cuidado del hijo, para lo cual inicialmente carece de competencias de cuidado, y por lo que pueden llegar a considerar a las enfermeras dotadas de habilidades técnicas muy especializadas, como rivales en el cuidado del hijo, por lo cual las madres además de sentirse sin la competencia técnica del cuidado de su propio hijo, requieren que esto sea considerado por el equipo de enfermería y recibir las orientaciones necesarias.
Complementariamente, el equipo reconoce que ambos padres deben ser capacitados en el cuidado básico y algunos cuidados específicos de sus hijos enfermos e internados en la UN, para poder realizarlos en el hogar.
Por otro lado los padres también hablan de cómo podría mejorarse la participación: [...] yo digo que de poner así como que un albergue aunque sea chiquito porque hay muchas personas que no son de aquí, vienen de lejos así de ranchitos y por estar aquí con sus hijos, a veces no traen ni que comer, ni nada, y aquí están siempre es lo que yo podría poner o lo que necesitaría [...]
Lo cual puede lograrse si son apoyados para satisfacer sus necesidades, se desarrollan programas de acogimiento y educación sobre cuidados a los padres no solo en el hospital sino en el hogar y que de alguna manera contribuyen al cuidado humanizado.
Consideraciones Finales
La participación de los padres en la UN es sumamente escasa, con poco reconocimiento consciente por parte de los padres de éstos niños, por lo cual se denota más hacia el proceso de sufrimiento, lo cual no deja de ser importante en un proceso humanizado de cuidado, sin embargo, estos mismos padres perciben la limitación de su participación como algo normalizado, lo ven como parte cotidiana de lo que acontece en la unidad neonatal, se asumen por debajo de la jerarquía hospitalaria y se adaptan a las reglas de una manera no empoderada y no se conciben a sí mismos como sujetos con posibilidades de emancipación y participación activa en el cuidado y decisiones concernientes a sus hijos internados.
El duelo anticipado que vivencian los padres tocan su subjetividad, y aun siendo así no los mueve en la búsqueda de soluciones más pertinentes para el cuidado, todo ello parece ser permeado por la falta de conocimiento y de competencias para realizarlo adecuadamente.
Ello nos remite a un proceso de transformación de la asistencia neonatal tradicional basada en la separación y apropiación del cuerpo biológico del neonato enfermo y la toma de decisiones de manera unilateral en detrimento de la inclusión de los padres en su rol natural, hacia a que se considere la participación activa de los padres de forma sistematizada.
Es incipiente la posibilidad de cambio de paradigmas de cuidado biotecnológico centrado en el cuerpo biológico del niño, hacia el cuidado humanizado con la inclusión de la familia y la redefinición de las funciones de los profesionales de salud, que obligaría la adopción de una visión de formación de recursos humanos en salud integral y el ejercicio profesional centrado en la humanización del cuidado de una manera organizada y sistemática, focalizada en la participación de los sujetos, considerando conceptos como calidad de vida, empoderamiento, emancipación, ciudadanía, derechos humanos, la ética y ausencia de riesgo en esa asistencia neonatal.
Limitantes y recomendaciones
Por la importancia del tema de competencias de los padres para el cuidado y el abordaje realizado de forma menos profunda, se recomienda que en subsiguientes estudios en éste campo sea el foco principal, dado que es una necesidad apremiante demostrado en estudios afines.
En futuras investigaciones se podrían incorporar intervenciones educativas por una parte, dirigidas a los padres, por otra, al equipo de salud respecto a las necesidades educativas de ésta población con base en referenciales de la filosofía de cuidado centrado en la familia y de cuidado individualizado centrado en el desarrollo del recién nacido, entre otras.
El progreso de la ciencia biomédica y de las prácticas de salud ha conducido al aumento y surgimiento de nuevos problemas éticos .
Los problemas éticos son desafíos que cuentan con varios cursos de acción para su solución o manejo, exigiendo deliberación y ponderación a fin de encontrar el mejor camino, el cual necesita ser continuamente revisado .
Los problemas éticos no pueden ser resueltos con recetas predefinidas, exigen una permanente creatividad, de modo que se abran nuevas alternativas de soluciones, tendiendo a la excelencia ética de la práctica de atención a la salud.
Este estudio se enfoca en la cuestión de la deliberación ética, la cual procura analizar problemas éticos de forma contextualizada y sistematizada, buscando soluciones concretas entre las alternativas prudentes.
La prudencia es considerada como la capacidad de valorar aquello que está en cuestión en el conflicto ético, arribando a decisiones razonables.
Este proceso implica una construcción colectiva, lo cual colabora en disminuir la incertidumbre de los profesionales en la toma de decisión ética .
La deliberación ética propuesta en el modelo de liberalismo moral de Diego Gracia pretende encontrar el mejor curso de acción para cada caso ético a partir del análisis del problema en toda su complejidad.
Esto presupone que se pondere la situación, se comprendan los valores en conflicto y las consecuencias involucradas, permitiendo así que los posibles cursos de acción sean llevados a cabo .
La consideración de los valores en conflicto en el problema ético implica reducir la incertidumbre para alcanzar una decisión razonable, es decir, la más prudente y no solamente la más correcta .
El presente estudio de revisión integrativa pretendió analizar el empleo de la deliberación ética en la resolución de los problemas éticos vivenciados por equipos de salud.
Se desarrolló una revisión integrativa de la literatura –uno de los métodos más amplios de abordaje metodológico referente a revisiones, que posibilita la exploración exhaustiva de determinado asunto, a fin de reconocer el actual estado del arte y señalar las lagunas del conocimiento .
Se trata de un estudio en tanto recolección de datos realizado a partir de fuentes secundarias, por medio del relevamiento bibliográfico.
Para aumentar el rigor de la revisión integrativa, la investigación responde a seis fases: elaboración de la pregunta orientadora, revisión de la literatura, recolección de datos, análisis crítico de los estudios incluidos, discusión de los resultados y presentación de la revisión integrativa .
Los interrogantes orientadores fueron: “¿Cuál es el concepto de deliberación?”; “¿Cuáles son las estrategias de deliberación más utilizadas?”; “¿Cuáles son las contribuciones y facilidades en la implementación del proceso de deliberación?”. Para responderlas, se realizó una investigación bibliográfica on-line en las siguientes bases de datos: Cumulative Index to Nursing and Allied Health Literature CINHAL; Scientific Electronic Library Online, Web of Science SciELO; Literatura Latinoamericana y del Caribe en Ciencias de la Salud Lilacs; Medical Literature Analysis and Retrieval System Online MedLine.
La recolección y análisis de los estudios fue realizada entre enero y febrero de 2014 por dos investigadores, separadamente.
Se compararon los resultados y se resolvieron los desacuerdos mediante consenso; es decir, los investigadores confrontaron los resultados de las exploraciones realizadas independientemente, en las bases de datos, verificando las diferencias de los hallazgos, con miras a incluir el mayor número posible de estudios. Los descriptores/MeSH y palabras claves del asunto fueron: “deliberation”; “moral deliberation”, “ethical deliberation”; “ethics”; “bioethics”; “ethical challenges”; “ethical dilemmas”; “nursing ethics”; “decisión making”; “moral decision”. Se utilizaron los mismos descriptores en inglés, portugués y español.
A fin de montar diversas estrategias de búsqueda con la inserción y el retiro de los descriptores y palabras-clave, se utilizaron los operadores booleanos and, or, not.
Se realizó la búsqueda reversa de los artículos seleccionados, es decir, la referencia de la referencia.
Los criterios de inclusión fueron: artículos de investigación originales, estudios teóricos, relatos de experiencias y columnas de opinión, en los idiomas inglés, español y portugués, haciendo foco en equipos de salud que incluyesen enfermeros.
No se estableciólímite temporal.
Los criterios de exclusión fueron: usuarios como sujetos de investigación; estudios con diseño de investigación u objetivos poco definidos o poco explicitados; notas periodísticos; trabajos de análisis coyuntural y de evaluación de protocolos; estudios con equipos de salud sin enfermeros.
El proceso de selección de las publicaciones incluidas en el estudio está representado en la Figura 1.
Para análisis e interpretación de los datos, fueron utilizados los procedimientos de la revisión sistemática de la literatura , con la reducción de los datos, visualización, comparación, conclusión y verificación.
En la etapa de reducción de los datos se determinaron subgrupos concepto, estrategias, contribuciones y facilitadores para facilitar el análisis; en la etapa de la visualización fue elaborado un instrumento estructurado, en el cual se registraron las informaciones de los estudios, teniendo en cuenta el interrogante orientador; en la comparación de los datos fueron verificadas las similitudes y diferencias entre los hallazgos; en la conclusión fue realizada la síntesis de elementos importantes en una suma integradora sobre el asunto.
La muestra final incluyó 28 estudios, que fueron integrados en la revisión.
Las 28 publicaciones incluían: 10 artículos de investigación originales 35,7% , 12 estudios teóricos 42,8% , 3 estudios de caso 10,7% , 2 relatos de experiencias 7,1% y 1 columna de opinión 3,6% .
La mayoría de los estudios 71% estaba publicada en lengua inglesa .
Los demás estaban en español y portugués .
Seis estudios tenían como participantes de investigación a profesionales que trabajaban en un hospital psiquiátrico ; cuatro en instituciones geriátricas ; uno en atención primaria de la salud .
Los estudios seleccionados se distribuían entre los años de 1999 y 2013, con más de un 53% de ellos publicados en los últimos cinco años del período considerado.
Los autores de los estudios analizados eran profesores e investigadores en universidades, siendo: el 50% de los Países Bajos , el 8% de España , el 10,7% de Brasil y el 21,4% de otros países Australia , Bélgica , Canadá , Estados Unidos , México y Suiza .
La revisión integrativa arribó a cuatro categorías: 1 concepto de deliberación; 2 estrategias de deliberación; 3 contribuciones del proceso de deliberación; 4 facilitadores de la implementación del proceso de deliberación.
Concepto de deliberación
El concepto de deliberación más utilizado, al que se hace alusión en nueve estudios , es el propuesto por Diego Gracia .
Este autor describe la deliberación como proceso de ponderación de los valores y deberes involucrados en determinada situación concreta, a fin de que sea encontrada la solución óptima o, cuando no fuera posible, que se encuentre la solución menos perjudicial.
Es decir, la deliberación tiene como finalidad analizar diferentes cursos de acción, buscando el camino más adecuado o el menos perjudicial para la resolución de las situaciones de conflicto moral, de manera razonable y prudente.
La deliberación fue descripta como proceso de autoeducación, casi autoanálisis, proporcionando transformaciones en la práctica profesional y cambios de actitudes, permitiendo que se identifiquen, interpreten y aborden los problemas éticos .
El estudio que utiliza la definición de Beauchamp y Childress describió la deliberación como proceso de toma de decisión en el cual individuos o grupos deliberan a fin de especificar y ponderar creencias y valores en determinado caso para llegar a una conclusión.
La esencia de la deliberación es identificar los diferentes valores éticos y el proceso de equilibrar esos valores en cada caso .
El estudio que caracteriza la deliberación según la definición de Bridges menciona el empeño de los profesionales para discutir cuestiones éticas de la forma más completa posible, ofreciendo argumentos y contra-argumentos basados en la mejor evidencia disponible . La deliberación es la discusión colaborativa, analítica, reflexiva y meticulosa del grupo, vuelta hacia el análisis cuidadoso de las alternativas, puntos de vista y elecciones realizadas.
El estudio que aborda la deliberación con base en el entendimiento de Aristóteles, expuesto en la “Ética a Nicómano”, la define como procedimiento fundamental de la ética, siendo ésta una práctica deliberativa.
Uno de los estudios presenta la visión del filósofo y sociólogo Jürgen Habermas , para quien el proceso de deliberación debe darse de manera argumentativa, por medio del intercambio de informaciones entre los individuos.
Siendo inclusiva y pública, la deliberación requiere libertad y ausencia de coerción externa e interna, pues todos tienen que ser igualmente escuchados.
Así, la deliberación va a ayudar a los profesionales a lidiar con problemas éticos y a definir una buena atención basada en un proceso dialógico .
Se evidencian dos tipos de deliberación en los estudios: la clínica y la ética .
La deliberación clínica es la que el profesional de la salud realiza en su práctica cotidiana al atender a los usuarios.
La deliberación ética consiste en el análisis de los problemas éticos cada vez que el profesional brinda atención a un usuario.
La segunda no es tan fácil de llevar a cabo, pues exige que los problemas éticos sean analizados en toda su complejidad.
Ambas pueden darse en el ámbito individual o colectivo .En el ámbito colectivo, el profesional delibera con los miembros del equipo, el usuario o un familiar para tomar su decisión; mientras que en el ámbito individual, el profesional delibera a solas cuando necesita tomar decisiones basadas en su propio conocimiento y experiencia .
Aun así, la opinión de los familiares y usuarios debe ser tenida en cuenta en cualquier proceso de deliberación.
La deliberación ética es el abordaje apropiado para los problemas éticos en relación a cuidados de salud prestados por equipos multidisciplinares, porque posibilita conocer las diversas experiencias y perspectivas de los involucrados en el proceso.
Los profesionales utilizan la deliberación como estrategia en procura del mejor curso de acción para resolver problemas éticos de la práctica cotidiana .
Por esto, un individuo o grupo de profesionales diferente de aquel que necesita tomar la decisión ética, puede deliberar sobre el caso.
Ejemplo de ello son los comités de ética.
La deliberación colectiva puede auxiliar al profesional para reconocer y percibir los cursos de acción posibles; no obstante es el propio profesional quien tiene que enfrentar el caso en la práctica y tomar las decisiones, ya que la deliberación realizada por un grupo de profesionales no deja exento a quien vivencia el problema ético de la responsabilidad de tomar decisiones. Por esto, las decisiones éticas son consideradas intransferibles.
El concepto de deliberación es semejante en los estudios analizados: el profesional reconoce cierta situación como problema ético y, de manera colectiva o individual, busca la mejor manera de resolver el conflicto; es decir, el problema ético sólo surge cuando el profesional así lo considera. La deliberación es el proceso de maduración de las decisiones, procurando alcanzar un curso de acción prudente.
Estrategias de deliberación
Las estrategias de deliberación identificadas en los estudios fueron: proceso de deliberación de Diego Gracia; deliberación de caso moral; método Nijmegen; modelo “Care” consideraciones, acciones, razones y experiencias; casuística y principialismo.
Las cuatro primeras estrategias tienen como aspectos comunes las etapas de presentación del caso, identificación del problema ético, identificación del curso de solución y toma de decisión; la casuística y el principialismo se distinguen por otros aspectos, los cuales serán explicitados posteriormente.
Existen varios métodos para la estructuración del proceso deliberativo .
La deliberación propuesta por Gracia , descripta en nueve estudios , posibilita la resolución de muchos problemas éticos o, al menos, su discusión y esclarecimiento.
El proceso deliberativo de Diego Gracia incluye la deliberación sobre los hechos, valores, deberes y responsabilidades , contando con 10 etapas: 1 presentación del caso por parte de la persona responsable por tomar la decisión; 2 esclarecimiento de los hechos del caso; 3 identificación de los problemas éticos; 4 identificación del problema ético fundamental; 5 determinación de los valores en conflicto; 6 identificación de los cursos extremos de acción; 7 identificación de los cursos intermedios; 8 análisis del curso de acción óptimo; 9 decisión final; 10 aplicación de las pruebas de consistencia prueba de legalidad, publicidad y test de tiempo .
Las pruebas de consistencia de la decisión corresponden, respectivamente, a las preguntas: “¿Esto es una decisión legal?”; “¿Usted estaría preparado para defender públicamente el curso de acción escogido?”; “¿Usted llegaría a la misma decisión con algunas horas o días más de tiempo?” .
La decisión considerada como más prudente es la que responde positivamente a los tres interrogantes .
Se destaca que el papel del facilitador del diálogo en esa estrategia de deliberación puede ser asumido por un especialista en ética o por un profesional de la salud capacitado para la promoción de un diálogo sincero y constructivo entre los participantes.
Su función es estimular el respeto y el entendimiento entre los profesionales, además de articular las diferentes perspectivas involucradas en los casos.
El facilitador tiene que ser capaz de colaborar en la inclusión de los diferentes puntos de vista y de estimular la interaccióndialógica entre los profesionales .
En la deliberación de caso moral , un grupo de profesionales se reúne para reflexionar sistemáticamente sobre determinada cuestión moral surgida a partir de un caso clínico concreto, emergido de la práctica .
Tal estrategia tiene por objetivo permitir que los profesionales reflexionen sobre el caso moral; mejoren la calidad de atención; discutan sobre el significado de ser un buen profesional y refuercen sus competencias morales; reflexionen sobre cuestiones institucionales y organizacionales; optimicen la calidad de los cuidados .
En esta estrategia, la buena deliberación combina contenido, proceso y perspectivas .
El contenido se relaciona con la formulación de la cuestión moral.
El proceso se refiere a la escucha mutua de los participantes, con apertura hacia las diferentes opiniones.
Las perspectivas exigen la apreciación de la diversidad de opiniones de los participantes, en donde el punto de partida es un caso concreto, presentado por cualquiera de los participantes.
La mediación del proceso deliberativo cabe al facilitador, que puede ser un especialista en ética o un profesional entrenado para esa tarea.
La conversación es la base del método, por eso el facilitador promueve el diálogo constructivo entre los participantes, manteniendo el foco en la dimensión moral del caso y acompañando en el planeamiento de las acciones, con vistas a contribuir a la mejoría de la atención .
Se asemeja, en los procedimientos, a la estrategia propuesta por Gracia.
Un estudio presentó el método Nijmegen de deliberación ética, cuyo objetivo es estructurar reuniones de equipos multidisciplinares en las situaciones de toma de decisión.
Un especialista en ética o profesional entrenado actúa como facilitador de la deliberación, constituida por cuatro fases: 1 determinación del problema moral; 2 presentación de los hechos; 3 identificación de los valores y normas involucrados; 4 toma de decisión.
El método Nijmegen se adapta fácilmente a los diferentes tipos de servicios de salud .
La estrategia de deliberación Care –consideraciones, acciones, razones y experiencias- propone cuatro preguntas destinadas a promover el diálogo: 1 “¿Cuáles son las creencias fundamentales del profesional y cómo él se relaciona con la situación presentada?”; 2 “¿Cómo el profesional actuó cuando se vio confrontado con una situación semejante en el pasado?”; 3 “¿Cuál es la opinión de los demás sobre situaciones semejantes?”; 4 “¿Cuál fue la experiencia de otros profesionales cuando se vieron confrontados con situaciones semejantes?”.
En este modelo, el facilitador actúa como educador, explicando los puntos de vista de las partes involucradas por medio de las teorías éticas .
La casuística es una estrategia deliberativa que analiza los problemas mediante la equiparación ética basada en paradigmas, analogías y opiniones de especialistas .
Su proceso se caracteriza por la organización de los casos éticos a partir de paradigmas y analogías, alusión a máximas, análisis de las circunstancias, calificación de las opiniones, relevamiento de argumentos y conclusión, en la cual se da la resolución del problema ético. La casuística incluye la percepción de casos y la aplicación de los principios éticos , considerando los ámbitos: 1indicaciones médicas; 2 preferencias del paciente; 3 calidad de vida; 4 aspectos contextuales.
El método también es conocido como método de las cuatro cajas .
La exploración de los cuatro ámbitos permite la comprensión de los hechos éticos relevantes.
Por tanto, el análisis del caso se inicia a partir de las preferencias y de la calidad de vida, que es evaluada según la expectativa de retorno del paciente a su vida habitual.
Los aspectos del contexto incluyen las circunstancias sociales, legales e institucionales del caso .
El camino sistematizado de la casuística permite identificar, analizar y resolver los problemas éticos, en las circunstancias y coyuntura contextuales de los casos concretos.
El principialismo se refiere al proceso de toma de decisión en el campo de la salud con base en el respeto a los principios de la no maleficencia, beneficencia, autonomía y justicia –principios estos considerados de prima facie.
Los principialistas defienden que las decisiones deben contemplar tales principios sin jerarquizarlos.
Este método da poca importancia a la singularidad del caso y presta poca atención a las circunstancias concretas, teniendo como punto de partida el principio, concebido en su universalidad abstracta aplicada al caso particular.
Cuando los principios entran en conflicto, no se puede aplicarlos mecánicamente; es necesario realizar el relevamiento de los elementos particulares que especifican el sentido y el alcance del principio para la singularidad del caso en análisis.
Contribuciones del proceso de deliberación
El procedimiento deliberativo colaboró para que los profesionales tomasen decisiones consistentes y argumentadas desde el punto de vista ético .
Los beneficios del proceso de deliberación alcanzan los ámbitos personal y profesional, considerándose, en este último, todo equipo multidisciplinar Cuadro 1.
Un estudio con enfermeros de un hospital psiquiátrico evidenció que los participantes evaluaron la deliberación como “positiva” o “muy positiva” .
En un estudio con profesionales de atención primaria en salud, los participantes se sintieron seguros para lidiar con situaciones de conflicto moral y reconocieron que la dimensión ética es inherente a la clínica, extendiendo los casos y valores involucrados en el contexto.
Facilitadores de la implementación del proceso de deliberación
La deliberación es tarea ardua , razón por la cual se buscaron en los estudios elementos facilitadores de la implementación de este proceso en la práctica de los profesionales y de las instituciones de salud Cuadro 2.
Discusión
Aunque existe un considerable aumento del número de publicaciones sobre la temática en los últimos cinco años del período considerado, la revisión integrativa evidenció que los estudios se limitan a las áreas de la psiquiatría, geriatría y atención primaria de la salud, indicando, por lo tanto, la existencia de lagunas en la producción de conocimiento acerca del tema.
La calidad en la toma de decisión necesita ser evaluada en términos de su conclusión, así como de su proceso de deliberación .
Las estrategias de deliberación son herramientas que posibilitan el análisis racional, sistematizado y objetivo de los problemas éticos vivenciados en los servicios de salud.
De este modo, se facilita el proceso de toma de decisión por parte de los profesionales.
Es un desafío para los profesionales de la salud el establecimiento de un proceso efectivo de reflexión, discusión y consideración, que tienda al mejor curso de acción para cada problema.
Tal proceso involucra elementos subjetivos, creencias, valores, principios, así como también conocimiento técnico .
La deliberación, conforme evidenció la revisión, es una herramienta propuesta por la bioética para la toma de decisiones, pues contribuye a que los profesionales actúen con prudencia y responsabilidad en un contexto de incertidumbre .
En la toma de decisión, el proceso de deliberación permite que los profesionales evidencien las lagunas en la comprensión de determinado problema ético, perciban las diferencias de valores entre los participantes y, así, enriquezcan su visión del mundo con nuevas perspectivas.
Cuantas más perspectivas los profesionales logren integrar, mayor la probabilidad de que la decisión sea prudente y razonable .
Los resultados indican que el facilitador tiene el papel de activar y coordinar la conversación de modo que se permita el diálogo entre los diferentes puntos de vista de los participantes.
La decisión prudente no requiere unanimidad entre el equipo.
Es por esto que para arribar al curso de acción más prudente entre los varios posibles, el proceso de deliberación no se realiza basado en un raciocinio cuantificable, y –sí- por medio de la argumentación.
La adopción de una estrategia sistematizada para la deliberación puede mejorar la calidad de las decisiones, porque, como se encontró en la revisión, los profesionales se sienten seguros para lidiar con los problemas éticos cuando recurren al abordaje más exhaustivo y profundo de la situación, que permite el reconocimiento y discernimiento de las cuestiones éticas involucradas en la práctica.
Se instaura un proceso de decisión con criterios éticos que consideran los valores y deberes involucrados y no solamente la intuición . Tomar decisiones prudentes implica cuestionar la incertidumbre, reconocer las circunstanciasespecíficas del caso y prever las posibles consecuencias.
Es común que los profesionales asuman que sus decisiones son las mejores para implementar la deliberación.
Exactamente por eso es necesario que estén abiertos y dispuestos a modificar su punto de vista en base a las argumentaciones y al respeto a las diferentes opiniones.
Así, la deliberación se torna un proceso educativo, espacio para compartir experiencias, creencias y valores, en un clima de reciprocidad, solidaridad y empatía.
Los resultados presentan la deliberación como un espacio destinado a mantener procesos educativos permanentes en ética, objetivando el desarrollo de habilidades prácticas, competencia y sensibilidad éticas para conducir procesos de reflexión, discusión y resolución prudente y responsable de los problemas éticos.
La educación permanente promueve transformaciones en las prácticas profesionales y está basada en la reflexión crítica sobre el proceso de trabajo. Eneste sentido, las iniciativas de educación permanente de los enfermeros, necesitan ser capaces de despertar a los profesionales a la reflexión sobre su proceso de trabajo y sobre las cuestiones morales atinentes a ello, teniendo en cuenta la ampliación de sus horizontes éticos.
Las estrategias encontradas en esta revisión mostraron semejanzas en las etapas de sus procedimientos.
No obstante, se diferencian en los criterios éticos para la definición del mejor curso de acción.
El criterio de la deliberación es la prudencia, luego del análisis de los hechos, valores y deberes.
El principialismo es la estrategia de mayor peso luego de la ponderación y especificación de los principios, caso por caso.
La casuística seguirá la experiencia acumulada en casos ejemplares y anteriores, sopesando la opinión de los especialistas y los aspectos coyunturales y de calidad de vida, para contemplar la mejor indicación médica y las preferencias del paciente.
El meta-análisis realizado en 2012 sobre los modelos de toma de decisión ética también llegó a las cinco etapas del proceso: 1 recolección de pre-información, incluyendo la percepción de un problema ético; 2 recolección de informaciones; 3 fase de post-recolección de informaciones, incluyendo la identificación del problema ético; 4 identificación y análisis de alternativas de acción; 5 selección de una alternativa, con justificación de la decisión.
Se verificó, sin embargo, que en elmeta-análisis, más que en el método con sus etapas, interesan la disposición de los involucrados y las condiciones institucionales que aseguren tiempo, espacio y clima organizacional propicios al diálogo, a la cooperación y comprensión mutuas, para que adhieran a la deliberación.
Los resultados de la presente revisión mostraron que el diálogo es la base de las discusiones y reflexiones sobre los problemas éticos.
En diálogo, las personas argumentan, presentan su comprensión de las situaciones éticas y escuchan las diferentes interpretaciones de la situación, enriqueciéndose .
El diálogo es un proceso de aprendizaje en el cual los participantes desarrollan un entendimiento más completo y exhaustivo de su práctica.
De este modo, el proceso de deliberación contribuye a la mejoría del desempeño de los profesionales involucrados.
La deliberación es un proceso de autoeducación en la medida de que es educación adquirida de forma espontánea, así como un proceso de autoanálisis, al permitir que los profesionales se conozcan a sí mismos, perciban sus creencias y valores y, en cierta medida, la deliberación actúa también como espacio de reflexión, tal como se halló en esta revisión .
Además de las condiciones para deliberar adecuadamente, es importante que éstas se extiendan a la implementación de las acciones, poniendo en práctica lo que fue deliberado como curso de acción óptimo.
Al disminuir la frustración, la angustia y reforzar el sentimiento de pertenencia al equipo, la deliberación puede contribuir a minimizar los efectos negativos de los problemas éticos, como el sufrimiento moral y el estrés.
De esta manera, mejoran las relaciones interprofesionales del equipo.
La gestión también debe ser participativa, a fin de involucrar a los profesionales en la construcción de procesos dialógicos e interactivos que permitan identificar la mejor forma de viabilizar la inserción de la deliberación en lo cotidiano de los servicios de salud. El proceso deliberativo requiere que los profesionales y la gestión orienten sus acciones en el deseo de comprender, cooperar y colaborar en las tomas de decisión, con buena voluntad, argumentación y apertura, para modificar o ampliar visiones y opiniones.
Introducción
Las troponinas cardíacas son consideradas los más específicos marcadores de injuria miocárdica, demostrando superioridad en el diagnóstico de infarto agudo de miocardio IAM.
Desde 1992, su valor pronóstico fue convincentemente demostrado, siendo de gran valor para prever eventos cardiovasculares adversos, como muerte o infarto de miocardio.
Son esenciales para estratificación de riesgo de pacientes con síndrome coronario agudo SCA sin supradesnivel del segmento ST SST.
Entre tanto, no deben ser analizadas aisladamente para ese objetivo, porque pacientes sin elevación de troponina cardíaca pueden tener un sustancial riesgo de eventos adversos.
La fracción MB de la creatinofosfoquinasa CK-MB por mucho tiempo ha sido considerada un marcador para el diagnóstico de IAM, sin embargo es menos sensible y específica, en comparación con las troponinas cardíacas.
Alrededor de 30% de los pacientes con disconfort torácico en reposo y que no presentan elevación de la CK-MB, tendrán un diagnóstico de IAM cuando sean evaluados por el dosaje de las troponinas cardíacas.
Además de eso, bajos niveles de CK-MB pueden ser encontrados en la sangre de personas sanas, así como niveles elevados ocurren con lesión del músculo esquelético.
Por lo tanto, hay dudas con relación al valor pronóstico comparativo entre las troponinas cardíacas y la CK-MB, especialmente entre poblaciones no seleccionadas de pacientes con SCA.
El objetivo de esta investigación fue comparar el valor pronóstico de la troponina I cardíaca cTnI y de la CK-MB masa en una población consecutiva de pacientes con diagnóstico clínico de SCA sin SST angina inestable o IAM.
Fueron analizados prospectivamente pacientes consecutivos con diagnóstico clínico de SCA sin SST admitidos del 1 de julio de 2004 al 31 de octubre de 2006, en la sala de emergencias de un centro terciario de cardiología.
Los pacientes fueron elegibles si presentasen edad igual o mayor a 18 años y síntomas consistentes con isquemia coronaria aguda dentro de las últimas 48 horas dolor precordial o retroesternal descripto como disconfort, aprieto o quemazón con duración mayor a 10 minutos; disnea o síncope de origen isquémico agudo.
Fueron excluidos aquellos individuos que presentasen angina inestable secundaria; alteraciones confundidoras del electrocardiograma ECG de admisión ritmo de marcapasos, fibrilación atrial, bloqueos de rama; o aquellos con sospecha de infarto con SST en evolución.
El Comité de Ética en Investigación local aprobó el protocolo del estudio y todos los pacientes firmaron término de consentimiento libre y aclarado.
Ya como parte de la rutina de la sala de emergencias, todos los pacientes fueron sometidos a ECG de 12 derivaciones en la admisión, diariamente, si presentasen recurrencia de los síntomas isquémicos y después de procedimientos de revascularización miocárdica.
Las siguientes anormalidades del ECG de admisión fueron analizadas: depresión del segmento ST igual o mayor a 0,5 milímetros mm en por lo menos una derivación, con excepción de aVR, que fue medida a 80 milisegundos a partir del punto J, seguida de segmento ST horizontal o descendente; inversión de la onda T igual o mayor a 1 mm en dos derivaciones contiguas medidas por el punto nadir; ondas Q patológicas de por lo menos 0,04 segundos o más, con una amplitud mayor de un tercio de la onda R subsecuente en dos derivaciones contiguas.
Exámenes de laboratorio
Todos los exámenes de laboratorio fueron analizados en el laboratorio local, utilizando sus límites de referencia.
Fueron realizadas dos colectas de sangre en las primeras 24 horas de la admisión.
La primera recolección fue realizada para análisis del hemograma, glicemia, creatinina, dosaje de la cTnI, CK-MB masa y proteína C reactiva ultrasensible PCR-us.
La segunda recolección fue realizada 12 horas después de la primera para dosaje de la cTnI, CK-MB masa y PCR-us.
Para análisis de los biomarcadores las muestras de sangre fueron colectadas en tubo seco sin anticoagulante, centrifugadas inmediatamente y mantenidas en el freezer a menos 80º C. Fueron dosadas por el método de quimioluminiscencia automatizada por el IMULITE DPC MedLab.
El valor de referencia para cTnI fue menor a 0,5 ng/ml con sensibilidad analítica de 0,5 ng/ml. Los valores de referencia para CK-MB masa fueron de hasta 4,5 ng/ml. El coeficiente de variación intraensayo fue en la franja diagnóstica de 2,5%.
Fue seleccionado el mayor valor de la cTnI, de la CK-MB masa y de la PCR-us entre las dos colectas para análisis en el estudio.
Durante la internación, los pacientes eran controlados por medio de visitas médicas en la sala de emergencias, en la unidad coronaria o en la sala y, posteriormente, después del alta hospitalaria por contacto telefónico, para verificación de la presencia o no de los desenlaces clínicos.
El desenlace primario del estudio fue el evento combinado de muerte por todas las causas o infarto reinfarto ocurridos en el período de hasta 30 días.
Dentro de las primeras 24 horas de admisión, el paciente fue considerado que había desenlace de infarto reinfarto si ocurriesen síntomas isquémicos con elevación del segmento ST.
En ese período, la elevación de la CK-MB o de la cTnI, sin elevación del segmento ST, fue considerada relacionada al evento de la admisión.
Después de 24 horas, el infarto fue diagnosticado por la presencia de nuevas ondas Q o nuevas elevaciones de la CK-MB, encima del límite de la normalidad con o sin alteración electrocardiográfica.
A los pacientes sometidos a intervención coronaria percutánea o a cirugía de revascularización miocárdica, la elevación encima de tres o cinco veces el límite de la normalidad de la CK-MB, después del procedimiento, respectivamente, fue necesaria para el diagnóstico de infarto relacionado al procedimiento.
Las variables continuas son descriptas como medias ± error estándar y las variables categóricas como frecuencias simples o relativas.
La cTnI y la CK-MB masa fueron analizadas como variables dicotómicas.
Fue considerada elevación de la cTnI cuando fue encontrado valor igual o mayor a 0,5 ng/ml y elevación de la CK-MB masa cuando fue valor mayor a 4,5 ng/ml.
La población fue dividida en cuatro grupos de combinación entre la cTnI y la CK-MB masa cTnI normal y CK-MB masa normal; cTnI normal y CK-MB masa elevada; cTnI elevada y CK-MB masa normal; cTnI elevada y CK-MB masa elevada y fue analizada la relación entre el número y el tipo de biomarcador elevado con las características basales, tratamiento en el hospital y resultados.
Fue realizado análisis univariado entre los grupos de combinación de elevación de los biomarcadores para examinar el valor pronóstico, separadamente, de cada uno de ellos, para el evento combinado de muerte o infarto reinfarto en 30 días.
Para el análisis descriptivo se realizó modelo de regresión logística simple para variables previamente seleccionadas como predictoras del evento combinado.
Se calcularon los odds ratio medios con sus respectivos intervalos de confianza y niveles descriptivos.
En seguida, fue realizado análisis de regresión logística múltiple para determinar el valor pronóstico independiente de la cTnI y de la CK-MB masa, con ajuste para las variables con nivel de significación menor de 10% en el análisis de regresión logística simple, también como sexo aun con nivel de significación igual o mayor a 10%.
Métodos de stepwise backward y forward fueron utilizados en ese análisis y los modelos resultantes fueron comparados para elaboración de un modelo final, que por su vez incluyó la variable sexo.
En el modelo final fueron retenidas y consideradas significativas las variables con nivel descriptivomenor de 0,05.
La precisión predictiva del modelo fue evaluada por la estadística-C y la calibración fue medida por el test de ajuste de Hosmer-Lemeshow.
Todos los análisis fueron realizados por medio del programa SPSS for Windows versión 13.0 SPSS Institute, Chicago, Illinois.
Un total de 1027 pacientes correspondió a la población del estudio.
Fueron 589 hombres 57,4% y la media de edad de 61,55 años ± 0,35.
En la admisión, 724 pacientes 70,5% relataron dos o más episodios de dolor precordial en las últimas 24 horas, mientras siete 0,7% presentaron síntomas ocurridos hacía más de 24 horas, aunque menos de 48 horas.
En el momento de la admisión, fue relatado dolor precordial en 782 pacientes 76,1% y el equivalente isquémico ocurrió en nueve, siendo disnea en seis 0,6% y síncope en tres 0,3%.
En 258 pacientes 25,1% el diagnóstico fue de IAM sin SST, en 744 72,4% angina inestable III B y en 25 2,4% angina inestable III C. La mortalidad hospitalaria fue de 2% 21 pacientes y 2,2% 23 pacientes sufrieron infarto reinfarto en el hospital.
En 30 días la proporción de pacientes con el evento combinado de muerte o infarto reinfarto fue de 5,3% 54 pacientes.
La distribución de las modalidades de infarto reinfarto en 30 días fue de 12 pacientes 1,2% con elevación del segmento ST y 27 pacientes 2,6% sin elevación del segmento ST.
En un paciente, no fue determinada la modalidad de infarto reinfarto en el seguimiento de 30 días por haber presentado ese evento seguido de óbito en otra institución.
Con la población dividida en cuatro grupos de combinación entre la cTnI y la CK-MB masa, se presentan en la Tabla 1 las características clínicas y resultados de acuerdo con la elevación de los biomarcadores.
Pacientes con por lo menos un biomarcador elevado eron más añosos p = 0,02 y del sexo masculino p < 0,001.
Intervención coronaria percutánea ICP previa ocurrió más en los pacientes sin elevación de los biomarcadores p = 0,05.
Uso previo de aspirina p = 0,001, betabloqueante p = 0,003 y estatina p = 0,013 fueron más frecuentes en pacientes sin elevación de la cTnI.
Pacientes con elevación de ambos biomarcadores presentaron más depresión del segmento ST en el ECG de la admisión p < 0,001 y más alto nivel de creatinina p < 0,001.
Frecuencia cardíaca basal más elevada también ocurrió más constantemente en aquellos con elevación de la cTnI p < 0,0001.
Durante la internación no hubo diferencia significativa con relación a la administración de aspirina p = 0,84, betabloqueante p = 0,34, clopidogrel p = 0,09 y estatina p = 0,16.
Sin embargo, los pacientes con cTnI elevada fueron más intensamente medicados con inhibidor de la enzima conversora de la angiotensina p = 0,05.
La cinecoronariografía fue realizada en 734 71,5% pacientes, siendo más indicada en aquellos con por lo menos un biomarcador elevado p < 0,001.
Pacientes con compromiso de apenas una arteria coronaria presentaron menos elevación de los biomarcadores, en cuanto los triarteriales fueron más frecuentes en los grupos de biomarcador elevado, especialmente la cTnI p < 0,001.
La fracción de eyección del ventrículo izquierdo fue cuantificada en 662 pacientes 90,2%, siendo significativamente menor en los pacientes con cTnI elevada p < 0,001.
Procedimientos de revascularización miocárdica ICP o cirugía fueron más frecuentes entre aquellos con por lo menos un biomarcador elevado cTnI o CK-MB masa p < 0,001.
El evento combinado de muerte o infarto reinfarto en 30 días, de acuerdo con los grupos de combinación de la cTnI y de la CK-MB masa, es presentado en la Figura 1.
La Figura 1 presenta el análisis univariado entre los grupos de combinación de elevación de los biomarcadores para examinar el valor pronóstico, separadamente, de cada uno de ellos para el evento combinado.
Entre pacientes sin elevación de la cTnI, la proporción del evento combinado fue de 3,2% para pacientes sin elevación de la CK-MB masa versus 7,5% para pacientes con CK-MB masa elevada p = 0,155.
Entre pacientes sin elevación de la CK-MB masa, la proporción del evento combinado fue de 3,2% para pacientes sin elevación de la cTnI versus 9,9% para pacientes con cTnI elevada p = 0,006.
Entre pacientes con cTnI elevada la tasa del evento combinado fue de 9,9% para pacientes con CK-MB masa normal versus 9,4% para los pacientes con elevación de la CK-MB masa p = 0,892.
Entre aquellos con elevación de la CK-MB masa, la tasa del evento combinado fue de 7,5% cuando la cTnI fue normal versus 9,4% con elevación de la cTnI p > 0,999.
En los datos de la Tabla 2 se tiene el análisis de regresión logística simple de las variables con nivel descriptivo menor de 10% y que fueron seleccionadas para el análisis de regresión logística múltiple.
En análisis de regresión logística múltiple, incluyendo la cTnI y la CK-MB masa, después de ajuste para las variables con nivel de significación < 10% en el análisis de regresión logística simple Tabla 2, la CK-MB masa no fue una variable predictora independiente para el evento combinado de muerte o infarto reinfarto en 30 días odds ratio [OR] 1,16; intervalo de confianza [IC] 95% 0,52 - 2,58; p = 0,71.
De la misma forma, no hubo ningún efecto de interacción entre los dos biomarcadores OR 0,40; IC 95% 0,08 - 1,90; p = 0,25.
Las siguientes variables tampoco presentaron significación estadística: sexo masculino, tabaquismo, angina estable previa, enfermedad arterial periférica, enfermedad arterial coronaria previa > 50%, frecuencia cardíaca, depresión del segmento ST, hematocrito, hemoglobina, recuento de leucocitos, PCR-us.
En seguida, dos modelos independientes de regresión logística múltiple fueron realizados, y en uno de ellos no se incluyó la CK-MB masa: aumento de la edad en años OR 1,06; IC 95% 1,03 - 1,09; p < 0.001; sexo masculino OR 1,09; IC 95% 0,59 - 2,01; p = 0,79; historia previa de diabetes mellitus OR 1,90; IC 95% 1,06 - 3,42; p = 0,03; accidente cerebro vascular previo OR 3,34; IC 95% 1,40 - 8,00; p = 0,007; elevación de la creatinina OR 1,61; IC 95% 1,18 - 2,21; p = 0,003; elevación de la cTnI OR 2,34; IC 95% 1,30 - 4,21; p = 0,004.
La estadística-C de este modelo fue de 0,771; IC 95% 0,706 - 0,836; p < 0,001.
En otro modelo no se incluyó la cTnI: aumento de la edad en años OR 1,07; IC 95% 1,03 - 1,09; p < 0,001; sexo masculino OR 1,09; IC 95% 0,59 - 2,02; p = 0,77; historia previa de diabetes mellitus OR 1,95; IC 95% 1,08 - 3,50; p = 0,02; accidente cerebro vascular previo OR 3,21; IC 95% 1,35 - 7,61; p = 0,008; elevación de la creatinina OR 1,63; IC 95% 1,19 - 2,23; p = 0,002; elevación de la CK-MB masa OR 1,96; IC 95% 1,07 - 3,58; p = 0,03.
La estadística-C de ese modelo fue de 0,772; IC 95% 0,705 - 0,839; p < 0,001.
Por lo tanto, se observa que, cuando la cTnI no es incluida en el análisis, la CK-MB masa emerge como variable pronóstica independiente para el desenlace combinado de muerte o infarto reinfarto en 30 días.
Como consecuencia de la importancia clínica de esos dos biomarcadores que se muestran, ya uno, ya otro, más eficientes, en el presente estudio se optó también por el análisis de la combinación de ambos en un modelo de regresión logística independiente.
Para eso, se consideró como basal la ausencia de alteración en ambos, siendo ajustados los odds ratio para cada una de las tres categorías restantes con relación a la basal.
En los datos de la Tabla 3 se observa que cuando hay elevación de la CK-MB masa, aunque sin elevación de la cTnI, no ocurre aumento significativo en el riesgo para ocurrencia del evento de muerte o infarto reinfarto en 30 días con relación a la ausencia de alteración de ambos.
El odds ratio es significativamente mayor, apenas, cuando hay elevación de la cTnI estadística-C de 0,776; IC 95% 0,712 - 0,840; p < 0,001; test de Hosmer-Lemeshow con p = 0,901.
En la Figura 2 se presenta el área bajo la curva ROC receiver operating characteristic de los modelos en los cuales fue incluido cada uno de los biomarcadores aisladamente, así como la combinación de ambos, para el evento combinado de muerte o infarto reinfarto en 30 días.
Discusión
El diagnóstico de IAM, basado en el criterio de la Organización Mundial de la Salud, fue realizado, en parte, tomando como base las medidas de la CK-MB.
Posteriormente, estudios demostraron que las troponinas cardíacas son indicadores pronósticos más sensibles y específicos en pacientes con SCA.
En 2000, la Sociedad Europea de Cardiología y el Colegio Americano de Cardiología publican la nueva definición de infarto basada en la elevación ya sea de la troponina o de la CK-MB, como uno de esos criterios.
En la actualidad, por el hecho de que las troponinas cardíacas son consideradas importantes predictores de resultados adversos en pacientes con SCA, las recientes directrices han priorizado el uso de esos biomarcadores en la evaluación precoz de esa población.
Hay fuertes evidencias de que pacientes con SCA y troponina elevada presentan un riesgo aumentado para infarto de miocardio o muerte en 30 dias.
Para la definición de IAM, se ha recomendado que la elevación de las troponinas cardíacas deba ser definida como un valor que excedió el percentil 99 de una muestra de referencia con un coeficiente de variación que es < 10% para reducir resultados falsos negativos o positivos.
Estratificación de riesgo en pacientes con SCA sin SST es realizada e iniciada inmediatamente en la presentación, para buscar decisiones terapéuticas ya en el primer contacto con el paciente, siendo considerada punto clave de la evaluación inicial, porque los pacientes serán tratados de modo diferente, de acuerdo a su riesgo de muerte o de eventos isquémicos recurrentes.
Directrices actuales recomiendan esta estrategia lo más precozmente posible, con la orientación para terapia antitrombótica y antiisquémica máxima para aquellos de alto riesgo y, por otro lado, alta precoz, después de un breve período de observación, a los de más bajo riesgo.
Pacientes que presenten disconfort torácico, deben ser sometidos a estratificación de riesgo precoz, enfocando los síntomas anginosos, hallazgos del examen físico, alteraciones electrocardiográficas y dosaje de los biomarcadores de injuria cardíaca Clase I; Nivel de evidencia C. Con el surgimiento de las troponinas cardíacas, surge una cuestión con relación al valor pronóstico comparativo entre ellas y la CK-MB.
Yee KC et al evaluaron el valor pronóstico independiente de la CK-MB masa en 542 pacientes consecutivos con SCA y troponina negativa.
Los datos de ese estudio demostraron más alta morbilidad y mortalidad en aquellos con troponina negativa y elevación de la CK-MB comparado con aquellos sin elevación de la CK-MB.
Los investigadores concluyeron que, en pacientes con troponina negativa, el dosaje de CK-MB identificó significativamente pacientes de más alto riesgo de muerte y de eventos cardíacos mayores en seguimiento de seis meses.
Entre tanto no fue evaluado el valor pronóstico de la CK-MB masa en pacientes con troponina elevada.
En estudio observacional prospectivo de 3138 pacientes con SCA con o sin SST, los investigadores analizaron las medidas de CK o CK-MB y troponina cardíaca en las primeras 24 horas de hospitalización.
Los biomarcadores fueron interpretados de forma dicotómica normal versus elevado.
En pacientes con CK o CK-MB normal, la tasa de mortalidad en un año fue de 6,5% para pacientes con troponina normal versus 12,5% para aquellos con troponina elevada OR no ajustado de 2,06; IC 95% 1,37-3,11; p = 0,001.
De la misma forma entre pacientes con CK o CK-MB elevada, troponina elevada fue asociada con más alta proporción de óbito en un año 6,8% versus 11,7%; OR no ajustado de 1,83; IC 95% 1,14-2,93; p = 0,01.
Para pacientes con troponina normal, la tasa de mortalidad en un año fue semejante, independiente del status de la CK o CK-MB 6,5% versus 6,8%; p = 0,86.
Entre pacientes con troponina elevada, la tasa de mortalidad no difirió significativamente por el status de la CK o CK-MB 12,5% versus 11,7%; p = 0,69.
En modelo de regresión logística multivariado los investigadores concluyen que el dosaje elevado de la troponina fue independientemente asociado con más alta mortalidad en seguimiento de un año, mientras que la CK o CK-MB no confirió ningún valor pronóstico p = 0,44.
Los datos de este estudio apoyan apenas el uso de la troponina cardíaca como biomarcador para el diagnóstico de infarto del miocardio, así, como para la estratificación de riesgo en población no seleccionada de pacientes con SCA.
Entre tanto, la CK o CK-MB y la troponina, no fueron analizadas en modelos de regresión logística independientes, para que fuese investigado el efecto de colinealidad entre esos biomarcadores.
En estudio prospectivo evaluando 401 pacientes consecutivos con dolor torácico de origen cardíaco, los investigadores analizaron el valor pronóstico independiente de la cTnT y de la CK-MB masa con ajuste para variables clínicas y electrocardiográficas.
Por medio de análisis de regresión logística múltiple se verificó que, cuando apenas la CK-MB masa sin la inclusión de la cTnT fue incluida en el modelo, la misma surge como marcador independiente p = 0,002 para eventos cardiovasculares mayores en seguimiento de 6 meses.
Sin embargo, cuando la cTnT es agregada en el análisis, la CK-MB masa pierde ese valor pronóstico independiente p = 0,83, donde la cTnT > 0,1 µg/l p = 0,0004, depresión del segmento ST > 1 mm p = 0,003 y la presencia de insuficiencia cardíaca p = 0,016 emergen con variables pronósticas.
Por lo tanto, la CK-MB masa parece rastrear la habilidad pronóstica de la cTnT, demostrando no ser variable independiente cuando la cTnT es analizada en conjunto.
Kontos MC et al evaluando la mortalidad en 30 días de 2.181 pacientes consecutivos sin elevación del segmento ST admitidos en la unidad coronaria observaron que la mortalidad fue más elevada para pacientes con criterio diagnóstico de infarto con base en la elevación de la CK-MB masa y de la cTnI, siendo más baja en aquellos sin elevación de ambos biomarcadores e intermedia para pacientes que tenían diagnóstico de infarto apenas por el criterio de elevación de la cTnI, pero no de CK-MB massa.
El presente estudio observacional de pacientes con SCA sin SST presenta importantes informaciones.
Los criterios de inclusión fueron relacionados a los síntomas de presentación que fueron consistentes con el diagnóstico clínico de SCA, no habiendo selección de pacientes de más alto riesgo por medio de alteraciones electrocardiográficas o elevaciones de marcadores de necrosis miocárdica.
De esa forma, los resultados del análisis pueden ser generalizados para el mundo real de manera consistente.
Entre las variables estudiadas fueron incluidos datos de la historia clínica, examen físico, exámenes de laboratorio de rutina colectados en la admisión, biomarcadores inflamatorios y de necrosis miocárdica.
En los desenlaces seleccionados fueron considerados aquellos de los que no existen dudas en su definición como muerte o infarto reinfarto.
Por lo tanto, no fueron analizados desenlaces sin consistencia en la definición, como revascularización miocárdica urgente por isquemia recurrente.
El estudio demuestra que al analizar en conjunto ambos biomarcadores en el mismo modelo, de forma semejante a los estudios previamente citados en esta discusión, el poder inherente de la cTnI "enmascara" el significado pronóstico de la CK-MB masa.
Ese hecho es demostrado claramente y estadísticamente cuando en el análisis no incluimos la cTnI, sino apenas la CK-MB masa como biomarcador de necrosis.
La CK-MB masa emerge como variable pronóstica independiente para el evento de muerte o infarto reinfarto en 30 días.
La no permanencia de la CK-MB masa como variable pronóstica, cuando en el análisis también es incluida la cTnI, puede ser explicada por el problema de colinealidad entre esos dos biomarcadores.
Eso debe reflejar la mayor especificidad inherente a las troponinas cardíacas en la detección de injuria miocárdica que, adversamente, implica en resultados adversos.
Siendo así, el significado pronóstico de la CK-MB masa sería subestimado cuando en el análisis es incluida la cTnI.
Limitaciones del estudio
La cTnI y la CK-MB masa fueron evaluadas como variables binarias.
El análisis cuantitativo de los marcadores de necrosis miocárdica implicaría evaluación del grado de extensión miocárdica para el riesgo de eventos adversos.
No fueron evaluados ECG seriados.
El análisis de la ocurrencia de alteraciones isquémicas que surgen en otros ECG que siguieron al ECG inicial, aun en la ausencia de síntomas, es una información valiosa a ser investigada y que acarrearía posibles resultados desfavorables.
La población estudiada fue considerada en un único centro, pudiendo ser considerado que no podría ser hecha la inferencia del modelo al mundo real de otros centros.
Conclusión
Se concluye que con la disponibilidad de la cTnI, el dosaje de la CK-MB masa puede ser dispensable para evaluación pronóstica.
Sin embargo, en la ausencia de la cTnI, el dosaje de la CK-MB masa es una alternativa aceptable.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Desde el final de la Segunda Guerra, y en especial en los últimos 30 ó 40 años, se desarrollaron o se perfeccionaron distintos mecanismos para enfrentar el legado de violencia de regímenes autoritarios o totalitarios, lo que se conoce como justicia de transición.
Sin embargo, no existen estudios que demuestren de manera fehaciente que estos mecanismos contribuyen efectivamente en la calidad de la democracia en construcción, o que constituyan medidas eficaces para obtener, por ejemplo, reconciliación.
Entonces ¿cómo debe actuar cada país? ¿a qué se le debe dar prioridad?
El Derecho Internacional se ha desarrollado bastante y ahora tenemos, por lo menos, una serie de parámetros.
No diría que son recetas estrictas, sino objetivos que los Estados están obligados a alcanzar a través de muchas decisiones de, por ejemplo, la Comisión Interamericana de Derechos Humanos y de otros organismos de derechos humanos.
Actualmente se entiende que las obligaciones de los tratados de derechos humanos crean o avalan ciertas obligaciones afirmativas en lo que se refiere a crímenes de lesa humanidad, por ejemplo.
Ahora tenemos un marco normativo, que no estaba tan explícito hasta hace poco tiempo.
Hay también prácticas nacionales y sociales que permiten, por lo menos, aprender lecciones.
No necesariamente copiarlas. En el ICTJ, creemos que el sentido del marco normativo y de los estudios comparativos es el de entender  mediante un enfoque comprensivo y equilibrado, distintos mecanismos de justicia transicional.
Lo que no significa que sea posible elegir alguno de ellos.
No es lícito que el Estado diga: nosotros no vamos a enjuiciar a nadie, pero vamos a ofrecer reparaciones.
O que diga, vamos a hacer un informe de la comisión de la verdad, pero no vamos a pagar reparaciones a nadie.
Cada una de estas obligaciones del Estado son independientes entre sí y cada una de ellas debe ser cumplida de buena fe.
También reconocemos que cada país, cada sociedad, necesita encontrar su camino para implementar esos mecanismos.
No es cuestión de traducir la ley que se sancionó en Sudáfrica y tratar de aplicarla en Indonesia.
Hay principios que son universales y la obligación del Estado es cumplirlos; sin embargo, la forma, el método, le son peculiares.
Nosotros no creemos que exista, por ejemplo, un orden estricto, que primero es necesario juzgar y castigar, y después instalar una comisión de la verdad.
Cada país tiene que decidir lo que hace y cuándo de forma tal que no se cierren los caminos.
Que no se diga, por ejemplo, de antemano: vamos a hacer una comisión de la verdad que va a durar diez años, para que después no podamos, por la prescripción, enjuiciar penalmente a nadie.
Creo que acá es necesario aplicar el principio de la buena fe, y la buena fe es un concepto jurídico. El intento sincero de hacer lo máximo posible dentro de las limitaciones que se tienen.
Por eso hay distintos modelos.
Tampoco se puede decir: vamos a pagar reparaciones si no se sabe quiénes son las víctimas.
A veces los juicios por la verdad tienen consecuencias muy prácticas.
De ellos surge, por ejemplo, la posibilidad de hacer un censo de víctimas.
En el caso de Perú incluso el grupo más exagerado erró en la estimación de víctimas, que la comisión de la verdad mostró ser dos veces mayor.
Lo que quiero decir con esto es que si se hubiera empezado por el pago de reparaciones, la mitad de las víctimas que era desconocida, habrían quedado sin recibirlas.
Se pueden encontrar argumentos para sostener un orden de los mecanismos en cada caso, pero lo importante es que se tenga un enfoque holístico, comprensivo y equilibrado al mismo tiempo.
Porque si sólo hacemos juicios criminales, la justicia será incompleta y será frustrante para las víctimas.
Yo también creo que los otros mecanismos de justicia transicional ayudan a superar lo que llamamos brecha de impunidad.
A veces, con la mejor de las intenciones se castigan algunos delitos, pero no todos.
Entonces, es necesario ir complementando lo judicial con lo no judicial, o hasta incluso lo administrativo, como es el caso de las reparaciones.
Ésta es la razón por la cual nosotros insistimos en ese enfoque holístico, comprensivo.
¿Qué objetivos se deben tener en mente cuando se adoptan mecanismos de justicia de transición: se debe buscar la reconciliación, por ejemplo, a cualquier precio?
Yo creo que el objetivo final debe ser la reconciliación de las fuerzas antagónicas de cada país.
No la reconciliación de los torturadores con sus víctimas, por ejemplo, o entre los que cometieron violaciones de derechos humanos y sus víctimas.
Siempre hay un conflicto subyacente, sea en el contexto de la lucha contra la subversión, o contra el terrorismo, en el que se cometen las violaciones.
Si el conflicto es tal, que hubo un enfrentamiento histórico entre sectores ideológicos o políticos, el objetivo de la reconciliación es necesario.
Lo que sucede es que en América Latina especialmente, el término " reconciliación" ha sido mal utilizado, para justificar la ausencia de medidas de justicia, verdad, reparación de las víctimas o castigo de los responsables.
Entonces, si la reconciliación se usa como sinónimo de impunidad, es lógico que las víctimas y la sociedad civil de modo general repudien el término.
Porque es ceder la palabra reconciliación al enemigo.
Porque lo que ellos buscan no es la reconciliación; es la impunidad.
Es necesario aclarar esto y no cederles esa palabra.
Creo que la reconciliación es un objetivo fundamental de cualquier política de justicia de transición porque lo que no queremos es que se reproduzca el conflicto.
En este sentido, todo lo que hacemos justicia, verdad, medidas de reparación tiene que estar inspirado en la reconciliación, pero la reconciliación verdadera, no la falsa reconciliación pretendida en América Latina como disculpa para la impunidad.
La única manera de que haya una reconciliación seria y verdadera es mediante los mecanismos de justicia, verdad y reparación.
Porque la reconciliación no puede ser impuesta por decreto; tampoco puede decidirse que, porque estamos reconciliados, no se hará más nada.
Primero, porque el Estado no tiene el derecho de perdonar por las víctimas; cada víctima tiene derecho a decidir si perdona o no.
Y, segundo, lo mínimo que se podría hacer, en la esfera de la reconciliación, sería exigir de los que violaron derechos humanos algún tipo de conducta que contribuya con la verdad, que exprese arrepentimiento o, incluso, un pedido de disculpas.
En este sentido, no estoy de acuerdo con algunos organismos de mi país, Argentina que, con muy buenas razones, rechazan la palabra reconciliación, adoptando una postura de rechazo al propio concepto.
Sí.
Yo creo que el tiempo es un aliado, pero no se puede confiar demasiado en que con el tiempo todo se resuelve.
Hay algunos países donde el tiempo se convirtió en aliado, como Argentina y Chile; pero eso no quiere decir que no habría sido mejor hacerlo antes.
Lo que muestran positivamente los casos de Argentina y Chile es que la primera intuición que teníamos cuando comenzamos a hacer esto, en la década del '80, era equivocada.
Teníamos la idea de que si no hacíamos todo en los primeros seis meses, perderíamos la oportunidad.
Había una clara intuición en ese sentido.
Se pensaba que si pasaban más de seis meses o de un año, la presión de otros problemas económicos o sociales favorecerían el olvido.
También pensábamos que la oportunidad democrática podría ser efímera, que rápidamente podría acabar la primavera democrática.
Lo cierto es que subestimamos dos cosas: las sociedades, que realmente querían ser democráticas; y el valor de la idea de justicia de transición y de la idea de que las víctimas tenían que ser respetadas y reconocidas.
Creo que el peso moral que tiene la idea de que las violaciones de derechos humanos requieren una conducta del Estado en respeto a las víctimas es algo que descubrimos en la práctica, no es algo que sabíamos de antemano.
Automáticamente la idea no se transfiere al conjunto de la sociedad, porque también en Argentina, en Chile, y en otros países había un movimiento de derechos humanos muy inteligente, muy capaz, que supo transmitir, con gestos morales y también con trabajo político práctico, esa agenda a la sociedad.
¿Usted cree que países que no están directamente involucrados en la problemática de la justicia de transición deben contribuir con esos procesos? ¿qué tipo de contribución pueden dar?
Pueden contribuir con recursos, fundamentalmente.
En especial si los recursos se dirigen a la sociedad civil de cada Estado.
Creo por ejemplo que si un Estado forma, de buena fe, una comisión de la verdad, como se hizo en Perú, y esa comisión va a requerir fondos, es importante que la comunidad internacional ayude.
En Perú, la comisión no fue totalmente subvencionada por la cooperación internacional, el Estado peruano también invirtió bastante, pero sin la cooperación internacional ciertamente el trabajo hubiera sido mucho menos eficaz.
En el caso de Liberia, la comisión de la verdad fue totalmente financiada por la cooperación internacional, porque el Estado de Liberia no reunía las mínimas condiciones.
Y eso es un problema.
En casos como el de Liberia, es importante que el Estado no crea que, como la comunidad internacional cubre totalmente los gastos de la comisión, no le cabe a él, Estado, hacer su parte, aceptar sus recomendaciones.
Además, los países democráticos y desarrollados pueden ayudar de muchas otras maneras, no sólo con recursos financieros; por ejemplo, revelando sus propios archivos de inteligencia.
En el caso de América Central, la información que se puede conseguir en los archivos del Departamento de Estado de los Estados Unidos es mucho más completa que la que se puede conseguir, por ejemplo, en los propios países, como Honduras, Nicaragua, o El Salvador.
Y creo que esos países tienen la obligación de contribuir en esto.
Cuba podría contribuir con importante información sobre otros países de la propia América, por ejemplo.
Realmente, si estos países están interesados en la democracia, en la justicia y en el Estado de Derecho, deberían colaborar por lo menos aportando esa información.
Un ejemplo: cuando se abrieron los llamados " Archivos del Terror" , en Paraguay, se descubrieron cosas que tenían que ver con desaparecidos argentinos.
Por último, creo que los países desarrollados tienen que contribuir con una clara política que favorezca el Estado de Derecho y la búsqueda de verdad y justicia.
Algunos donantes europeos empiezan a reconocer que la reconstrucción post-conflicto y la construcción de un verdadero Estado de Derecho no pueden hacerse en base al olvido, a la ausencia de memoria y sobre la impunidad.
Entonces comienzan a insistir en que para dar recursos para la reconstrucción del sistema judicial, por ejemplo, el país beneficiado en contrapartida no puede rehusarse a juzgar casos de violaciones de derechos humanos simplemente porque éstas ocurrieron en el pasado.
O que para ayudar a reconstruir la policía, es necesario que haya algún tipo de procedimiento que garantice que los que abusaron de su poder en el pasado no permanecerán integrando sus filas.
Siempre se habla de protección de fuentes y métodos.
Éste es un poco el karma de usar los servicios de inteligencia.
Es necesario entender que los servicios de inteligencia sólo pueden actuar en secreto, nunca van a tener mucho interés en revelar sus secretos.
Primero, es un problema de concepción: ¿para qué se juntaron esas informaciones?
Segundo, tiene que ver con la cultura del secreto.
En las últimas décadas, y cada vez más, el Estado moderno se basa en la inteligencia y en el secreto. Ahí se ve una inercia para que no se revelen las cosas.
Y, tercero, creo que los Estados que tienen la información, no quieren compartirla por no saber si en el futuro no se van a necesitar las fuentes de otrora.
Son explicaciones pero no son justificaciones.
Y yo creo que de esa manera se termina no favoreciendo la creación de condiciones democráticas.
Al contrario, se favorece el autoritarismo y la falta de democracia.
No estoy muy seguro.
Creo que Argentina tiene que seguir trabajando, y trabajando con más inteligencia.
En este momento muchos juicios están en marcha, hay una catarata de casos, pero todo está muy caótico.
Un juez abre uno, otro juez inicia otro.
Por ejemplo, se abre una acción en una determinada jurisdicción contra un torturador por su actuación en determinado lugar, después se abre otro juicio contra el mismo acusado, por su actuación en otro campo de detención.
Los testigos tienen que declarar repetidas veces en casos similares, lo que se vuelve cansador, además de afectar cuestiones de seguridad.
Es necesario empezar a pensar en una política más racional, sin violar el principio básico de independencia del Poder Judicial.
Los fiscales deberían coordinar los juicios.
En la época de el ex presidente Raúl Alfonsín fue así.
Los casos se acumulaban en lo que se conoció como " megacausas" .
En este momento, por el contrario, todo está diseminado, disperso.
Más que el Poder Judicial es la Fiscalía la que tiene una gran responsabilidad.
Creo que la Fiscalía puede y creo que no existe ningún obstáculo legal en la Argentina, aunque no exista mucha cultura en este sentido organizar nacionalmente los juicios racionalizándolos y concentrándolos bajo las mismas reglas, decidiendo qué enfatizar en este momento.
Si esto no se hace lo que va ocurrir es que permanecerá el caos atomizado, y se corre el riesgo de que, a mediano plazo, la gente se canse porque no aparecen resultados.
Hace falta tener un poco de paciencia.
El hecho de que yo haya pasado por todo eso no quiere decir que sepa la respuesta.
Creo que hace falta mucho esfuerzo para combinar estudios rigurosos y la reflexión que es propia de algunos académicos, con la eficacia de la acción concreta que se hace en organismos de la sociedad civil.
Hay experiencias muy provechosas de las cuales se puede aprender sobre estas combinaciones.
Pero falta, por un lado, que los organismos de la sociedad civil se profesionalicen y se vuelvan más rigurosos, sin perder la pasión y el compromiso.
Es necesario reconocer que no basta estar convencido de que la causa es justa, es necesario abrir espacio, y para esto, saber convencer y para convencer se necesita mucho profesionalismo y rigor.
Y eso se aprende en el mundo académico.
Lo que no se debe aprender en el mundo académico es la tendencia a trabajar en una torre de marfil, a pensar que lo único que importa es la reflexión.
Creo también que el rigor académico no es lo mismo que el rigor profesional de una ONG, por ejemplo.
Son cosas que se nutren una de la otra, pero son cosas distintas.
Hay algunas experiencias que combinan las dos cosas como por ejemplo, organismos científicos o educativos que están abocados al fortalecimiento de la sociedad civil, como el Instituto Interamericano de Derechos Humanos.
No quiere decir que todo lo que hacen esté bien hecho, pero es el único que conozco que hace 30 años se viene dedicando a la educación de derechos humanos con un sentido de fortalecimiento y al servicio de la sociedad civil.
Deliberadamente tal vez haya renunciado al prestigio académico y a dar títulos, para poder cumplir un papel, a lo largo de tres décadas, de capacitación de activistas.
Y hay toda una tendencia a reconocer a las organizaciones independientes de la sociedad civil como actores dentro de este proceso.
Los países verdaderamente democráticos la impulsan y eso ha hecho que se abran algunas puertas de organismos regionales e internacionales como las Naciones Unidas y la OEA, que hasta hace pocos años estaban cerradas a la sociedad civil.
Esto crea más oportunidades para la sociedad civil y también la responsabilidad de ser independiente, de no ser manipulado por fuerzas políticas o inclinaciones ideológicas.
Todo esto aporta lecciones sobre la verdadera naturaleza de la democracia, de cómo funciona en el marco cotidiano.
Y esto en nuestros países de América Latina es muy difícil.
Porque como la sociedad política es muy débil, cuando hay una primavera democrática, el Estado absorbe a los mejores cuadros de la sociedad civil.
En algunos países esto sucedió más que en otros.
En Chile, por ejemplo, la mayor parte de la gente que trabajaba en el campo de los derechos humanos, terminada la dictadura de Pinochet, pasó al Estado.
Le ha costado mucho a Chile renovar los cuadros de esos organismos no gubernamentales.
Claro que estas personas tienen todo el derecho del mundo a participar, y se trata de una participación muy digna, porque son gobiernos democráticos.
Pero se produjo una laguna.
En América Central, los grupos de derechos humanos no sólo ingresaron al Estado; como lo hicieron en partidos políticos distintos, opuestos unos a los otros, terminaron por llevar la lucha política al seno del movimiento de derechos humanos.
Esto atrasa mucho al movimiento y perjudica la posibilidad que tiene la sociedad civil de impulsar mejor la demanda por justicia.
Abogado hace décadas, Juan E. Méndez ha dedicado su carrera a la defensa de los derechos humanos.
Debido a su actuación a favor de presos políticos durante el régimen militar argentino estuvo preso y fue sometido a torturas.
Ex-integrante de Human Rights Watch y del Instituto Interamericano de Derechos Humanos IIDH, Méndez también dirigió el Centro de Derechos Civiles y Humanos de la Universidad de Notre Dame, en Indiana, Estados Unidos, y durante tres años fue miembro de la Comisión Interamericana de Derechos Humanos de la Organización de los Estados Americanos OEA.
En julio de 2004, fue designado asesor especial de la Organización de las Naciones Unidas para la prevención del genocidio, cargo que ocupó hasta hace poco tiempo.
Juan Méndez es Profesor en la Georgetown Law School, en la John Hopkins School of Advanced International Studies y en Oxford. Recibió varios premios en el campo de los derechos humanos, entre ellos el Monseñor Oscar A. Romero, concedido en abril de 2000 por la Universidad de Dayton, por su liderazgo al servicio de la causa de los derechos humanos, y el Jeanne and Joseph Sullivan Award of the Heartlando Alliance, en mayo de 2003.
La intubación traqueal por laringoscopia convencional está considerada como el estándar oro en el manejo de las vías aéreas.
Sin embargo, esa conducta puede ser difícil en situaciones en que la obtención de una óptima posición olfativa puede ser imposible o difícil p. ej., movimientos restringidos del cuello.
El manejo de las vías aéreas en esos pacientes, representa un reto singular para los anestesiólogos, porque el fallo al asegurar la patencia de las vías aéreas de forma eficaz y oportuna, puede conllevar a la catástrofe.
Algunos dispositivos más recientes están disponibles y ya se han usado para facilitar el manejo de las vías aéreas en pacientes con movimientos restringidos del cuello.
El Airtraq Meditec Prodol SA, Vizcaya, España, es un dispositivo recientemente lanzado para facilitar la intubación traqueal en pacientes con las vías aéreas normales y difíciles.
El dispositivo suministra una alta calidad de visón de la glotis sin la necesidad de alinear los ejes oral, faríngeo y traqueal.
La lámina del Airtraq tienen dos canales.
Un canal actúa como un cable para el paso de la sonda endotraqueal SET, mientras que el otro tiene un sistema óptico que transfiere la imagen de la punta iluminada para un visor proximal.
El Airtraq tiene una forma anatómica y SETs estándares de todos los tamaños que pueden ser usadas Figura 1.
Describimos el caso de una paciente con una enorme hinchazón lipoma en el lado posterior del cuello y con movimientos restringidos del cuello, que fue intubada con éxito usando el laringoscopio Airtraq Prodol Ltd.
Vizcaya, España.
Paciente del sexo femenino de 50 años, pesando 57 kg, Clase I de acuerdo con la American Society of Anesthesiology ASA, que llegó al ambulatorio quirúrgico con un historial de hinchazón gradual y progresiva en el lado posterior del cuello nuca en los últimos 10 años.
En el examen clínico y en las investigaciones de la hinchazón, el diagnóstico de lipoma se hizo y la paciente fue programada para resección bajo anestesia general.
En la evaluación preoperatoria de las vías aéreas, la distancia tireomentoneana era de 5 cm y la distancia interincisivos era de 5,5 cm. Los movimientos del cuello, especialmente la extensión de la cabeza, estaban seriamente restringidos.
La paciente tenía una abertura de boca normal y fue clasificada como Mallampati II.
La radiografía de la columna cervical no arrojó ninguna anormalidad ósea o articular y los espacios articulares se mantenían.
Una evaluación preoperatoria de la dificultad de intubación se hizo y todos los preparativos para el manejo de la vía aérea difícil se mantuvieron preparados.
La paciente no consintió en la intubación acordada, por tanto la anestesia general tuvo que ser planificada.
La paciente fue premedicada con midazolam IV y glicopirrolato IM.
La paciente se colocó en decúbito dorsal, con la cabeza apoyada en almohadas para evitar la compresión de la hinchazón, y todos los monitores habituales se aplicaron.
Después de la preoxigenación, la anestesia fue inducida con fentanilo IV 1 µg.kg y propofol IV 2 mg.kg.
Después de confirmada una ventilación adecuada vía mascarilla, la relajación neuromuscular se obtuvo con 1,5 mg.kg de succinilcolina.
La mesa de cirugía se ajustó para la posición de cabeza hacia abajo con la flexión de ambas rodillas.
La lámina del laringoscopio fue introducida en la cavidad oral, en la línea media sobre la base de la lengua, y la punta ubicada en la depresión.
La tráquea fue intubada con una sonda endotraqueal PVC de 7,0 mm en el primer intento después de la visualización adecuada de las cuerdas vocales, lo que exigió pequeños ajustes del Airtraq y movimientos de la muñeca.
La anestesia se mantuvo con óxido nitroso 66% y sevoflurano 1-2% en oxígeno.
El curso intraoperatorio transcurrió sin intercurrencias y la paciente fue extubada después de la reversión del bloqueo neuromuscular.
La vía aérea difícil aumenta el riesgo asociado a la anestesia, lo que aumenta también los chances de mortalidad y morbilidad.
La laringoscopia convencional se hace en una excelente posición olfativa, lo que necesita una extensión de la articulación atlanto-occipital 80-85º y una flexión de la articulación cervical inferior 25-30º.
La extensión de la cabeza es un importante movimiento durante la laringoscopia y una extensión adecuada de la articulación atlanto-occipital es importante para alinear los tres ejes oral, faríngeo y laríngeo.
Los pacientes con movimientos restringidos del cuello, por tanto, tienen una condición de vía aérea difícil a causa del mal posicionamiento y de la no alineación de los tres ejes.
El-Ganzouri y col. identificaron la restricción de los movimientos de la cabeza y del cuello como una de las variables significativamente asociadas a la intubación difícil.
La intubación por medio de fibra óptica con el paciente despierto se considera como el estándar de oro y la opción más segura en pacientes con una vía aérea difícil.
Sin embargo, la intubación con el paciente despierto es técnicamente más difícil y un procedimiento relativamente doloroso.
Además, algunos pacientes se preocupan con el procedimiento y se niegan a permanecer despiertos.
Los dispositivos para el manejo de las vías aéreas supraglóticas o sea, LMA, ILMA son de valor comprobado en condiciones de vía aérea difícil, pero son de valor limitado en pacientes con una extensión limitada de la cabeza y la permeabilidad de las vías aéreas bajo esas condiciones no puede garantizarse.
Ishimura y col. descubrieron que el éxito de la inserción de LMA/ILMA para el manejo de las vías aéreas queda determinado por el ángulo entre los ejes oral, faríngeo y laríngeo.
Un ángulo superior a los 90 grados es necesario para la inserción de LMA/ILMA.
En cualquier condición en que el ángulo sea menor que 90 grados, el LMA tiende a doblarse en la cavidad conllevando a la obstrucción de las vías aéreas.
Nuestra paciente poseía una abertura de boca adecuada, pero la dificultad en la realización de la laringoscopia convencional se debió al enorme lipoma en el lado posterior del cuello, que causaba movimientos extremadamente restringidos del cuello y conllevaba al posicionamiento inadecuado de la paciente.
La intubación con la paciente despierta no se planificó porque la paciente se negó a permanecer despierta durante el procedimiento.
Por tanto, planificamos la intubación con el laringoscopio Airtraq a causa del número de ventajas que ofrecí bajo esas situaciones.
Vizcaya, España es un adyuvante para la intubación recientemente lanzado en el mercado.
La extrema curvatura de la lámina y de los componentes ópticos ayuda en la visualización de la glotis sin la necesidad de alinear los tres ejes oral, faríngeo y laríngeo de las vías aéreas.
Tampoco obstruye la visión endoscópica del pliegue vocal durante la laringoscopia, porque tiene como un cable para la sonda endotraqueal.
Estudios relatan la eficacia y la utilidad del Airtraq para la intubación traqueal en pacientes con inmovilización de la columna cervical y obesidad mórbida.
Dimitriou y col., en una casuística de cuatro pacientes con vía aérea difícil, relataron una intubación exitosa en un paciente despierto con el uso del laringoscopio Airtraq.
Basaranoglu y col. También usaron exitosamente el Airtraq como dispositivo de rescate después del fallo de intubación con fibra óptica en un paciente despierto con espondilitis anquilosante grave.
Como colofón, concluimos diciendo que el Airtraq puede ser usado para la intubación electiva en pacientes con movimientos restringidos del cuello y en muchos otras situaciones en las cuales la laringoscopia convencional falla.
Introducción
Estudios sobre la salud del hombre han crecido en la última década del siglo XX, sin embargo todavía presentan vacíos, como más especificidad, el desarrollo de investigaciones que busquen comprender las experiencias del hombre sobre su salud, sobre la manera como administra sus tratamientos en experiencias sobre el proceso de enfermarse, y finalmente como acceden a los servicios de salud.
La naturalización de construcciones sociales sobre masculinidad crea dificultades en la percepción de las necesidades de salud de los hombres que procuran los servicios de salud.
Un estudio realizado con profesionales de la atención primaria de salud en cuatro estados brasileños muestra que el enfermarse de los hombres parece no encontrar espacios de cuidado, lo que favorece su invisibilidad, y el acogimiento en los servicios de salud parece ser bastante problemático.
En una investigación realizada en Australia con 36 hombres ancianos, se verificó una ambivalencia en los discursos acerca de la salud.
Se entiende que esas concepciones pueden extenderse al uso de medicamentos y están entrelazadas con representaciones construidas históricamente.
Las investigaciones cualitativas sobre el uso de medicamentos en ancianos todavía son restrictas, y generalmente se enfocan en un grupo específico de fármacos, como los antidepresivos y los antiinflamatorios.
En un estudio norteamericano con 68 ancianos, la reluctancia al uso de antidepresivos relatada por esos sujetos está basada en representaciones negativas sobre esos medicamentos, como el miedo de experimentar reacciones adversas y de volverse dependientes.
Ya en otra investigación en que participaron ancianos residentes en Australia, se verificó una comprensión insuficiente de los riesgos relacionados a los antiinflamatorios, y en algunas declaraciones se evidenciaron percepciones de ausencia de reacciones adversas y de toxicidad.
En relación a los abordajes cualitativos sobre el uso de medicamentos por hombres ancianos, los estudios son escasos, como verificado en una metasíntesis sobre 37 investigaciones cualitativas, en que ninguna de ellas abordó esa población, inclusive considerando que en esa etapa de la vida, la prevalencia de la polifarmacia es elevada, conforme fue observado en un estudio con 800 ancianos de la ciudad de Rio de Janeiro, Brasil, en donde cerca de la mitad de la muestra hacía uso de uno a cuatro medicamentos, y un tercio tomaba cinco o más medicaciones.
Los pocos estudios cualitativos sobre el uso de medicamentos en hombres ancianos han privilegiado los temas de la disfunción eréctil, calvicie, andropausia, osteoporosis y empleo de plantas medicinales.
Así, es necesario ampliar el número de investigaciones, ya que el uso de medicamentos se entrelaza con otros componentes, como la sexualidad masculina, el envejecimiento, la estética, la apariencia y otras alternativas terapéuticas, En este sentido, el objetivo de esta investigación fue conocer y comprender el uso de medicamentos por hombres ancianos con polifarmacia, sus representaciones y prácticas subsecuentes.
Se trata de estudio con abordaje cualitativo, descriptivo y exploratorio cuyos aportes teóricos tienen como plataforma las concepciones de prácticas de medicación de Peter Conrad y el concepto de representaciones propuesto por Stuart Hall.
La muestra, constituida de 17 hombres ancianos, registrados en cuatro unidades de Estrategia de Salud de la Familia ESF de Dourados, Mato Grosso del Sur, fue definida por conveniencia, obedeciendo al principio de la saturación.
Se adoptó como criterios de inclusión: poseer edad igual o superior a 60 años, ser atendido en una ESF del Municipio de Dourados, hacer uso de cuatro o más medicamentos, lo que caracteriza la polifarmacia, y consentir en participar del estudio.
Los participantes elegibles del estudio fueron reclutados mediante contacto previo realizado por agentes comunitarios de salud.
Sin embargo, quince sujetos no pudieron participar por diferentes motivos: no encontrarse en la residencia, error de direcciones e incapacidad de responder por sí propio acuidad auditiva disminuida y dificultad en la dicción ocasionada por enfermedad cerebro vascular.
Las entrevistas fueron realizadas entre mayo y septiembre de 2010, siendo utilizada la entrevista-narrativa, como forma de obtener acceso a los sentidos atribuidos a la experiencia de los individuos y a las interpretaciones acerca de la realidad de la vida cotidiana.
El uso de medicamentos y sus prácticas fueron enfocados, llevando en cuenta la perspectiva temporal - del tiempo pasado al tiempo presente.
La entrevista-narrativa contiene las siguientes etapas: preparación, iniciación, narración central, las preguntas y la declaración conclusiva.
Las preguntas orientadoras de la entrevista fueron: ¿Cuénteme sus experiencias anteriores en relación al uso de medicamentos pudiendo contener relatos de su infancia, juventud y fase adulta? y ¿Reláteme sus vivencias actuales sobre el uso de medicamentos en su día a día?
A fin de describir las características de los entrevistados, se verificaron sus fichas médicas sobre las siguientes informaciones: edad, estado civil, escolaridad, ocupación anterior y lugar de nacimiento.
Los datos sobre las medicaciones fueron complementados a partir de prescripciones médicas que los ancianos tenían en sus residencias.
El recorrido analítico se realizó a través de lecturas pormenorizadas del material narrativo que posibilitaron la inmersión en los discursos y la verificación de los enunciados como acontecimientos que sucedieron en el tiempo y en el espacio de los sujetos.
Para la organización de las narrativas en unidades de análisis, nos aproximamos de la perspectiva foucaultiana, que se propone recusar las explicaciones unívocas e igualmente la búsqueda insistente del sentido último o del sentido oculto de las cosas, considerando los elementos básicos del discurso: la referencia a algo que identificamos; un sujeto que puede afirmar efectivamente aquello; el hecho de no existir aislado, pero siempre en asociación con otros discursos; y, la materialidad del discurso.
Los aportes teóricos de la etapa de análisis fueron el concepto de prácticas de medicación de Conrad y de representaciones, a partir de Stuart Hall.
En relación a las prácticas de medicación, el recorrido analítico llevó en cuenta las acciones no-lineares de los hombres ancianos acerca del orden prescrito en las recetas médicas, posibilitando de esta forma, explorar los tipos de táctica y estrategia elaboradas por los sujetos, o sea, percibir en esos seres humanos su protagonismo frente a las prescripciones medicamentosas.
Las prácticas de medicación se aproximan de las maneras del quehacer en lo cotidiano, en que la sociedad parece establecer mecanismos de enfrentamiento, modos de hacer por los cuales los usuarios se re-apropian del espacio organizado por las técnicas de producción sociocultural.
En lo que se refiere al concepto de representaciones, el lenguaje emerge como productor de significados que regulan efectos y prácticas sociales.
En la búsqueda por conocer y comprender las representaciones, el análisis de las narrativas por medio de lectura e interpretación revela lo concreto de los significados vinculados al uso de medicamentos por hombres ancianos, procurando percibir como se constituyen experiencias de vida que sean significativas para sí.
Las representaciones son construidas y producidas, como también negociadas y compartidas, pudiendo adquirir otros significados en nuevas situaciones.
Las entrevistas fueron grabadas y transcritas en su totalidad y las declaraciones pasaron por un proceso de edición, de forma a eliminar vicios de lenguaje, sin embargo manteniendo el sentido de los enunciados.
Cada anciano recibió un código, o sea, H.1, H.2, H.3, de modo a garantizar su anonimato.
El presente estudio siguió las recomendaciones de la Resolución n° 196/96 del CNS atendiendo a las exigencias éticas y fundamentales en investigación con seres humanos.
El proyecto fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Mato Grosso del Sur, teniendo el protocolo n° 1623, de 4 de marzo de 2010.
Resultados y Discusión
Caracterización de los entrevistados
Los hombres ancianos entrevistados presentaron edad promedio de 68 años, en el intervalo de edad entre 60 y 81 años, siendo que la mayor parte de los ancianos es de jubilados, provenientes de otros estados y que viven con la esposa; algunos todavía mantienen alguna actividad que complementa la renta familiar, y entre las profesiones de estos ancianos, doce refirieron ser autónomos y cinco trabajaron para empresas desempeñando diferentes funciones Figura 1.
Los principales desordenes encontrados fueron del sistema cardiovascular, incluyendo disturbios metabólicos y mentales.
Este hallazgo suscita la posición de destaque de las enfermedades cardiovasculares en el perfil de morbimortalidad entre los ancianos y en la amplia prescripción de estos medicamentos.
El uso de medicamentos como prácticas de lo cotidiano y las ambivalencias percibidas
En relación al uso de la medicación, ellas parecen estar inseridas en lo cotidiano de los hombres ancianos, integrando sus tareas diarias conforme percibimos en la declaración de H.1: [...] a simvastatina es una vez al día.
El atenolol es dos veces al día, y el captopril dos veces al día.
Entonces yo tomo tres temprano y tres en la noche.
Este aquí es solo de noche.
Este aquí es solo de mañana.
Este aquí una vez en la noche y ese una vez de mañana.
La incorporación de esos artificios terapéuticos suena con familiaridad, siendo uno de los componentes de sus acciones del día a día.
Sin embargo, es necesario problematizar la incorporación de las medicaciones en lo cotidiano de los ancianos, evitándose naturalizar este fenómeno que está ligado a las experiencias de enfermarse y a la inserción del anciano en los sistemas de salud.
De acuerdo con el relato de H.8:[...] no sentía nada, me dio presión alta y fue ver que tenía problema del corazón, en las dos piernas.
Es por eso que yo tomo la simvastatina y el AAS.
Como vemos en los ejemplos, la incorporación del uso de medicamentos en la vida del anciano sigue el modelo de la racionalidad médica occidental.
Este modo de aprender las necesidades de salud concibe el cuerpo como una "máquina", que puede privilegiar únicamente sus injurias en detrimento de las dimensiones subjetivas e interactivas que envuelven al individuo en sus prácticas y concepciones; tiene en la medicalización y sus acciones la tendencia a ofuscar la dimensión social de la enfermedad, impidiendo la atención a los reales enunciados de las privaciones masculinas por el servicio de salud.
A veces, la incorporación del uso se encuentra con manifestaciones de no aceptación las que son comunes en las declaraciones de los entrevistados: [...] pero yo tomo por obligación porque hay que tomar, pero yo no siento falta de nada H.1; [...] mi voluntad era no tomar pero yo no puedo parar, entonces hay que tomar, porque ganas yo no tengo mismo.
Pero yo soy obligado a tomar H.10.
Esas manifestaciones pueden estar ligadas al hecho de que el tratamiento exige disciplina y empeño durante un largo período de su vida, configurándose en una obligación.
Posiblemente, la no aceptación puede aumentar las posibilidades de no adhesión a la terapia farmacológica, así como la descontinuación en el uso de medicamentos.
La posibilidad de establecer la normalidad del cuerpo ofrecida por el medicamento facilita el adecuado seguimiento de la terapéutica por el anciano.
En contrapartida, experiencias negativas experimentadas anteriormente y el carácter de obligación acerca del uso del medicamento, pueden generar aversión sobre la realización de esta práctica, llevando a otras tácticas por el hombre anciano.
Al hacer uso de varios medicamentos - como cita H.2: [...] era unos cuatro quilos de pastillas, para yo tomar todo de una vez [...] - muchos ancianos relataron experiencias negativas en relación a los fármacos, como reacciones adversas, que contrastan con la potencial capacidad curativa y eficacia de los medicamentos.
La perspectiva se disloca del medicamento para el ser humano, una vez que el lenguaje usado por el hombre anciano en relación a la cantidad/posología de los medicamentos lo posiciona como sujeto central de este encuentro y revela significados vinculados a la polifarmacia.
Sentidos sobre tomar múltiples medicamentos parecen contraponerse a la naturalización de esa práctica, siendo impregnado de representaciones que envuelven disputas y tensiones entre lo que es salud y enfermedad.
Los hombres ancianos y su protagonismo frente al uso de medicamentos
En los discursos de los hombres ancianos, percibimos modos de hacer en lo cotidiano que permiten la reapropiación del espacio y la organización de resistencias que se establecen frente a las prescripciones medicamentosas, o sea, algunas prácticas de medicación: [...] yo paré y quedé más de un mes sin tomar H.10; [...] conforme el lugar que yo estoy y yo sentir necesidad, inmediatamente yo tomo el remedio H.4.
Esas prácticas consideradas irracionales son estrategias utilizadas por los hombres ancianos, y pueden ser comprendidas a partir del modelo explicativo de Conrad.
Para ese autor, los usuarios de medicamentos ejercen el protagonismo, pudiendo cumplir la orden determinada en las prescripciones, como también establecer formas de sobresalirse, y así modificarlas de acuerdo con sus necesidades, deseo o concepciones propias.
En la declaración de H.4, observamos estas tácticas protagonistas: [...] el tiempo cambia y el nervio duele, que ni ahora mismo está doliendo; por causa de la humedad, entonces comienza dolerme y me reseca mucho; yo tengo que tomar el remedio para el dolor, en el caso yo tomo... depende, yo tomo varios remedios para dolor, conforme el dolor y lo que yo estoy sintiendo, tomo diclofenaco o tomo dipirona.
Se considera que el hombre anciano puede ejercer su complicidad con el modelo hegemónico de masculinidad, o sea, el modelo del hombre fuerte, independiente e invulnerable, y exaltando su forma activa sobre el cuidado, inclusive sobre el uso de medicamentos.
Se percibe que para este hombre anciano el cambio climático, la humedad y el tipo de dolor se configuran en elementos significativos en la elección del medicamento.
Bajo la óptica de las representaciones como siendo un proceso creativo se revela como el individuo representa la materialización del pensamiento, o sea, como las nociones de prácticas terapéuticas orientan sus acciones.
De ese modo, saberes, experiencias y representaciones influencian el uso de medicamentos, siendo que los profesionales de salud pueden no llevar eso en cuenta en el proceso de cuidado.
En el caso de H.1: si en un día yo olvido, en el otro día ya vuelvo al horario normal.
Dejar pasar tres cuatro días sin tomar, eso yo no dejo [...], él no pasa un gran período sin el medicamento, pero admite fallas y las correcciones que juzga adecuadas.
Cabe resaltar que estos hombres ancianos hacen uso de las medicaciones a partir de recetas médicas, que ellos mismos presentaron en el momento de la entrevista, sin embargo hacen uso de esos artificios terapéuticos de conformidad a sus percepciones y significados.
Esos hallazgos también fueron verificados en una investigación en ancianos con osteoartritis.
Las percepciones de confianza y eficacia fueron diversas en relación a los antiinflamatorios, paracetamol, glucosamina y condroitina utilizados.
Las representaciones de superioridad de los antiinflamatorios en relación a los demás ocasionaron prácticas de medicación diferenciadas, que llevó ese grupo de sujetos a tener menos dificultad en su uso en el día a día, mismo experimentando reacciones adversas.
Así entre los hombres ancianos, esas prácticas deben ser acompañadas, en el sentido de identificar tácticas que puedan ofrecer riesgo a la salud y que necesiten de evaluación profesional calificada.
La sensibilización acerca de prácticas saludables debe ser fortalecida por profesionales de la atención primaria de salud, debido a su contacto privilegiado con la comunidad, inclusive con los hombres ancianos del área de influencia.
El uso del medicamento y la interfase juventud y envejecimiento
En esa relación, es posible conocer la asociación hecha por el hombre anciano entre el proceso de envejecimiento, el enfermarse y el uso de medicamentos como forma de normalización del cuerpo, lo que señala las representaciones acerca de la incorporación de los medicamentos en el día a día y las prácticas de medicación correspondientes.
Es posible comprender esa relación a partir de las siguientes declaraciones: [...] pero yo vine a arruinarme de seis años hasta acá, siete años más o menos H.2. [...] hasta los veinte años cuando yo casé, yo no tenía problema de salud, no tenía problema de gripe, no tenía problema de frio, nada.
Yo nunca tomé mismo, solo después de los sesenta años para acá H.3.
Los hombres ancianos hacen referencia al tiempo pasado, a la época de infancia, a la juventud, cuando no hacían uso del medicamento como lo hacen hoy, pero sin de prácticas de medicación que envolvían otros artificios terapéuticos como plantas medicinales, utilizadas en forma de tés: Cuando yo era un niño tomábamos remedio de plantas, mi madre recogía unas hojitas para hacer té de planta, tomé toda mi vida con salud H.2.
En la infancia nunca usé ningún medicamento, allá en la hacienda yo tomaba más té H.17.
En cuanto práctica sociocultural, el uso de plantas medicinales por los hombres ancianos constituye parte de su histórico terapéutico y puede persistir a lo largo del tiempo, por medio de relaciones intergeneracionales, se concretizando en su uso en conjunto con los medicamentos distribuidos por la unidad básica de salud.
Las representaciones de los hombres ancianos relacionadas al uso de medicamentos están basadas en la perspectiva temporal, esto es, en la dualidad juventud y vejez.
Las declaraciones de casi todos los entrevistados evocan la juventud, como la ausencia de enfermedades y, por tanto la no utilización de medicamentos.
Sin embargo, el envejecimiento es percibido como el momento de la vida en que la salud va desapareciendo, y el uso de medicamentos, como prácticas de rutina, va ocupando lo cotidiano de esos ancianos.
El acometimiento en la vejez de enfermedades y dolores, por el declino en el funcionamiento fisiológico, por la disminución de la resistencia y por la dificultad en la recuperación en determinadas enfermedades que no se presentaban cuando eran jóvenes, son resaltadas por el hombre anciano, en su perspectiva sobre el envejecimiento.
Diferentemente de la mujer, la vejez es representada por el hombre como sinónimo de enfermedad, de problemas y limitaciones y de jubilación, lo que puede venir a limitar su papel activo después de los sesenta años.
En las declaraciones de los hombres ancianos, el envejecimiento aparece como sinónimo de enfermedad.
Se resalta que el hombre anciano percibe su experiencia frente al envejecimiento en las dimensiones de la propia vivencia en sí y en sus representaciones, teniendo la juventud como imagen ideal de la práctica de las actividades cotidianas.
Este ejercicio, mediado por las representaciones que impregnan el binomio ser humano-medicamento, puede atemorizar al hombre, que se encuentra a esa altura de la vida con imposición de límites y condicionantes para las tareas diarias y para la manutención de la vida.
El uso del medicamento por el hombre anciano y las perspectivas de masculinidad
Es importante considerar la presencia de la mujer en el uso de medicamentos por los hombres ancianos.
Los entrevistados, en algunos momentos de la entrevista, se refirieron a la esposa o a la hija para recordar los medicamentos que está haciendo uso, a su cantidad o para controlar su uso: ¡Mi amor!
¡Mira mujer!
Él quiere ver los remedios que yo estoy tomando, agarra allá todo, trae todo H.3.
Son cuatro medicamentos por día, presión, diabetes yo tomo la insulina H.11.
Hay veces que yo llamo a la joven hija allí para controlar mis remedios H.13.
Estándares sociales y culturales están inseridos en el contexto de vida de los ancianos, y pueden interferir en el modo de ser masculino y femenino en la vejez.
El papel del hombre está basado en la función de proveedor, del individuo que ocupa los espacios públicos, que trabaja y mantiene el orden en la casa.
La mujer participa más directamente con la familia, con la preocupación en relación a los demás familiares, además de predominar en el espacio privado ejerciendo papel de cuidadora con hijos, padres y conyugue.
Al envejecer, el hombre se ve en la necesidad de rehacer su perspectiva de género, lo que reduce el diferencial jerárquico de los papeles y establece una relaciona de cooperación y de auxilio entre hombre y mujer.
En relación a las representaciones sobre los medicamentos, y como se articulan con las perspectivas de masculinidad, los discursos se mostraron dispersos y heterogéneos.
Por un lado, el hombre anciano es considerado como aquel que no se cuida, como verificamos en las siguientes declaraciones: [...] el hombre en sí, a partir de los cuarenta y cinco años, él tiene que cuidarse más, hacer algunos exámenes, y esas cosas el hombre no quiere hacer, pero eso es una cosa normal H.9; [...] en aquel tiempo era más para ser cuidado de lo que es hoy, porque hoy es para yo me cuidar y yo no me cuido bien H.2.
Sin embargo, en otro momento, el uso de medicamentos, en lugar de reforzar concepciones de fragilidad, históricamente relacionadas al género femenino, parece evocar estrategias de enfrentamiento frente a la prescripción medicamentosa: [..] joven usted es una potencia, como es que un enfermo toma tanto remedio, y yo digo para ellos: yo estoy aguantando y aguanté hasta hoy H.4.
El proceso de identidad masculino envuelve cuestiones importantes como el determinismo biológico y los significados percibidos en el cuerpo y por eso, parece cómodo no creer en la construcción social y cultural de género, pero si en la naturalidad biológica, innata al hombre.
El uso de medicamentos por hombres ancianos también tiene en las características de género la base para ese comportamiento, luego, este es un aspecto relevante a ser considerado por el profesional de salud incluyendo la enfermería en la atención a la salud del hombre.
Consideraciones finales
Los hallazgos de esta investigación permitieron conocer las prácticas de medicación entre hombres ancianos, percibiendo que estos pueden seguir o no la prescripción que es determinada por el médico, además de poder modificarla conforme sus concepciones y necesidades.
En medio a estas prácticas, el hombre anciano relata la incorporación del uso de medicamentos en su día a día impregnada de ambivalencias.
Sin embargo, este fenómeno es afectado por cuestiones importantes como la medicalización del cuerpo masculino, la obligación del uso, la no aceptación y la susceptibilidad vinculada a la polifarmacia.
Las elecciones realizadas son impregnadas por representaciones construidas a lo largo de la vida de esos ancianos, o sea, en sus vivencias en relación al uso de los medicamentos, experiencias en sus trayectorias de vida, vinculadas a la enfermedad y a la inserción en el sistema de salud.
Por medio de representaciones de enfermarse vinculadas al proceso de envejecimiento, el hombre anciano con polifarmacia percibe cierta dependencia de los medicamentos y recurre algunas veces a la mujer para conseguir cumplir la posología prescrita, sin perder su protagonismo delante del tratamiento.
En esta búsqueda se verifican cuestiones de género, construidas con base en aspectos culturales.
De esta forma, la presente investigación contribuye para ampliar la perspectiva de los profesionales de la salud en cuanto al uso de medicamentos por hombres ancianos, considerando que las prácticas de medicación y las estrategias empleadas no se constituyen aisladamente, más bien contienen representaciones y significados que refuerzan el papel de estos sujetos en su tratamiento en lo cotidiano.
Acciones efectivas por parte de los profesionales de salud deben ser desarrolladas, principalmente en lo que se refiere a la terapia farmacológica, en el sentido de acompañamiento y educación permanente en su uso racional por hombres ancianos.
Introducción
La monitorización de la temperatura corporal del paciente en el perioperatorio es recomendada por la Association of perioperative Registered Nurses, una vez que la hipotermia es un evento común entre los pacientes sometidos al procedimiento anestésico quirúrgico.
Ese evento ocurre principalmente debido a la acción de los anestésicos en la termorregulación y a la disminución del metabolismo del paciente, además de otros factores que propician la pérdida de calor del individuo para el ambiente, como la temperatura de la sala quirúrgica y la apertura de las cavidades torácica o abdominal.
La hipotermia puede ocasionar complicaciones, entre las cuales destacamos las arritmias cardíacas; aumento de la mortalidad y de la infección del sitio quirúrgico ISC; anormalidades de la coagulación y de la función plaquetaria, aumentando la pérdida de sangre, así como desaliento térmico para el paciente y el aumento de su estadía en la sala de recuperación posanestésica.
Así, la implementación de métodos para el mantenimiento de la temperatura corporal del paciente para la prevención de las complicaciones asociadas a la hipotermia es fundamental en el peroperatorio.
Durante el procedimiento anestésico quirúrgico, aproximadamente 90% de la pérdida de calor del paciente ocurre de la piel para el ambiente.
Para la prevención de esta pérdida, pueden ser utilizados los métodos de calentamiento cutáneo, los que son divididos en pasivo y activo, siendo que el uso de sábana de algodón calentada o no y campos quirúrgicos tejido o adhesivo son métodos pasivos.
Actualmente hay evidencias que indican que el uso de métodos activos de calentamiento aire o agua calentados son más efectivos en el mantenimiento de la temperatura corporal del paciente en el intraoperatorio, siendo que hasta el final de la década de 1990, el sistema de aire forzado calentado y el colchón de agua calentada eran los más adoptados en la práctica hospitalaria.
Desde el año 2000, nuevos métodos activos de calentamiento cutáneo empezaron a ser utilizados en el período intraoperatorio.
Esa realidad refuerza la necesidad de conocer las nuevas tecnologías para el mantenimiento de la temperatura corporal del paciente, así como la efectividad y sus respectivos costos.
La responsabilidad de la adopción de medidas para la prevención de la hipotermia en la práctica clínica es de todos los profesionales que participan en el cuidado del paciente quirúrgico.
El enfermero además de ser el responsable por la planificación e implementación de intervenciones que posibilitan la mejoría de la calidad de la asistencia, participa en la toma de decisiones relacionadas a la compra de materiales y equipos en el contexto del servicio de salud.
El presente estudio tuvo como objetivo analizar las evidencias disponibles en la literatura sobre la efectividad de los diferentes métodos activos de calentamiento cutáneo para la prevención de la hipotermia en el período intraoperatorio.
Las etapas recorridas para la elaboración de la RS fueron: la construcción del protocolo proyecto de investigación, definición de la pregunta clínica, búsqueda de los estudios primarios, selección de los estudios, extracción de datos, evaluación de la calidad de los estudios y síntesis de las evidencias disponibles.
Pregunta orientadora y criterios de inclusión y exclusión de los estudios primarios
La pregunta clínica delimitada fue: "¿Cuáles son las evidencias disponibles en la literatura sobre la efectividad de los diferentes métodos activos de calentamiento cutáneo en la prevención de la hipotermia en el período intraoperatorio?"
Los criterios de inclusión adoptados fueron: ensayos clínicos aleatorios y controlados que comprobaron métodos activos de calentamiento cutáneo en el intraoperatorio grupo control=sistema de aire forzado calentado; grupo experimental= otro método activo de calentamiento; publicados en inglés, español y portugués, en el período de enero de 2000 a agosto de 2010; muestra compuesta de pacientes con edad igual o superior a 18 años y sometidos a cirugía electiva.
Los criterios de exclusión empleados fueron: estudios que comprobaron métodos pasivos de calentamiento cutáneo o utilizaron medicamentos para la prevención de la hipotermia o comprobaron el precalentamiento antes de la inducción anestésica y en los que la hipotermia fue inducida en el paciente en el intraoperatorio.
Búsqueda de los estudios primarios
Para eso utilizamos una combinación de descriptores controlados y no controlados palabras-llave de acuerdo con cada base de datos analizada Figura 1.
En la búsqueda de los estudios primarios identificamos 347 artículos en las bases de datos seleccionadas para la conducción de la RS.
Después de la lectura de los títulos, resúmenes y frente a los criterios de inclusión y exclusión adoptados previamente, 23 ensayos clínicos fueron incluidos, los que comprobaban métodos activos de calentamiento cutáneo en el intraoperatorio.
La exclusión de los estudios primarios ocurrió por los siguientes motivos: artículos en otro idioma n=8; muestra con menores de 18 años o voluntarios n=45, precalentamiento como intervención n=14, artículos que no comprobaron métodos de calentamiento cutáneo, método pasivo de calentamiento grupo control e hipotermia inducida n=227, artículos repetidos en las bases de datos n=30.
Extracción de los datos de los estudios primarios
La extracción de los datos de los estudios primarios incluidos en la revisión fue realizada por dos autores VBP y CMG de forma independiente, con empleo de instrumento de recolección de datos validados.
De cada estudio incluido en la revisión, los revisores registraron datos sobre las características de la muestra por ejemplo, número de sujetos, tipo de anestesia y de cirugía, intervención comprobada por ejemplo, sistema de circulación de agua calentada versus sistema de aire forzado, principales resultados y conclusión.
Síntesis de las evidencias disponibles
Para la evaluación de la calidad metodológica de los ensayos clínicos aleatorios y controlados utilizamos el puntaje de Jadad.
Cada ensayo clínico es evaluado con relación a la calidad de aleatorio, cegamiento doble, pérdidas y salidas de los sujetos participantes del estudio.
El puntaje máximo que el ensayo clínico recibe es 5.
La síntesis de las evidencias disponibles fue hecha de forma descriptiva posibilitando al lector la comprensión de cada estudio primario incluido en la revisión.
Los 23 ensayos clínicos incluidos en la RS comprobaron diferentes sistemas activos de calentamiento cutáneo comparados al sistema de aire forzado calentado.
De acuerdo con la intervención comprobada por los autores de los estudios incluidos dividimos los ensayos clínicos en ocho categorías, según presentado en la Figura 2.
Comparación entre el sistema radiante y el sistema de aire forzado calentado
En la RS incluimos cuatro ensayos clínicos que comprobaron el sistema radiante comparándolo al sistema de aire forzado calentado.
En ese grupo de estudios verificamos que el sistema de aire forzado calentado fue más efectivo en el mantenimiento de la temperatura corporal que el sistema radiante en dos estudios, siendo que en los otros dos estudios no hubo diferencia estadística significativa entre los grupos.
Con relación a la calidad metodológica, los cuatro ensayos clínicos presentaron puntaje de Jadad igual a tres, o sea, calidad moderada.
Comparación entre el sistema de circulación de agua calentada y el sistema de aire forzado calentado
El sistema de circulación de agua calentada fue comprobado en seis estudios incluidos en la RS.
Ese sistema fue más efectivo en el mantenimiento de la temperatura corporal del paciente, en cirugías de larga duración, cuando comparado al sistema de aire forzado calentado diferencia estadística significativa entre los grupos investigados.
En cuanto a la calidad metodológica, dos ensayos clínicos presentaron puntaje de Jadad igual a dos bajo y cuatro con puntaje de Jadad igual a tres moderado.
Comparación entre el colchón de agua calentada y el sistema de aire forzado calentado
En cuatro ensayos clínicos, el colchón de agua calentada fue comprobado en comparación al sistema de aire forzado calentado; mientras, en un estudio el colchón de agua calentada fue comparado a un grupo de pacientes que utilizó este sistema aplicado juntamente con el sistema de aire calentado.
En tres estudios, el sistema de aire forzado tuvo desempeño mejor en la prevención de la hipotermia cirugías abdominales y anestesia general.
En un estudio, las diferencias entre las temperaturas fueron estadísticamente significativas a partir de la tercera hora de evaluación, demostrando superioridad del grupo que recibió el colchón de agua calentada, sumado al sistema de aire forzado calentado.
De los cuatro ensayos clínicos, tres estudios presentaron puntaje de Jadad igual a tres moderado y uno puntaje de Jadad igual a dos bajo.
Comparación entre el sistema eléctrico y el sistema de aire forzado calentado
En la RS, el sistema eléctrico fue comprobado en dos ensayos clínicos.
En el estudio que los pacientes fueron sometidos a la anestesia peridural, la efectividad del sistema eléctrico fue igual en el mantenimiento de la temperatura corporal, cuando comparado al sistema de aire forzado calentado.
En el ensayo clínico en el cual los pacientes fueron sometidos a anestesia general, el sistema eléctrico demostró ser inferior al sistema de aire forzado calentado.
En esta categoría, los dos ensayos clínicos presentaron puntaje de Jadad igual a dos bajo.
Comparación entre el sistema de manta eléctrica de fibra de carbono y el sistema de aire forzado calentado
En cinco estudios primarios, los autores comprobaron el sistema de manta eléctrica de fibra de carbono comparado al sistema de aire forzado calentado, los resultados indicaron que los sistemas son semejantes en la efectividad de mantener la temperatura corporal de paciente en el intraoperatorio; sin embargo en cuatro estudios no hubo diferencia estadística significativa entre los grupos y en apenas un estudio los resultados evidenciaron diferencia estadística significativa entre los sistemas comprobados.
Con relación a la calidad metodológica, tres ensayos clínicos presentaron puntaje de Jadad igual a tres moderado y dos bajo puntaje 2.
Comparación entre el sistema de transferencia de energía con dispositivos adhesivos y el sistema de aire forzado calentado
El sistema de transferencia de energía con dispositivos adhesivos fue comprobado en un ensayo clínico, siendo que ese sistema presentó mejor efectividad en el mantenimiento de la temperatura corporal, cuando comparado al sistema de aire forzado calentado; sin embargo, la muestra del estudio fue reducida y el puntaje de Jadad fue igual a dos.
Comparación entre el sistema de agua calentada con presión pulsátil aplicado localmente y el sistema de aire forzado calentado
Dos ensayos clínicos investigaron el sistema de agua calentada con presión pulsátil aplicado localmente, ese sistema es nuevo, posee un dispositivo en forma de cilindro transparente, donde circula agua calentada en la área vascularizada específica del cuerpo, como el brazo.
Los ensayos clínicos presentaron resultados contradictorios.
En uno de los estudios fue constatada la superioridad, del nuevo dispositivo con relación al sistema de aire forzado calentado, en el mantenimiento de la temperatura corporal, mientras que en el otro estudio no fue constatada diferencia estadística significativa entre los sistemas comprobados.
El puntaje de Jadad fue tres en los dos estudios que compusieron esta categoría.
Frente a lo expuesto, entendemos la necesidad de realizar futuras investigaciones probando el nuevo sistema, una vez que el tamaño de la muestra de ambos ensayos es pequeño.
Comparación entre tipos de sistemas de aire forzado calentado
En la RS, dos estudios comprobaron tipos de sistemas de aire forzado calentado, siendo que en uno, este sistema fue investigado con diferentes dispositivos desechables dispositivo desechable para miembros superiores versus dispositivo desechable para miembros inferiores.
Un ensayo comprobó el sistema con dispositivos desechables para miembros superiores y tronco; sin embargo, el equipo y los dispositivos eran de marcas diferentes.
Los resultados de ambos estudios indicaron que el sistema de aire forzado calentado reduce la hipotermia, aunque no hubiese sido observada diferencia estadística significativa.
El puntaje de Jadad fue tres en los dos estudios incluidos en esta categoría.
Discusión
El sistema de aire forzado calentado es un método efectivo en la prevención de la hipotermia del paciente quirúrgico; sin embargo en ciertos pacientes como, por ejemplo, de edad avanzada o individuos muy enfermos, este sistema puede ser insuficiente para mantener la normotermia durante determinados procedimientos, como los de cirugía de trasplante de hígado o cirugía cardíaca.
La necesidad de tecnologías que pueden calentar áreas limitadas de la piel con el máximo de efectividad sumada a las dificultades de mantener la normotermia del paciente en el perioperatorio ha estimulado el desarrollo de nuevos sistemas activos de calentamiento cutáneo, entre ellos, el sistema de circulación de agua calentada.
Este sistema tiene dispositivos desechables que pueden envolver el tronco y las extremidades del paciente y transferir gran cantidad de calor.
El agua tiene mayor capacidad de transferir calor que el aire
En una meta análisis reciente, los autores concluyeron que el sistema de circulación de agua calentada es el más efectivo en el mantenimiento de la temperatura corporal cuando comparado al sistema de aire forzado calentado.
El sistema de transferencia de energía con dispositivos adhesivos también tiene una unidad generadora de agua calentada que circula por mangueras para dispositivos de uso único, la cual es semejante a la utilizada en el sistema de circulación de agua; los dispositivos de este sistema son adhesivos, hidrofílicos de gel, flexibles y pueden cubrir el abdomen, dorso y muslos del paciente.
Un estudio fue realizado con siete voluntarios masculinos aleatoriamente asignados en tres grupos.
Fueron comprobados los siguientes sistemas: circulación de agua calentada, transferencia de energía con dispositivos adhesivos y de aire forzado calentado.
Los resultados indicaron que el sistema de transferencia de energía con dispositivos adhesivos fue 25% más rápido que el sistema de circulación de agua calentada en la recuperación de la temperatura del individuo, y dos veces más rápido, que el sistema de aire forzado calentado.
En la RS, apenas un ensayo clínico fue incluido que comprobó el sistema de transferencia de energía con dispositivos adhesivos; por otro lado, en la búsqueda de los estudios primarios, identificamos otra investigación que comprobó este sistema, la cual fue excluida, una vez que su delineamiento no era un ensayo clínico aleatorio y controlado.
Frente a lo expuesto, hay necesidad de realizar nuevos estudios que comprueben el sistema de transferencia de energía con dispositivos adhesivos.
En cinco estudios primarios incluidos en la presente revisión, la manta eléctrica de fibra de carbono fue comprobada.
Ese sistema tiene dispositivos no desechables, los que pueden ser colocados en diferentes segmentos corporales del paciente.
Los dispositivos son hechos de material fuerte y lavable y pueden ser esterilizados o desinfectados.
En una revisión sistemática fueron incluidos 14 ensayos clínicos aleatorios y controlados, los que comprobaron tanto los métodos pasivos por ejemplo, sábana de algodón como los métodos activos de calentamiento cutáneo.
Los resultados indicaron que el sistema de aire forzado calentado y la manta eléctrica de fibra de carbono son análogos con relación a la efectividad en el mantenimiento de la normotermia del paciente en el período intraoperatorio.
Desde el punto de vista de residuos generados, la ventaja de la utilización de sistemas que emplean la tecnología de fibra de carbono está relacionada a la reducción de costos y menor impacto ambiental, ya que los dispositivos no son desechables.
El sistema radiante objetiva aumentar la temperatura corporal por medio de la irradiación de calor en una parte específica del cuerpo, en general una área rica en anastomosis arteriovenosas, como el rostro y las palmas de la mano.
Ese sistema también tiene la ventaja de minimizar costos, una vez que no necesita dispositivos desechables; sin embargo, la efectividad de este sistema debe ser investigada con nuevos estudios, una vez que se evidenció que el sistema de aire forzado calentado es más efectivo en el mantenimiento de la temperatura corporal
La RS realizada ofrece subsidios para la delimitación de políticas institucionales de prevención de esta problemática; sin embargo, debido a los costos relativos a la adquisición de los sistemas investigados, cada servicio de salud debe adoptar métodos que permitan por lo menos la reducción de la hipotermia del paciente en el perioperatorio.
Conclusión
La implementación de medidas para el mantenimiento de la temperatura corporal del paciente en el intraoperatorio es crucial para la mejoría de la calidad de la asistencia prestada al paciente quirúrgico.
Fundamentados en la presente revisión sistemática concluimos que hay evidencias que indican que el sistema de circulación de agua calentada es el más efectivo en el mantenimiento de la temperatura corporal del paciente en el intraoperatorio.
El sistema de aire forzado calentado y el sistema que emplea tecnología con fibra de carbono tienen efectividad semejante.
Sin embargo, resaltamos que la mayor puntuación de Jadad fue 3, ese dato indica una calidad metodológica moderada y por tanto necesidad de cautela en la interpretación de los resultados evidenciados en los ensayos clínicos incluidos en la revisión sistemática.
Frente a las nuevas tecnologías empleadas en sistemas activos de calentamiento cutáneo, hay necesidad de realizar nuevas investigaciones dirigidas a comprobar sistemas que mostraron superioridad cuando comparados al sistema de aire forzado calentado, como por ejemplo, el sistema de transferencia de energía con dispositivos adhesivos, así como los sistemas con reducido número de investigaciones desarrolladas hasta el momento.
Destacamos también, la necesidad de desarrollar estudios sobre los costos envueltos en la implementación de métodos activos de calentamiento cutáneo, en el perioperatorio, para subvencionar la toma de decisiones en la adquisición de nuevos equipos en los servicios de salud.
Un tema en el que converge la visión de especialistas en salud global y diplomacia de la salud es el de las influencias que las políticas extra-sectoriales, definidas e implementadas en la esfera global, tienen sobre la salud de las poblaciones y los sistemas de salud.
Por ello, se le ha otorgado tanta atención al informe sobre la gobernanza global para la salud, preparado por la Comisión The Lancet/Oslo University, publicada por el importante periódico inglés Lancet 2014; 383:630-67.
El documento defiende que la distribución de los riesgos en salud continua siendo extrema e inaceptablemente desigual y que, a su vez, contradiciendo lo que se esperaría, el actual sistema de gobernanza global falla en la protección a la salud de la población, afectando desastrosamente a los más pobres, vulnerables y marginalizados.
Poderosos actores globales, al ejecutar sus políticas y acciones, son responsables de muchas de esas iniquidades.
Entre ellos, hay empresas transnacionales, gobiernos de países poderosos e, incluso, agencias de la ONU, que frecuentemente ignoran los efectos negativos de sus iniciativas sobre la salud de las poblaciones y los propios sistemas de salud.
Son los denominados determinantes “políticos” de la salud y a quienes la Comisión les atribuye a una profunda asimetría de poder, dirigidos, casi siempre, por intereses exclusivos de mercado.
El informe cita algunos ejemplos, entre los que se encuentran las políticas de austeridad fiscal neoliberales, impuestas por la troika FMI, Banco Central Europeo y Comisión Europea a países periféricos del circuito central de la economía capitalista, como Grecia, Portugal, España e Irlanda.
En estos países crecieron las enfermedades antes controladas y se desmontaron instituciones públicas sociales y de salud, construidas a lo largo del siglo XX.
Atribuyendo a cinco disfunciones del sistema de gobernanza global los efectos adversos de los determinantes políticos globales de la salud déficit democrático, mecanismos débiles de responsabilización, inmovilidad institucional, espacio político inadecuado para la salud e instituciones inexistentes o incluso embrionarias, la Comisión propone tres iniciativas principales: 1 Creación de una plataforma de gobernanza para la salud que integre múltiples partes –incluyendo a la sociedad civil global, ONU, empresarios y ONGs– para funcionar como un fórum de discusión de políticas y formulación de agendas y evaluación de las mismas, en cuanto a su impacto sobre la salud y la equidad en salud, además de proponer soluciones adecuadas y superación de barreras para su implementación; 2 Creación de un panel de supervisión científico independiente de la influencia de procesos de gobernanza global sobre la equidad en salud, por medio de la obligatoriedad de análisis de impacto sobre los niveles de equidad en salud en las organizaciones internacionales; 3 Utilización de mecanismos de derechos humanos para la salud, como inspectores especiales, así como de sanciones más firmes, contra un amplio espectro de violaciones cometidas por agentes no estatales, mediante el sistema jurídico internacional.
Se trata ahora de difundir –como lo hace solidariamente CSP en este editorial– las propuestas de la Comisión y movilizar los diversos actores interesados en la promoción de la equidad en salud y en la corrección de las políticas, haciéndolas más efectivas.
Existe una excelente oportunidad en el actual proceso de pacto de la Agenda Global de Desarrollo post-2015 de las Naciones Unidas y sus estados miembros, garantizándose que la política global y los mecanismos de gobernanza que se originen de allí, tomen definitivamente en cuenta los impactos negativos que las políticas extra-sectoriales puedan tener sobre la salud.
Se trata también de volver a debatir dentro de países –como Brasil– propuestas equivalentes, capaces de paralizar, por la acción conjunta del gobierno y de la sociedad civil, fuerzas externas al país, identificadas como generadoras de iniquidades o inductoras de malas condiciones de salud, como en el caso de las industrias del tabaco y pesticidas, así como situar en la agenda nacional la equidad en salud, lo que significa alcanzar plenamente y en el menor plazo posible los preceptos constitucionales del art. 196 y la implementación integral del SUS.
Introducción
La Retención Urinaria RU es definida como el acumulo de orina en la vejiga que se produce por la incapacidad del órgano de vaciarse.
Los factores desencadenantes de ese problema pueden estar relacionados a la obstrucción de la uretra, alteraciones motoras y sensoriales, ansiedad, efectos medicamentosos, entre otros, los que llevan, muchas veces, al aparecimiento de sensaciones de incomodidad, aumento de la sensibilidad sobre la sínfisis púbica y a desasosiego.
En los casos más graves de RU, el paciente llega a acumular más de 2.000ml de orina en la vejiga, por la pérdida del tono vesical secundario o estiramiento excesivo de las fibras del músculo detrusor, lo que puede llevar a la hipotonicidad vesical, a Infecciones del Tracto Urinario ITU y hasta mismo a la formación de cálculos renales.
Las distintas vertientes en las que participa la asistencia de enfermería en la RU hacen parte del día a día clínico del enfermero y del paciente.
En ese asunto, son diversas las posibilidades de intervenciones, entre las cuales podemos destacar como las más habituales - sin embargo no siempre realizadas utilizando las mejores evidencias científicas, los recursos humanos y materiales - las medidas de evaluación clínica, confort, higiene y realización del cateterismo urinario.
En los procedimientos relacionados a la evaluación clínica del paciente en RU, se enfatiza la recolección de datos de la historia clínica y el examen físico de la vejiga del paciente.
El examen físico de la vejiga se basa en la inspección, palpación y percusión que tratan de identificar modificaciones de textura, espesura, consistencia, sensibilidad, volumen y dureza del órgano.
No es un procedimiento simple, pudiendo inclusive ser caracterizado como extremadamente complejo, una vez que en éste participa la subjetividad del examinador, las alteraciones de las condiciones operacionales y clínicas del paciente por ejemplo las alteraciones por el uso de fármacos y la edad del paciente; por eso, para que sea realizado con mayor seguridad y precisión necesita del auxilio del ultrasonido portátil de vejiga.
El ultrasonido portátil de vejiga es un método no invasivo que permite al profesional, con seguridad y buen nivel de confianza, diagnosticar la RU, evaluar el volumen de orina en la vejiga pre y/o postmiccional y decidir o no por la realización del cateterismo urinario.
Sin embargo, el equipo todavía no es muy utilizado en la práctica clínica.
El cateterismo urinario es uno de los procedimientos más comunes en la asistencia de enfermería a la Retención Urinaria.
Debe ser realizado por el enfermero, con rigor y conocimiento científico, evitando mitos y rituales prácticos.
Cuando es realizado de forma inadecuada y por tratarse de una intervención invasiva, puede llevar a diversas complicaciones, entre las cuales se destacan la Infección del Tracto Urinario ITU, el traumatismo uretral, el dolor y el falso trayecto.
En ese contexto complejo, así como en muchas otras vertientes de la asistencia de enfermería al paciente, para que el cuidado de enfermería en la RU sea desempeñado con calidad y seguridad al paciente, se necesita de profesionales capacitados y seguros de sí mismos.
La autoconfianza es la posibilidad que un individuo posee de, en un determinado contexto, demostrar que cree en el éxito, en la potencialidad y en las habilidades.
Debe contar con sabiduría, experiencia, éxito, soporte y preparación, y para que pueda ser cultivada invoca persistencia, autoconsciencia y pensamiento positivo.
Como consecuencia, lleva a la estabilidad de la autonomía y a resultados positivos.
La autoconfianza está relacionada con la autoeficacia.
Consiste en el grado de convicción y éxito para obtención de un resultado, funcionando como un determinante en el modo de acción, comportamiento, organización, patrones de pensamiento y reacciones emocionales.
Es una medida de autopercepción, de creencia en las propias habilidades.
En la asistencia de enfermería en la RU, los enfermeros deben sentirse seguros y tranquilos en relación a sus actividades, generando un nivel de autoconfianza para el paciente y el equipo de la salud, lo que compromete de forma positiva la atención al paciente.
En ese sentido, es imprescindible crear programas de perfeccionamiento personal que desarrollen los atributos necesarios, mejorando los puntos frágiles del conocimiento y de la preparación profesional para el asunto.
Para esto, es necesario el uso de instrumentos que auxilien los procesos de evaluación y que proporcionen orientación a esas acciones.
En ese contexto, este estudio tiene como objetivo validar una escala de autoconfianza para asistencia de enfermería en la retención urinaria.
Este es un estudio de investigación metodológica, realizado con estudiantes del 4º y último año del Curso de Graduación en Enfermería, de una escuela pública de Portugal.
El estudio fue autorizado por la Comisión de Ética de la Unidad de Investigación en Ciencias de la Salud-Enfermería, de la Escuela Superior de Enfermería de Coimbra P 129-12/2012 y Comisión Nacional de Ética en Investigación de Brasil CONEP 505.722/2013.
Los estudiantes fueron convidados a participar del estudio.
Fue mantenido el anonimato y la participación fue voluntaria.
Fue utilizado Término de Consentimiento Libre e Informado TCLE.
Todos los estudiantes 305 convidados hicieron parte de la muestra, estableciendo una relación de 9,5 participantes por ítem de la escala a ser analizada.
Para el desarrollo del instrumento, fueron utilizados estudios anteriores, en los cuales se discute la asistencia de enfermería en las eliminaciones urinariasy el referencial teórico que trata sobre la autoconfianza.
Con base en ese material, fue construida una lista de ítems denominada Escala de Autoconfianza en la Asistencia de Enfermería en la Retención Urinaria EAAERU.
La EAAERU está compuesta por una lista con 32 afirmaciones delante de las cuales el indagado manifiesta su opinión, en un cuestionario tipo Likert de 5 opciones, en donde 1 representa nada seguro, 2 poco seguro, 3 seguro, 4 muy seguro y 5 completamente seguro.
La lista fue construida y validada en apariencia y contenido por investigadores de Brasil y de Portugal, dentro del acuerdo de la nueva ortografía.
Se consideró como índice de concordancia entre los jueces 70,0%.
No hubo discordancia de los participantes en ningún ítem del instrumento en ese proceso.
Después de la obtención de los datos, se elaboró una base de datos en el SPSS, versión 22.
Para determinar la validez y la confiabilidad del constructo, fue utilizada la estadística descriptiva con medidas de tendencia central y de dispersión promedio, moda, mediana, percentiles, variancia y desviación estándar; y, para caracterizar la muestra, la inferencia estadística análisis factorial y estimativa de la consistencia interna.
Para la evaluación de los resultados obtenidos, fue asumido el valor de p<0,05 como estadísticamente significativo.
Entre los 305 entrevistados 268 87,9% iniciaron el curso de graduación en 2009.
El promedio de edad fue 22,1 años, siendo la menor edad encontrada de 21 años y la mayor de 40 años.
La mayor parte de los estudiantes 77,7% poseía entre 21 y 22 años, con desviación estándar de 2,4.
En cuanto al género, 42 13,8% eran hombres y 263 86,2% mujeres.
En lo que se refiere a las experiencias anteriores de los alumnos con el asunto abordado, 270 88,5% informaron ya haber realizado evaluación de paciente con retención urinaria, 34 11,1% nunca la realizaron y uno 0,3% no respondió.
En cuanto a la realización del cateterismo urinario, 301 98,7% informaron que ya habían realizado el procedimiento, tres 1,0% que nunca lo realizaron y uno 0,3% no respondió.
La escala presentó buena adecuación a la base de datos, con una proporción de 9,5:1, en lo que se refiere al número de casos y su relación con la cantidad de variables.
Se observó, por la matriz de correlaciones, una buena asociación linear entre las variables, 68,0% de las correlaciones superiores a 0,30.
El test de la adecuación de muestreo de Keiser-Meyer-Olkin presentó buena adecuación de la muestra para análisis, con un valor de 0,936.
A través del test de esfericidad de Bartlett, fueron obtenidos valores estadísticamente significativos con X=5690,762 con p<0,001, lo que indicó la existencia de relación entre las variables que se espera incluir.
La matriz antiimagen corrobora la adecuación del muestreo de cada variable para el uso del análisis factorial, presentando valores elevados en la diagonal de 0,884 "estimar por palpación el volumen de orina en la vejiga" a 0,967 "fijar el catéter cuando necesario", lo que sugiere la inclusión de todas las variables para el análisis factorial.
Para la obtención de los factores de la EAAERU, se realizó un análisis factorial de los componentes principales entre los 32 ítems del instrumento, a través del método de componentes principales y rotación ortogonal Varimax.
Después del análisis y observación del Scree Plot, fue posible identificar la división propuesta de los ítems en cuatro o cinco factores.
Considerando el constructo, el tamaño de la muestra, el análisis factorial, convergencia del Scree Plot y que la división de la escala en cinco factores explicaba 61,0% de la variancia, fue mantenido en el análisis final la división de la escala en cinco factores.
Conforme demostrado en la Tabla 1, después de definidos los cinco factores, se realizó la verificación de la proporción de la variancia de cada variable, explicadas por los componentes extraídos comunalidades y cargas factoriales para cada ítem.
Como consecuencia del tamaño del muestreo se optó por mantener los ítems con carga factorial superior a 0,40.
Después de realizada la rotación y delante de una solución factorial satisfactoria, fueron atribuidos significados a los factores.
De esa forma, la EAAERU quedó dividida en cinco factores, siendo el factor 1 compuesto por ocho ítems: 18, 19, 20, 21, 22, 23, 25, 29, denominado "Intervenciones realizadas durante el cateterismo urinario y/o en situaciones iatrogénicas", el factor 2 compuesto por siete ítems: 10, 11, 12, 13, 14, 15, 16 y denominado "Intervenciones previas a la realización del cateterismo urinario", el factor 3compuesto por siete ítems: 24, 26, 27, 28, 30, 31, 32 y denominado "Intervenciones realizadas por el cateterismo urinario", el factor 4 compuesto por seis ítems: 1, 6, 7, 8, 9 y 17 y denominado "Comunicación, consentimiento y preparación de los materiales para realización del cateterismo urinario" y el factor 5 compuesto por cuatro ítems: 2, 3, 4 y 5 y denominado "Evaluación objetiva de la RU".
Con relación al análisis del conjunto de ítems que componen la EAAERU y su relación con el constructo, a través del test Alpha de Cronbach Tabla 2, se comprobó así a los ítems propuestos y su correlación entre los mismos, obteniéndose elevada correlación de todos los ítems con el total de la escala, lo que resultó en un elevado valor de Alpha 0,949.
Se pudo, además, constatar que todos los ítems contribuyeron para el buen valor de Alpha, siendo que la escala sería perjudicada si cualquier uno de ellos fuese eliminado.
Después del análisis del coeficiente global, los coeficientes de la EAAERU con cada una de las dimensiones se mantuvieron elevados, indicando buena consistencia.
Los valores Alpha de Cronbach obtenidos fueron:Factor 1 0,890, Factor 2 0,874, Factor 3 0,868, Factor 4 0,814 y Factor 5 0,773.
Por no poderse aplicar la EAAERU en una muestra completamente nueva, se consideró dividir la muestra en dos submuestras muestra A y muestra B, obtenidas por el recurso aleatorio de muestras, suministrado por el SPSS.
En las submuestras analizadas fueron repetidas las pruebas realizadas en la muestra original y encontrados resultados semejantes en lo que se refiere a la confiabilidad de la escala Alpha de Cronbach submuestra A 0,944 ysubmuestra B 0,951, buena correlación y división de la escala en 5 factores.
Los resultados descriptivos de la EAAERU se presentan en la Tabla 3.
Discusión
La eliminación urinaria es una de las necesidades básicas de los individuos, frecuentemente afectadas en los procesos de salud/enfermedad, lo que la torna en uno de los enfoques de las intervenciones de enfermería.
En los procesos de eliminación urinaria afectada, uno de los diagnósticos de enfermería comúnmente encontrado es el de Retención Urinaria.
En los diversos contextos de trabajo del enfermero, los que incluyen la asistencia de enfermería en la Retención Urinaria, las intervenciones deben ser ejercidas con calidad, seguridad y confort, tanto al paciente como al profesional, incorporando conocimiento científico y técnico actualizado y las mejores evidencias científicas de la práctica clínica, lo que lleva a la constante necesidad de capacitación de los profesionales, así como de actualización científica de las instituciones de enseñanza orientadas a su formación.
Los profesionales más capacitados serán más seguros de sí mismos y autoeficaces, desempeñando mejor sus funciones, con menor estrés, mayor motivación, persistencia y expectativa de éxito.
El fracaso puede ocasionar el desanimo y ser el obstáculo que impide alcanzar los objetivos.
En ese sentido, es necesario conocer las posibilidades y los límites para el desarrollo de nuevas habilidades y nuevas conquistas.
En ese contexto, por la necesidad y por no existir un instrumento que verificase y evaluase la autoconfianza de los profesionales de enfermería - en la asistencia de enfermería en la Retención Urinaria - fue propuesta la EAAERU.
Después de la validación de constructo, se verificó una elevada correlación de todos los ítems con el total de la escala, con un buen índice de confiabilidad Alpha=0,949, lo que nos indica que la escala mide la autoconfianza en la asistencia de enfermería en la retención urinaria
A través del apoyo estadístico y el análisis factorial, fue posible identificar la división de la escala en cinco factores, representados por: 1 "Intervenciones realizadas durante el cateterismo urinario y/o en situaciones iatrogénicas", 2 "Intervenciones previas a la realización del cateterismo urinario", 3 "Intervenciones realizadas después del cateterismo urinario"; 4 "Comunicación, consentimiento y preparación de los materiales para realización del cateterismo urinario" y 5 "Evaluación objetiva de la RU", los cuales presentaron buenos índices de confiabilidad, contribuyendo para la consistencia interna.
El factor que presentó menor índice de confiabilidad contiene el menor número de ítems 2, 3, 4 y 5 y fue el de evaluación objetiva de la RU Alpha de Cronbach de 0,773.
Los valores descriptivos de la muestra demostraron que los estudiantes se presentan más seguros de sí mismos - en el desempeño de las medidas relacionadas a la comunicación, el consentimiento, la preparación del material, el paciente y el profesional factor 2, factor 4 - en la después de la retirada del catéter factor 3 y menos seguro de sí mismos con relación a las medidas a ser tomadas en situaciones iatrogénicas y en la evaluación objetiva de la RU factor 1 y factor 5.
Esos resultados corroboran estudios de diversos autores que apuntan las dificultades de la evaluación objetiva de la RU y los factores iatrogénicos relacionados al trauma en la inserción del catéter durante el cateterismo urinario de demora, como las mayores dificultades presentadas por los profesionales, lo que estimula la incorporación de evidencias científicas en la práctica clínica y el uso de recursos tecnológicos existentes y poco diseminados como el ultrasonido portátil de vejiga.
Pueden ser considerados factores limitantes de este estudio el hecho de que la validación de la EAAERU inicialmente se hubiese concretizado en un único país de lengua portuguesa, a pesar de que ella hubiese sido construida dentro del acuerdo de la nueva ortografía por profesionales de países de lengua portuguesa.
Se considera que el instrumento construido puede ser aplicado en profesionales, sin embargo, se recomienda que, en ese proceso, sean reproducidas las pruebas estadísticas, ya que, el proceso de validación se realizó con estudiantes del último año del curso de graduación de enfermería, que en su mayoría tenía experiencia en el tema.
Conclusión
El uso de instrumentos consistentes que posibiliten la evaluación de los profesionales de enfermería, objetivando la mejor orientación de los procesos de formación, son de grande importancia en la práctica clínica de los enfermeros, ya que estimulan e incorporan evidencias científicas al proceso de trabajo de la profesión, proporcionando mayor seguridad, calidad y confort a los pacientes y profesionales.
El proceso de cuidar del paciente con retención urinaria hace parte de lo cotidiano clínico.
En ese sentido, fue propuesta y validada para el idioma portugués, dentro del acuerdo de la nueva ortografía, una escala EAAERU para evaluar la autoconfianza en el asunto.
En la población del estudio, la EAAERU presentó buenas propiedades psicométricas, lo que indica que puede ser usado tanto para las actividades de enseñanza como para la formación a lo largo de la vida y en investigaciones.
Entendida como el estudio de la conducta y del carácter, la ética consiste en determinar lo que es bueno o valioso para los individuos, los grupos y para la sociedad en general.
Así, los actos considerados éticos reflejan un compromiso con los patrones que están más allá de las preferencias personales, los cuales, tanto los individuos, como las profesiones y las sociedades, se empeñan en alcanzar .
La ética es inherente a la práctica de los profesionales de salud, en el contexto de los compromisos asumidos para con los pacientes y en las relaciones internas del propio equipo de trabajo.
Innumerables conflictos están insertos en los citados contextos y exigen que el análisis de los hechos, su problematización y las decisiones, estén basados en preceptos éticos .
Estas decisiones influenciarán la calidad de vida de los individuos y deben ser pautadas por la sensibilidad ética y por el razonamiento moral, tomándose en consideración varios factores, como la religión, la educación, la cultura y las vivencias del paciente .
En esta perspectiva, la visión integral del fisioterapeuta permite atravesar la barrera del tecnicismo enraizado en la ciencia médica y, en consecuencia, legitimar la importancia y la eficacia del tratamiento humanizado .
Entre la asistencia y la docencia, existe la necesidad de que el profesor fisioterapeuta incluya la enseñanza de la ética como recurso pedagógico en el proceso de enseñanza-aprendizaje.
Para ello, se pueden problematizar los dilemas contemporáneos como forma de asociar la teoría y la práctica vivida por los alumnos tanto en el presente como en el futuro .
Así, será posible formar un profesional comprometido en teorizar y practicar la ética de los seres humanos en el contexto del proceso de globalización.
En suma, este estudio buscó esclarecer la siguiente pregunta: ¿cómo son la percepción, el interés y los niveles de conocimiento sobre la ética en fisioterapia entre los profesores de la carrera de fisioterapia de la Universidad del Estado de Pará Campus XII?
Se trata de un estudio de tipo cuantitativo, descriptivo y transversal, aprobado por el Comité de Ética en Investigación del Centro de Ciencias Biológicas y de la Salud – Campus XII/Uepa Dictamen Nº 907.874 – y realizado en la propia universidad.
En total, hay 19 profesores fisioterapeutas de la carrera de fisioterapia, y la muestra estuvo compuesta por 18 de ellos.
Como instrumento de investigación, utilizamos un cuestionario de 21 preguntas, creado por los autores, en base a un cuestionario preexistente .
No describimos propiedades psicométricas, dado que en este estudio no se generaron puntuaciones.
Las preguntas fueron divididas en los siguientes ejes: Interés, Percepción y Niveles de conocimiento.
Interés comprendió las preguntas 1, 2 y 3; Percepción, las preguntas de 4 a 12; y, finalmente, Niveles de conocimiento, de 13 a 21.
Inicialmente, los investigadores le solicitaron a la secretaría de carreras de la Uepa-Santarém la lista con los contactos de los docentes fisioterapeutas.
Seguidamente, se realizó la llamada inicial para confirmar la participación del profesor en la investigación y, posteriormente, el encuentro de los investigadores con cada docente para las explicaciones necesarias y la firma del consentimiento informado TCLE, además de la aplicación del cuestionario, respondido por los voluntarios de forma autoadministrada, esto es, sin interferencia de los investigadores.
Los datos de la evaluación cuantitativa, presentados en tablas, fueron organizados y procesados según medidas de la estadística descriptiva, frecuencia absoluta y relativa, obtenidas mediante el programa Microsoft Excel 2013.
Posteriormente, algunos datos fueron transferidos a la aplicación BioEstat 5.3 para analizar la distribución de probabilidad de las variables por medio del test G, considerando p < 0,05.
Resultados y discusión
La investigación involucró a 18 fisioterapeutas docentes de la carrera de grado de fisioterapia, es decir, 94,73% de la población total de 19 docentes.
A continuación son presentados los resultados de cada pregunta, distribuidos en los ejes correspondientes.
La primera pregunta revela que el 50% n = 9 realizaron completamente la lectura del Código de Ética y Deontología de Fisioterapia CEDF , resultado que no corroboró los estudios de Vieira y Neves y Almeida y colaboradores , en los cuales los educadores médicos afirman haber leído parcialmente el código de ética de su profesión: 62% n = 75 y 86,2% n = 87, respectivamente.
Llama la atención el hecho de que, si sumamos la cantidad de educadores que lo leyeron parcialmente y los que nunca lo leyeron, se tendría la misma cantidad de docentes que leyeron totalmente el código, 50% n = 9.
Aunque los resultados no presenten niveles de significancia estadística, cabe destacar que el conocimiento escaso o el desconocimiento de algunos fisioterapeutas profesores de la Uepa sobre las reglas de la profesión, puede derivar en conductas antiéticas para con sus colegas de profesión y con sus alumnos.
Es decir, el empobrecimiento de sus conocimientos compromete la calidad de la enseñanza ofrecida a los alumnos, los cuales pueden estar sujetos a recibir informaciones insuficientes y desactualizadas .
En la pregunta 1, el hecho de que 2 docentes 11% relataran no haber leído el código de ética en los últimos tres años, nos hace pensar en el hecho de no ejercer la profesión en la práctica clínica, o dictar disciplinas aplicadas a técnicas específicas de fisioterapia, lo cual, aun así, no justificaría la respuesta, dado que el foco es la formación de los estudiantes y su futuro profesional.
En relación a la segunda pregunta, se verificó que la mayor parte, el 39% n = 7, procura una actualización semestral sobre el CEDF.
Aunque la pregunta no presente un nivel considerable de significancia estadística, los datos son preocupantes, dado que el 28% n = 5 que no se actualiza sobre el tema, representa una cantidad próxima al número de docentes que lo hace semestralmente.
Este resultado tampoco coincide con el estudio de Vieira y Neves , en el cual manifiestan que la mayoría de los docentes de medicina 34,7%; n = 42, en una población de 121 entrevistados, raramente se actualiza sobre el tema “ética”.
En su análisis, Almeida y colaboradores y Freire consideran importante el empeño de los docentes en la búsqueda de lo que es novedoso, no solamente para aumentar el nivel de conocimiento en su formación, sino para una fundamentación más sólida al momento de compartir saberes actualizados con los estudiantes.
En la pregunta 3, se observó que la mayoría 77%; n = 14 usa Internet como la principal fuente de actualización sobre el tema “ética en fisioterapia”, resultado diferente al estudio de Vieira y Neves , en el cual el 60% de los docentes de medicina citaron eventos científicos, libros y revistas especializadas como principal forma de actualización.
Nuestro resultado puede justificarse por factores como el avance de la tecnología de la información – lo que facilitó el acceso a las informaciones de parte de la población –, además del soporte informático que la universidad le proporciona a los profesores.
Así, es posible actualizarse y desarrollar nuevas estrategias educativas e incluirlas para enriquecer el proceso de enseñanza-aprendizaje .
En la cuarta pregunta, el 50% n = 9 optó por la “nota 4” respecto a la clasificación de su conocimiento sobre ética en fisioterapia, hecho que puede estar relacionado con la Tabla 1, en la que la mayor parte de los participantes 50% afirmó haber leído completamente el código de ética de la profesión y que se actualiza semestralmente sobre el tema 39%.
En la pregunta 5, al preguntarse si las actitudes éticas están determinadas exclusivamente por el carácter y la personalidad, la mayoría de los entrevistados – 94% n = 17 – respondió que “No, pero el carácter y la personalidad influyen”, y sólo el 6% n = 1 eligieron “No, el carácter y la personalidad no influyen para nada”.
Coelho refuerza la necesidad de diálogo entre alumnos y profesores respecto a la ética, dado que demostró que los alumnos de la carrera de fisioterapia 74,6%, n = 44 también reconocen la influencia tanto del carácter como de la personalidad en sus actitudes éticas.
Frente a esto, es clara la necesidad de una reflexión crítica por parte del educador respecto a su modo de ser, con la finalidad de cambiar sus actitudes y orientar estos cambios también en el proceso de enseñanza-aprendizaje, incentivando estrategias pedagógicas que liguen teoría y práctica a partir de conceptos éticos y morales existentes , dado que cada individuo refleja sus elecciones, sus actitudes y su modo de relacionarse con los otros en la sociedad .
En la sexta pregunta, el 61% n = 11 respondió que había vivenciado algún ejemplo de mala conducta ética por parte de sus colegas de profesión.
En este tipo de situación, es posible que los pacientes se tornen víctimas de la mala conducta ética de los profesionales, algo que puede comprometer incluso la calidad de la atención.
Los individuos, en este caso, corren el riesgo de tener cercenado su derecho a la salud de calidad, como consecuencia de la negligencia de ciertos profesionales .
En realidad, los profesionales de salud deben mirar al paciente y concebirlo como un todo inserto en un contexto social; un individuo con derecho a un tratamiento humanizado, fruto de la perspectiva holística y no de las raíces tecnicistas de la formación histórica de la profesión , la cual, en algún momento, consideró en sus prácticas la separación entre cuerpo y mente defendida por Descartes .
En el ambiente de trabajo, a veces, la práctica de comportamientos antiéticos es omitida entre colegas en nombre del mantenimiento de la armonía, de la permanencia en áreas de prácticas o incluso por miedo a generar algún conflicto .
Actualmente, es creciente la necesidad de humanización entre los equipos de trabajo, basada en el respeto al conocimiento de cada uno y en la disposición para el diálogo .
Además de esto, frente a la presencia de estudiantes en determinadas situaciones, puede existir la interpretación de que la omisión y la no punición de este tipo de comportamientos acaben reproduciéndose sin preocupación alguna en la convivencia con colegas .
Coelho constató que los estudiantes de la carrera de fisioterapia vivenciaron situaciones de mala conducta ética por parte de colegas 35,6%; n = 21 o tuvieron conocimiento de tal práctica 35,6%; n = 21.
En la pregunta 7, la mayoría 94%; n = 17 mostró que toma en consideración la postura ética de los estudiantes en sus evaluaciones, mientras que sólo el 6% n = 1 no tienen en cuenta este parámetro.
Los datos de la pregunta son confirmados por la investigación de Coelho , dado que la mayor parte de los estudiantes 69,5%; n = 41 de la institución del estudio en cuestión, afirma que los profesores toman en consideración la postura ética de los alumnos en las evaluaciones.
En la pregunta 8, 12 entrevistados 66% respondieron “sí” cuando se les preguntó si las evaluaciones son realizadas de forma adecuada, justa e parcial.
En contrapartida, 3 respondieron “no” 17%, dato considerado preocupante.
Esto se hace evidente en el estudio de Coelho , en el cual el 33,9% n = 20 de los alumnos de fisioterapia juzgan parciales e injustas las evaluaciones de los docentes.
La evaluación debe estar basada en el respeto, en la imparcialidad, exenta de cualquier comparación entre alumnos, y de ninguna manera puede clasificar al estudiante como bueno o malo .
En realidad, discriminar y desmoralizar al alumno deja impedido al profesor de evaluarlo democráticamente; por lo tanto, es de suma importancia la coherencia del docente, incluso para no herir el autoestima del alumno.
Una opción es realizar la evaluación conjunta entre profesor y estudiante por medio del diálogo, dado que el docente debe intentar establecer un compañerismo con el alumno en el intento de construir una relación de enseñanza-aprendizaje compartida, y no sólo concentrarse exclusivamente en la propia percepción de desempeño de aquel que está bajo su tutela .
En la novena pregunta, 10 docentes 56% respondieron “no” cuando se les preguntó si tuvieron alguna actitud considerada antiética con alumnos o colegas de profesión.
En el contexto de la población estudiada, posibles actitudes irrespetuosas de algunos docentes para con sus colegas pueden culminar en el deterioro de la cohesión del grupo y generar consecuencias dañinas para la convivencia armoniosa y para la representatividad política y social de la profesión.
Esto puede debilitar y desarticular a los profesionales, dificultando la lucha en favor del interés colectivo, dando espacio a que algunos burlen los derechos y demandas del bien común en pos de la satisfacción de intereses personales .
Esa realidad revela la dificultad para cumplir lo que Rousseau llamó el “contrato social”, en el cual se instituye un pacto invariable entre todos para que los intereses de la colectividad sean soberanos en relación a las necesidades personales de los sujetos.
Sabiendo que los docentes son tomados como referencia ética y moral por los alumnos, los profesores deben estar atentos a las palabras y a las acciones adoptadas y usar sus propios errores para orientar a los estudiantes en cuanto a la conducta correcta, dado que es posible que los aprendices no tengan criticidad suficiente para ello.
El hecho de que los alumnos hayan presenciado actitudes antiéticas por parte de sus profesores fue relatado por Magalhães, Santos y Souza , quienes demostraron que el 42,16% de los alumnos de medicina habían vivenciado situaciones de mala conducta ética de parte de sus preceptores; Almeida y colaboradores también relataron que el 70,6% de los alumnos han presenciado actitudes inadecuadas de parte de sus educadores al lidiar con pacientes.
Los datos indican la necesidad urgente de nuevas investigaciones, dado que el deterioro ético-moral puede ser incipiente y estar siendo legitimado en la propia universidad.
En la pregunta 10, cuando se les pregunta si acuerdan o no con el hecho de que el estudiante sea sancionado por alguna mala conducta ética practicada en el grado, la mayoría 78%; n = 14 respondió “sí”.
En el estudio de Coelho , la mayor parte de los alumnos de fisioterapia 77,78% también respondió que el estudiante debe ser sancionado.
Los cuatro docentes 22% que creen que los alumnos no deben ser sancionados pueden hacer en algún momento una evaluación injusta, parcial y “dejar pasar” ciertas actitudes antiéticas de los alumnos.
Nuestra opinión es que, independientemente de haber o no sanción, los estudiantes deben ser orientados en cuanto a las mejores conductas profesionales y sobre los límites que tienen .
En este contexto, sugerimos una versión del código de ética pensada para estudiantes , o incluso un análisis profundo y crítico del código de ética de modo tal de introducir el aprendizaje ético desde el período de formación hasta las situaciones futuras de la vida profesional del alumno .
La pregunta 11 se refería al nivel de importancia que la ética en fisioterapia ejerce en la formación de los fisioterapeutas, y la mayoría 78%; n = 14 atribuyó “nota 5”.
Este dato puede estar ligado a algún incentivo presentado por profesores en el momento de la carrera, y hoy, como docentes, les compete a ellos presentar a los alumnos la ética como un elemento fundamental .
Para Freire , el profesor no debe atenerse a la mera transferencia, sino compartir el conocimiento con los alumnos a partir del saber y la experiencia de ambas partes, además de incentivar la criticidad política e ideológica.
De lo contrario, la educación se torna de tipo “bancaria” y mezquina, donde el docente sería una máquina que sólo comunica la información, y el educando, un mero depósito de conocimientos que sólo reproduce lo que le fue dicho.
El autor acuerda con Piaget al afirmar, ambos, que el saber está formado no sólo por una simple reproducción de palabras, sino por el proceso de construcción de conocimiento por medio de la asimilación.
Reforzando la criticidad pensada por Freire , es muy importante el compromiso político de los educadores fisioterapeutas de la Uepa en la lucha por sus derechos, teniendo en cuenta la representatividad de la profesión inserta en el mundo globalizado y en el sistema neoliberal, que refuerza el tecnicismo, sustituyendo la ética del individuo por la ética de la mercantilización.
Esta formación corrobora la idea de Marx y Engels , que valora la unión de la clase trabajadora frente a la metamorfosis política y social que tiene el potencial de esclavizar y alienar al ser humano.
En el despertar de la conciencia política, la fundamentación filosófica y antropológica del equipo multidisciplinario es esencial .
Foucault , por ejemplo, afirmaba que por sí solas las relaciones de poder instan al deseo por la búsqueda de la libertad humana, y esto se intensifica cuando estas relaciones están cristalizadas sin el entendimiento entre las partes – es decir, el anhelo de resistencia ante la dominación aflora frente a este contexto que el autor llama “estados de dominación”.
Llevar el debate de la ética a las aulas, significa no sólo contribuir a la formación personal del alumno, sacándolo del estado de alienación política – condición frecuentemente encontrada en nuestra profesión –, sino que también consolida la construcción de trabajadores politizados, comprometidos y preparados para lidiar con todas las esferas de la atención de la salud .
En la última pregunta del eje Percepción, la mayoría 61%; n = 11 respondió que existe una necesidad de enseñar ética en fisioterapia en todos los años de la carrera.
Coelho muestra el mismo deseo de parte de los alumnos: 55,9% n = 33 creen necesaria la enseñanza de la ética en todos los semestres.
El cambio en el proyecto político pedagógico puede cubrir esa demanda, ya que actualmente las disciplinas abocadas a la ética están presentes hasta el tercer año, y es a partir de este período donde hay más contacto de los alumnos con sus colegas de clase y con los profesores, pero principalmente con pacientes en las prácticas.
Una opción es introducir componentes curriculares que discutan la ética en fisioterapia en el inicio de la carrera, utilizando las más diversas metodologías de enseñanza-aprendizaje – preferentemente activas –, y luego contextualizarla en otras disciplinas para que la temática se torne transdisciplinar hasta el fin de la carrera, en base al instrumento didáctico llamado transversalidad , que crea un lazo entre teoría aprendida sistemáticamente y acontecimientos de la colectividad en el día a día .
Otro elemento a ser considerado son las metodologías activas, que representan algo innovador en la docencia .
Este recurso pedagógico, que aborda la problematización de la realidad, fue utilizado en la Universidad Federal de Rio grande do Norte UFRN, experiencia que permitió correlacionar el saber teórico con la vivencia práctica mediante técnicas didácticas, como círculos de conversación y problematización de casos.
La educación por medio del aprendizaje basado en problemas PBL, problema-based learning es una forma más de instar a la reflexión, a la criticidad en la discusión y a la resolución coherente de las situaciones-problema a partir de la interacción entre grupos .
La problematización transforma la vida de los seres humanos, demostrando que no es un mero artefacto histórico, sino el mayor detentor de la capacidad de reinventarse, de solucionar problemas y de lidiar con dilemas contemporáneos, fruto de la globalización y, así, recrear no sólo la suya, sino también la historia de la sociedad en la cual se inserta .
En la primera pregunta de este eje – si el CEDF establece o no normas para las relaciones entre fisioterapeutas y otros profesionales –, la mayoría 78%; n = 14 eligió la alternativa incorrecta.
El artículo 1º de la Resolución Coffito 424 revela que el CEDF aborda cuestiones sobre los deberes éticos del fisioterapeuta, y no sobre las relaciones de este profesional con cualquier otro.
En la pregunta 14, preguntamos si otros profesionales están o no sometidos al CEDF, y 17 docentes 94% eligieron la opción correcta.
Al saberse parte de una clase trabajadora – y, por lo tanto, que necesitan seguir normas específicas para el ejercicio de la profesión –, los participantes pueden haber llegado a la conclusión correcta, definida en la Resolución Coffito 424 .
En la pregunta 15, cuando se les pregunta si el CEDF es punitivo o no, 11 61% respondieron incorrectamente.
Aunque los resultados no tengan un nivel considerable de significancia estadística, se supone que la mayor parte de los docentes se equivocó al responder la pregunta en virtud de que el CEDF es un dispositivo legal y trata acerca de las reglas que rigen la profesión.
En la pregunta 16, 17 94% eligieron correctamente cuando se les preguntó si el CEDF trata acerca del secreto profesional.
Los educadores pueden haber sido influenciados a optar por la respuesta correcta asegurada en el Capítulo VI de la Resolución 424 , por sus vivencias tanto en las aulas como en las prácticas y ambientes de trabajo, en los cuales los datos referidos a pacientes y tratamientos son y deben ser resguardados.
Es importante resaltar que tres docentes no leyeron el CEDF en los últimos tres años.
En la décimo séptima pregunta, que aborda la huelga de estos profesionales, 15 participantes 83% respondieron correctamente.
La actual coyuntura política y social, en la que las huelgas y las protestas son recurrentes, puede haber llevado a los otros 3 17% a optar por la respuesta incorrecta .
Al ser interrogados acerca de si los fisioterapeutas pueden o no prescribir el tratamiento sin la realización de una consulta, el 83% n = 15 de los entrevistados eligieron la opción incorrecta.
Una vez más, la mayor parte de los docentes fisioterapeutas de la investigación mostraron desconocimiento sobre uno de los aspectos abordados en el código de ética, que es la prescripción sin obligatoriedad de consulta previa.
En la pregunta 19, referida a la presencia de los honorarios en el CEDF, 14 participantes 78% respondieron de forma incorrecta.
Por más que los honorarios sean del interés de la profesión, tema de discusión dentro y fuera de la universidad, los docentes respondieron erróneamente.
El CEDF dispone de un capítulo específico sobre honorarios, estableciendo lo que considera derecho profesional e indicando lo que está vedado a la profesión respecto de procedimientos fisioterapéuticos.
Cuando se les pregunta si las letras ilegibles corresponden o no a una infracción en el CEDF pregunta 20, 13 72% respondieron correctamente, lo que indica que la mayoría de los educadores de nuestro estudio sabe que, al prescribir un ejercicio o completar un historial de forma ilegible, el fisioterapeuta falta al CEDF y, por encima de todo, los derechos del paciente .
En la pregunta 21, sobre si el fisioterapeuta puede brindar una consulta o prescribir un tratamiento fisioterapéutico de forma no presencial, 15 83% eligieron la alternativa incorrecta.
Esta práctica puede ser dañina para el paciente, que corre el riesgo de no tener las informaciones completas sobre su caso, pudiendo hasta incluso pasar a no asumir el compromiso de ir al consultorio, ya que el fisioterapeuta está autorizado a brindar una consulta de forma no presencial.
Además de los problemas relativos a la calidad y la efectividad de la atención, el nivel de la productividad del profesional también puede verse afectado, dado que la tendencia es que haya un aumento en el intento de obtener consultas gratuitas.
En el eje Interés, los resultados son satisfactorios, pues el 50% de los docentes fisioterapeutas de la Uepa leyeron todo el CEDF y frecuentemente se actualizan sobre este tema por medio de recursos como Internet.
De esta forma, demostraron un empeño en acompañar la evolución de los aspectos legales de la profesión, teniendo en cuenta la adquisición de nuevos conocimientos para sí y para compartirlos con los alumnos.
En el eje Percepción, se evidenció que varios docentes del estudio poseen un alto nivel de conocimiento sobre ética en fisioterapia y reconocen la necesidad de la ética en las relaciones profesionales, en la asistencia y en el proceso de enseñanza-aprendizaje.
Incluso con estas informaciones, sumadas a los hallazgos del eje Interés, se observó que algunos profesores no valoran los preceptos ético-morales en su totalidad, pues tienen actitudes de naturaleza antiética, o incluso no alcanzan respuestas satisfactorias cuando, en el eje Niveles de conocimientos, se equivocan en parte de las preguntas que señalan la necesidad de una mayor profundización sobre el CEDF, elemento orientador del ejercicio de la profesión.
Los resultados relacionados a las respuestas incorrectas son preocupantes, dado que los docentes deben conocer el CEDF para el ejercicio legal de la profesión, ya sea como profesores o como profesionales de fisioterapia.
Se destaca, de igual modo, el aspecto controversial implícito en los errores de las respuestas elegidas por aquellos que participaron de la investigación, especialmente cuando se comparan tales resultados con la pregunta 2, en la que la mayoría afirma actualizarse semestralmente sobre el tema “ética en fisioterapia”.
Finalmente, es importante mostrar como limitación principal de este estudio la imposibilidad obvia de generalizar sus resultados, teniendo en cuenta la relativa restricción de la muestra, ya que sólo una única institución de enseñanza superior participó de la investigación.
La ausencia de validación previa del cuestionario utilizado también debe ser citada, a pesar de la adaptación de otros instrumentos y de la idealización propia de nuevos ítems.
Consideraciones finales
A partir de los resultados encontrados en los cuestionarios, se constató la falta de conocimiento de algunas resoluciones del sistema Coffito/Crefito, hecho que consecuentemente afecta la cotidianeidad profesional, permeando las relaciones de los profesores de fisioterapia de la Uepa en lo que respecta a las relaciones fisioterapeuta-paciente y fisioterapeuta-fisioterapeuta.
Aunque este desconocimiento nunca deje de existir totalmente, es importante identificar su presencia, indicando, incluso de forma cuantitativa, cuáles son sus aspectos y consecuencias negativas, en el intento de minimizarlos, evitando generar un ciclo vicioso que se pase de generación a generación.
Por último, suscitar el interés por el debate ético, comparar aspectos específicos de opinión y de vivencia del grupo de profesores de fisioterapia de la Uepa, además de investigar el nivel de conocimiento sobre aspectos legales de la profesión, puede ser una forma de no solamente señalar los déficits, sino principalmente de contribuir a las mejoras políticas y sociales en el área de salud y educación, en las cuales todos los involucrados deben reflexionar acerca de los conceptos que los acompañarán en su formación profesional y en el cuidado humanizado para con el otro.
En las últimas décadas, la literatura alerta para la importancia de la salud del hombre, considerando que ellos padecen más de enfermedades de salud que las mujeres y que existe una relación entre la construcción de la masculinidad y el comprometimiento de su salud.
Dada la importancia que el trabajo ocupa en la identidad del hombre, como ser un proveedor, varios problemas pueden aparecer en relación a la promoción de la salud y a la intervención en la enfermedad.
En ese panorama, el Ministerio de la Salud del país estableció, en agosto de 2008, la "Política Nacional de Atención Integral a la Salud del Hombre: Principios y Directrices", afirmando que los perjuicios a la salud del sexo masculino son problemas de salud pública, y su proposición tiene como objetivo mejorar la atención integral a la salud de la población masculina brasileña.
El documento destaca que entre los indicadores de mortalidad para la población masculina nacional, en el intervalo de edad de 25 a 59 años, en 2005, los tumores ocuparon el tercer lugar, responsables por 43,2% de las muertes.
Según el Instituto Nacional del Cáncer INCA, para 2008, eran esperados 231.860 casos nuevos de cáncer para el sexo masculino y 234.870 para el sexo femenino.
Como enfermeras, docentes e investigadoras en el área de oncología, la atención de la autora de este trabajo se dirigió a la salud del hombre con cáncer colorectal CCR.
Esa neoplasia ocupa la cuarta posición entre aquellas que afectan a los hombres, siendo que la mortalidad por esta viene aumentado.
Las estimativas de incidencia publicadas en 2008 apuntaron 12.490 casos nuevos de cáncer colorectal CCR en hombres y 14.500 en mujeres.
Esas estimativas corresponden al riesgo estimado de 13 casos nuevos a cada 100 mil hombres y 15 a cada 100 mil mujeres.
A pesar de los avances de la coloproctología en la prevención y diagnóstico precoz del CCR, todavía existen dificultades debido al desconocimiento de la población sobre los riesgos, al atraso o a la falta de acceso al sistema de salud y a los recursos de diagnóstico insuficientes, en nuestro país.
En general, el diagnóstico de la enfermedad es realizado en etapas avanzadas del cáncer, demandando internaciones prolongadas y el aparecimiento de estomas intestinales.
Los enfermeros brasileños ya demostraron, por estudios interpretativos, que los disturbios físicos y psicosociales ocasionados por el CCR, cirugía y estoma comprometen la calidad de vida de la persona y de su familia.
Frente a ese panorama, llama la atención que el proceso de rehabilitación de los pacientes, bajo la perspectiva de la masculinidad, es todavía aspecto no estudiado en la enfermería brasileña.
Buscando sanar esa omisión, el objetivo de este estudio fue analizar el significado dado a la experiencia de la enfermedad y al tratamiento del CCR por los hombres con estoma intestinal.
En este estudio, los pensamientos teórico metodológicos empleados fueron los de la antropología médica, antropología de la masculinidad y del método etnográfico.
La antropología médica considera que la cultura es un sistema simbólico con significados que expresan conocimientos, creencias, normas y valores.
En esa óptica, la enfermedad precisa ser interpretada no como un proceso biológico, estático e individual, y si como un proceso que demanda interpretación y acción del medio sociocultural.
Así, es necesario entender la enfermedad como una experiencia, como un proceso subjetivo.
En la experiencia de una enfermedad, como el CCR, el sujeto le atribuye significados de acuerdo con el sentido común y adquiere nuevos conocimientos en el transcurso de la experiencia del tratamiento.
Complementando, la división del mundo social en masculino y femenino, en todas las sociedades, expresa una socialización distinta.
Es de ese modo que la cultura colabora para elaborar directrices implícitas y explícitas construidas en la vida en grupo, a las cuales hombres y mujeres están sometidos; son diferentes normas de emoción, cognición y práctica.
Entretanto, los papeles de género no son fijos, pueden cambiar bajo la influencia de diversos procesos sociales, como en la experiencia de una enfermedad.
Durante décadas, los estudios realizados abordaron apenas la masculinidad hegemónica que es un modelo cultural ideal y que ejerce control sobre los hombres, por la incorporación de normativas de prácticas sociales, contrastado con el abordaje del género femenino.
Frente a las críticas a ese modelo, se considera que existen otros estándares de masculinidad.
La identificación de esos estándares posibilita comprender las variaciones de las subjetividades presentes en el proceso de enfermarse, ya que estudiar al hombre implica buscar su singularidad, en el contexto del su grupo de referencia.
Para que el proceso de la experiencia de la enfermedad pueda ser aprendida con las peculiaridades individuales, es preciso describir la etiología del problema, su fisiopatología, el curso de la enfermedad, el pronóstico y el tratamiento realizado, por medio de método que posibilite el contacto próximo con el enfermo.
En correspondencia a los conceptos descritos, se seleccionó el método etnográfico para desarrollar el estudio.
Ese método tiene la finalidad de producir una "descripción densa" del significado atribuido a un fenómeno, por los informantes, expresado por el lenguaje.
A partir de estos significados, le cabe al investigador sintetizar los aspectos relevantes.
Los criterios para la selección de los informantes fueron: residir en Ribeirao Preto o en las ciudades próximas; ser mayor de 18 años, con cualquier nivel de escolaridad; tener estoma existente por lo menos hace un mes, temporario o definitivo; estar en condiciones físicas y emocionales para participar del estudio y concordar en participar, firmando el término de consentimiento libre y esclarecido.
El estudio tuvo la participación de 16 hombres portadores de estoma intestinal por CCR, registrados en el Ambulatorio de Proctología del Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto de la Universidad de Sao Paulo.
La recolección de datos ocurrió en el período de junio a diciembre de 2007, después de aprobado por el Comité de Ética en Investigación del Hospital.
Para la recolección de datos, fueron utilizadas la entrevista semiestructurada y la observación participante, procedimientos que posibilitan la obtención de la intersubjetividad entre investigadores e investigados, orientadas por las preguntas: cuénteme como su enfermedad comenzó y lo que piensa sobre ella; cómo fue su búsqueda por el tratamiento; como fue tener que hacer la cirugía; y, cómo es ser hombre con estoma.
La recolección ocurrió en el contexto hospitalario en el ambulatorio y en la sala de consulta médica y en el domicilio de los informantes.
Las entrevistas y observaciones realizadas en el domicilio fueron planificadas.
En promedio, fueron realizadas dos entrevistas con duración promedio de 60 minutos con cada informante, para que se pudiese complementar los datos.
La observación participante tuvo como objetivo identificar los comportamientos no verbales, las relaciones y las prácticas de los informantes, en sus domicilios y en los retornos médicos, cuando los hombres se relacionan con otros pacientes y con el equipo.
Las informaciones sobre la enfermedad, los tratamientos realizados y la evolución de los pacientes fueron obtenidas de la ficha médica.
Los datos fueron registrados en un diario de campo; después que todas las informaciones fueron obtenidas, las mismas fueron transcritas como textos.
El análisis inductivo de los datos fue realizado en las siguientes etapas: ordenación de los textos de datos de cada informante, identificación de los significados dados a la experiencia en cada texto y en su conjunto, posibilitando la identificación de categorías empíricas, considerando sus aspectos comunes y distintos.
Con base en esas categorías, se constituyó la interpretación del significado dado a la experiencia, considerando el contexto sociocultural de los informantes.
Entre los 16 sujetos del estudio, tres estaban en el intervalo de edad de 40 a 50 años y 13 en la de 51 a 79 años; 12 poseían estomas definitivos y cuatro provisorios; el tiempo de existencia del estoma intestinal varió de un mes y siete años.
Trece pacientes fueron acometidos por la neoplasia del recto, dos fueron acometidos por la neoplasia del sigmoide y uno por la neoplasia sincrónica de colon sigmoide y recto.
Esas características confirman que el cáncer del recto es más frecuente que el de colon y más incidente en hombres, en la mayoría de las poblaciones.
En relación a las características sociales se destaca: diez son casados, seis residen en Ribeirao Preto y diez en la región; once se declararon católicos no practicantes; sus profesiones son variadas, como chofer, labrador, mecánico, entre otras.
Seis están jubilados, siete en licencia médica, dos desempleados y uno trabajaba.
La renta financiera varió de uno a cinco salarios mínimos, vigente en la época; dos informantes están sin renta y cuatro reciben apenas un salario.
Nueve poseen la enseñanza fundamental incompleta, lo que condice con las ocupaciones antes de la enfermedad y los salarios o jubilaciones reducidos.
Por esas características, se considera que la mayoría de los informantes pertenece a la clase popular, caracterizada por trabajadores de centros urbanos, que viven en condiciones financieras precarias, producto de la reducida calificación ocupacional y de la baja escolaridad y, consecuentemente, con acceso limitado a los servicios públicos, como educación y salud.
El reconocimiento de la gravedad de la enfermedad
Entre las señales y síntomas indicativos de problemas en el aparato intestinal, los informantes describen diarrea, hemorragia, heces delgadas y hemorroide, que perduraron por meses.
Fueron considerados como problemas de poca gravedad, y trataron de resolverlos por medio de sus conocimientos legos, como remedio casero, mucha infusiones de plantas y frutas.
En la medida que esas señales se intensificaron, impidiendo el ejercicio de la vida cotidiana, ellos reevaluaron su importancia y buscaron soluciones en el sistema médico de salud, como indican los relatos, a seguir.
Yo iba al baño, demoraba para salir las heces, salía con aquella pelotita de sangre.
Eso fue aumentando.
Después de un año fui al médico.
Me demoré por miedo del diagnóstico.
Yo sentía dolor y defecaba fino como un gato, salía sangre.
Un estudio interpretativo describe esas mismas creencias y prácticas, no habiendo diferencias entre hombres y mujeres.
Se reconoce que los hombres demoran para procurar por los servicios de atención primaria, ya que los estereotipos de la masculinidad hegemónica hacen que el cuidado con la salud sea negligente, como presentado anteriormente.
La trayectoria para la obtención del diagnóstico médico fue un desafío para los hombres; ellos tuvieron que pasar por encaminamientos entre médicos e instituciones de salud diferentes, con plazos de espera largos, repetición de exámenes, necesidad de dejar el trabajo, falta de recursos financieros para los traslados, entre otras dificultades.
Ciertamente esas dificultades son barreras institucionales para el acceso de los hombres a los servicios de salud.
Entre todos los informantes, los exámenes de colonoscopia y de toque rectal dejaron marcas corporales y emocionales.
El examen del dedo fue el primero.
Después vino el otro colonoscopia.
Ese fue pesado, en un lugar malo, en una posición extraña... yo sudaba y temblaba; [...] fue embarazoso.
Es una cosa rara.
El hombre fue creado para no tocar allá ano; [...] sentí mucho dolor.
¡Nos hiere!
El toque rectal es realizado para detectar masas endurecidas, alteraciones en el recto y hemorragias.
Por la colonoscopia el médico puede visualizar la pared intestinal y observar alguna anormalidad; también posibilita la biopsia.
Para el sistema profesional, esos exámenes son efectivos y de bajo costo.
Para los informantes, esos procedimientos representaron invasión de la privacidad, afectando la dignidad de ser hombre, debido a la incomodidad física y psicológica de estar siendo tocado en una región que no es de acceso a otros.
A lo largo de la realización de los exámenes, los informantes relataron que comenzaron a pensar en la posibilidad de tener una enfermedad grave.
Solo falta él médico decir que estoy con cáncer.
La revelación del diagnóstico fue una situación difícil para los informantes, provocando reacciones emocionales de sufrimiento, angustia y percepción de fragilidad.
Él médico solo dijo que yo tenía que hacer una cirugía urgente.
Yo esperaba que la bolsa fuese solo por dos o tres meses.
Ahora él dijo que es paro el resto de la vida.
¡Fue difícil!
Yo soy fuerte, no me caigo fácilmente con enfermedades.
Sin embargo fui afectado... ¡un susto grande!
Con el diagnóstico, la enfermedad pasa a tener un nombre - cáncer - y el paciente sufre una ruptura en su biografía de vida, su identidad es alterada, es un portador de cáncer.
En el imaginario de las personas, independientemente del género y de la clase social, las representaciones del cáncer son de enfermedad fatal, que causa sufrimiento y limitaciones.
De ese modo, los hombres se sienten vulnerables, frágiles, reconocen que no correspondieron al estándar de masculinidad socialmente establecido, se sienten marginalizados y subordinados a los conocimientos y prácticas del modelo médico.
El sufrimiento de tener cáncer, se someter a la cirugía y a la adaptación de un estoma
La revelación del diagnóstico inicia un proceso de cuestionamientos, entre ellos el porqué de la enfermedad en esa etapa de la vida.
Entre las diferentes estrategias empleadas, los hombres recuerdan situaciones familiares de cáncer.
Una mujer más joven que yo lo tenía en el intestino y no hubo forma, ya se fue; perdí un primo que se operó y volvió la enfermedad.
La concepción de fatalidad fue común. [...] todo el tiempo oyendo y viendo: el cáncer no tiene cura; es una enfermedad difícil; yo pensé que no tenía cura.
En la convivencia con el contexto de la salud, ellos fueron descubriendo las causas médicas de la enfermedad y las relacionaron con la vida pasada, con los hábitos alimentares y con el consumo de bebidas alcohólicas.
Comía mucha carne roja, chorizo.
Nunca me gustaron las verduras y frutas, demostrando desconocimiento de sus riesgos para la enfermedad.
Para algunos, las creencias religiosas fueron relatadas como causas para la enfermedad, en una perspectiva en la dimensión de la vida profana.
Yo nunca tuve nada.
Él Dios dijo: déjame darte un castigo.
Tienes que sufrir un poco.
La vida difícil de trabajador y la exposición a fenómenos de la naturaleza también dieron sentido al origen de la enfermedad.
Yo fui una persona sufrida desde la infancia.
Yo pienso que fue la vida sufrida de cortar caña, ser trasportando en pésimas condiciones, recolectar algodón, sufrir frio y polvo.
Se aprendió que existen generalizaciones en los diferentes grupos sociales occidentales, al emplearse asociaciones entre los diversos elementos de la vida humana.
Entre los informantes existen un destaque para las condiciones precarias de trabajo, de acuerdo con la condición de la clase popular.
Con el reconocimiento de la gravedad del CCR, los hombres se subordinaron a las terapéuticas médicas de la cirugía y confección de la colostomía, ya que, es la vida que está en juego.
Sin embargo, necesitar de la colostomía, temporaria o definitiva, fue un momento de indecisión y sufrimiento.
Algunos la aceptaron con resignación. [...] tiene que aceptar, ¡que se puede hacer!; Quedé totalmente deprimido.
¡Fue difícil ese asunto!
Otros inicialmente se recusaron, sin embargo acabaron concordando.
Sucedió, entonces, tiene que aceptar e ir hacia adelante.
En el proceso de dar sentido a la amenaza a la vida y tener el cuerpo alterado, los conocimientos, valores y creencias fueron reconsiderados.
Se comprende que ese período fue marcado por el sentido de rompimiento con la invencibilidad masculina, provocando la ruptura con los dogmas entre masculinidad y poder, marcados por las imágenes de ser fuerte y tener el cuerpo resistente.
Así, el poder masculino también repercute en su experiencia con el CCR, llevándolo a un proceso de resignación con la situación, lógica cultural característica de miembros de la clase popular brasileña.
La agilidad para someterse al tratamiento está relacionada a los valores de la vida y como la vida se presenta.
En la condición de tener CCR, la agilidad es una perspectiva de esperanza en los resultados terapéuticos, no significando la obtención de la cura, más bien la interrupción de los síntomas y de la posibilidad de retomar el control del cuerpo y de la vida.
La reacción inicial a la visualización del estoma y la constatación de la pérdida del control del esfínter fueron dramáticas.
Cuando desperté vi aquella bolsita al lado...
¡Caramba!
Fue un poco chocante, ¡horrible!
Fue horripilante mirar aquel pedazo de intestino.
Un pedazo de mí que está afuera...
Los recuerdos de la visualización de la transformación del cuerpo por la colostomía fueron expresadas por emociones de llanto y tristeza, demostrando que el hombre también llora, sin embargo ese comportamiento es privado, no público.
La expresión de esas emociones contiene una masculinidad de complicidad con el investigador que, a su vez, tiene que respetarla.
El cuerpo es la base existencial del ser humano y de la cultura.
En el sentido común, los valores sociales atribuidos al cuerpo son fruto de discursos e intereses que generan atributos personales y colectivos de lo que es ser un hombre.
Se considera que el simbolismo dado a la colostomía modela el cuerpo transformado, generando conflictos debido a la pérdida del control de la vida anterior, repercutiendo en los significados hegemónicos de masculinidad.
Con el pasar del tiempo, la visualización del estoma ya no es tan asustadora, sin embargo los informantes reconocen que su cuidado diario requiere cambios en varios aspectos de la vida y lleva a sufrir embarazos. [...] cuando levanté la bolsa se soltó.
Tuve que correr para el baño a lavar.
Otro día fui a un cumpleaños de un niño y en ese momento comenzaron los gases.
Todos se quedaron mirándome; Cambió el hábito de alimentarme, las frecuencias de ir al baño, de la higiene.
Para salir de casa es un poco incomodo, soltar gases, salen ruidos.
Todos los informantes aprendieron el auto cuidado con la colostomía.
Si al principio había la dependencia del cuidador, con el tiempo todos adquirieron confianza y esa es una etapa vencida.
Yo mismo recorto, lavo y recoloco.
Aprender a convivir con los cambios del sistema intestinal y con la colostomía fueron procesos que demandaron recursos internos y externos de los hombres, que los aproximaron de las características relacionadas al género femenino: sensibilidad, cuidado, dependencia y fragilidad.
Después de la superación de esa etapa, la búsqueda por el retorno del control de la vida es difícil, ya que existe aprehensión con la actividad sexual.
Somos menos hombre.
Se vuelve más débil...
Yo tengo deseo, sin embargo sin erección.
Estudiosos de la sexualidad demostraron que la edad avanzada y la enfermedad no implican automáticamente en el fin de la vida sexual.
Para esos hombres, la sexualidad está relacionada a los genitales, o sea, a la actividad real y física del acto sexual, valor característico de la masculinidad hegemónica de la clase popular, independiente del intervalo de edad.
Otra dificultad relatada fue la imposibilidad de retomar el trabajo, principalmente entre los siete hombres con licencia médica y los dos desempleados.
Yo me siento amarrado... depender de los otros.
La vida de antes acabó.
Como hombre, yo me percibo un fracaso.
Es una decepción.
Mi preocupación es sustentar mi familia.
Todavía no conseguí el auxilio de enfermedad.
En el contexto de la clase popular, el trabajo es un marco de referencia para la construcción de la identidad masculina.
Es reconocido como un valor moral, que sustenta la honra del proveedor de la familia y ofrece realización personal.
No poder trabajar debido a la enfermedad lleva a privaciones y dependencia financiera, considerándose un fardo para la familia, percibiéndose como un hombre marginalizado.
Las creencias mágico religiosas, la familia y los amigos forman la red de apoyo para amparar el descontrol de la vida, posibilitando que haya complicidad entre todos, para lidiar con los problemas y sus soluciones, haciendo que las percepciones de marginalidad queden dentro del contexto privado.
En el contexto de la experiencia de la enfermedad grave, la temporalidad de la vida es un aspecto importante y posibilita el recomienzo de su control.
Hoy yo ya estoy acostumbrado.
Es todo normal, estoy recuperándome despacito.
Comprende que acostumbrarse con la colostomía y sentirse normal son imágenes que la persona construye sobre el cuerpo alterado, posibilitando el cruzamiento del pasado con el presente.
Por la imagen corporal transformada, el individuo se proyecta en el medio social, en la expresión de las emociones y de sus papeles sociales.
Así, retomar la normalidad es un objetivo deseado para obtener sentido de control sobre las normas sociales.
Lo que llamó la atención en las narrativas de los informantes, en la retomada de la normalidad, fue la concepción simbólica de honra que rige las expectativas y actuaciones de los hombres en el hogar y en la vida social, norma de la masculinidad hegemónica.
Ser hombre es ser una persona que cumple sus obligaciones, en la calidad de padre y marido.
De ser un marco dentro de la casa y en el trabajo.
Se comprende que, para el hombre de la clase popular, sobreviviente del CCR con colostomía, colocaron su vida en juego, imponiendo nuevos estándares de masculinidad como el de subordinación, complicidad y marginalización, con el pasar del tiempo, asume la expectativa de retomar el ideal de su posición dominante, hegemónica, para tener el sentimiento de reintegración en el mundo social.
Con el análisis de esos significados, se considera que la enfermería tiene un papel crucial en el reconocimiento de las subjetividades masculinas de los hombres acometidos por el CCR, con colostomía temporaria o definitiva, construidas en el convivio sociocultural.
Es preciso estar atento a la reacción de los clientes, cuando viene de forma diferente un mismo evento de enfermedad y de tratamiento, buscando preservar sus identidades.
Así, las necesidades específicas de apoyo en el cuidado de los hombres imponen una base de reflexión para que los profesionales programen sus acciones de intervención, en el proceso de rehabilitación al portador de cáncer, en todos los niveles de atención a la salud y, de esa forma, se podrá incorporar las directrices de la Política Nacional de Atención Integral a la Salud del Hombre MS en el cuidado de hombres portadores de CCR.
Con el objetivo de analizar el significado dado a la experiencia del CCR y del estoma, entre hombres de la clase popular, por medio del abordaje teórico de la antropología médica, de la masculinidad y del método etnográfico, se aprendió que en ese proceso los estándares de masculinidad se alteran, asociando normas de subordinación, complicidad y marginalización.
Entretanto, con la temporalidad de la experiencia, con la sobrevivencia a los problemas, las normas de la masculinidad hegemónica vuelven a predominar, para que el hombre pueda volver a sentirse perteneciente a su grupo social.
Los significados analizados contribuyen para la reflexión de los profesionales de salud, principalmente del enfermero, para realizar sus acciones de apoyo y cuidado a ese grupo de clientes, que tienen necesidades específicas.
Introducción
Se han utilizado varios agentes para la inducción de anestesia intravenosa iv; sin embargo, algunos de los efectos secundarios inducidos por los diferentes fármacos limitan su uso.
El etomidato es uno de los conocidos agentes anestésicos iv que puede ser administrado durante la inducción de la anestesia general o para la sedación en procedimientos de corta duración.
El etomidato formulado con propilenglicol puede lesionar el endotelio vascular y producir dolor.
El etomidato es famoso por su estabilidad cardiovascular; sin embargo, el dolor de la inyección y los vómitos en el postoperatorio son 2 efectos adversos desagradables atribuibles a este fármaco.
La amplia distribución de los receptores de 5-hidroxitriptamina 5-HT3 en el cuerpo humano suministró la base para la investigación del ondansetrón, como un antagonista de los receptores de 5-HT3 de serotonina en nuevas aplicaciones, aunque los resultados no siempre hayan sido consistentes.
El objetivo primario del estudio fue determinar el efecto del ondansetrón en la prevención del dolor causado por la inyección de etomidato durante la inducción de la anestesia.
Este estudio fue analizado y aprobado por el Comité de Ética Institucional y por la Secretaría iraní de Estudios Clínicos IRCT ID: IRCT201106125140N4.
El protocolo del estudio fue aprobado por el Comité de Ética Institucional de la Universidad de Ciencias Médicas de Teherán.
El consentimiento informado fue firmado por todos los participantes.
Población de pacientes
Los criterios de exclusión fueron pacientes con historial de tromboflebitis o enfermedad vascular, dolor crónico, diabetes mellitus, historial de tumores o quemaduras en cualesquiera de las manos, historial de dependencia química o cualquier contraindicación para la inyección de ondansetrón o etomidato.
En la visita preoperatoria en la noche anterior a la cirugía, todos los pacientes recibieron explicaciones detalladas sobre el uso de la escala visual analógica EVA para el dolor 0 = ningún dolor, 10 = dolor más intenso posible.
No se administró premedicación.
Intervención
Al llegar al quirófano, todos los pacientes fueron monitorizados con electrocardiograma ECG, presión arterial no invasiva y oximetría de pulso.
Todos los medicamentos necesarios fueron preparados en jeringuillas opacas por un anestesista que no conocía la ubicación de los pacientes ni los medicamentos administrados; así que, ni el anestesista ni los pacientes conocían los tratamientos de los grupos.
Dos cánulas de calibre 22 fueron insertadas en la venas del dorso de ambas manos.
Se administró solución salina 100 mL durante 10 min a través de cada una de las cánulas.
Usando un torniquete elástico, el drenaje venoso de ambas manos se cerró hasta la mitad del brazo.
Se administraron 8 mg de ondansetrón 2 mL en una de las manos y 2 mL de solución salina al 0,9% en la otra mano al mismo tiempo.
El torniquete se retiró después de 1 min, y 2 mg 1 mL de etomidato fueron administrados en la misma proporción, simultáneamente en ambas manos.
Se les solicitó a los pacientes que hiciesen una puntuación de 0 a 10 0 = sin dolor y 10 = dolor más intenso posible para cada mano.
Los efectos adversos también fueron registrados.
La elección de la técnica usada para la inducción de la anestesia quedó a cargo del anestesista, en función de cada individuo.
La entubación endotraqueal fue facilitada con 0, 5 mg/kg de atracurio.
Después de la intubación traqueal, la anestesia se mantuvo con isoflurano y N2O 50%; 0, 1 mg/kg de atracurio y 1 µg/kg. El fentanilo se administró cada media hora.
La ventilación se ajustó para mantener la normocapnia presión parcial de dióxido de carbono espirado 4,7-5,3 kPa.
Estadística
Se estimó que una muestra de 20 pacientes 40 manos sería suficiente para detectar una diferencia de 3 puntuaciones en el dolor causado por la inyección de etomidato, estimando una DE de 3,5; potencia del 95% y un nivel de significación de 0,05.
El análisis estadístico de los resultados se hizo con el programa SPSS, versión 17.
5 para Windows SPSS Inc.. La intensidad del dolor se analizó con el test-t para muestras pareadas.
La potencia del estudio fue considerada en un 20%.
Tres pacientes entraron en sedación profunda después de la inyección de etomidato y no lograron responder a ningún estímulo, incluyendo el verbal.
Por tanto, esos 3 pacientes fueron reemplazados por nuevos casos.
Un total de 20 pacientes fueron incluidos en el estudio el 55% hombres y el 45% mujeres.
La edad media de los participantes fue de 37,5 ± 13,1 años y la media de los pesos de 67,7 ± 7,3/kg. La media de la puntuación EVA para el dolor causado por la inyección de etomidato después de la preadministración con ondansetrón iv fue de 1,5 ± 1,2, siendo la menor comparada con la preadministración con placebo 3,2 ± 2,8; p < 0,05.
Seis pacientes desarrollaron urticaria después de la administración del ondansetrón y antes de la administración del etomidato.
No fue observada ninguna amenaza para la vida o complicaciones más relevantes.
Discusión
En este estudio, se evaluó el efecto del ondansetrón iv sobre el dolor causado por la inyección de etomidato.
Observamos que la administración del ondansetrón antes del etomidato reduce significativamente el dolor causado por la inyección.
El ondansetrón demostró estar conectado a los microrreceptores opioides en seres humanos y poseer una actividad agonista.
Los receptores de 5-HT3están involucrados en las vías nociceptivas, desempeñan un papel pronociceptivo y median los controles excitatorios descendentes que permiten a las neuronas medulares codificar totalmente los estímulos periféricos.
El ondansetrón reduce el dolor neuropático benigno crónico; ese efecto parece ser producido por una acción sobre las neuronas medulares que codifican y transmiten estímulos nociceptivos periféricos.
Los receptores de 5-HT3también son una diana para los anestésicos locales.
La capacidad del ondansetrón para bloquear los canales de sodio y el receptor de 5-HT3 nos hizo pensar en la posibilidad de que el ondansetrón posee propiedades antinociceptivas, tal vez de modo similar a los anestésicos locales.
Aunque los anestésicos locales posean estructuras hidrofílicas e hidrofóbicas separadas por una conexión intermedia amida o éster, estructura que el ondansetrón no tiene.
Reducir el dolor causado por la inyección de anestésicos intravenosos ha sido objeto de varios estudios.
Muchos fármacos fueron usados anteriormente para atenuar el dolor causado por la inyección de propofol y rocuronio.
La lidocaína o el fentanilo con anestésico local y propiedades sedativas son los medicamentos más usados.
Cuando se comparó con el tramadol, el ondansetrón fue igualmente eficaz en la prevención del dolor causado por la inyección de propofol, manteniendo las propiedades analgésicas del ondansetrón, y fue superior debido a la prevención de náuseas y vómitos en el período postoperatorio.
Los efectos de la metoclopramida y del flurbiprofenaxetil, del granisetrón y la cetamina para atenuar el dolor causado por la inyección también fueron anteriormente calculados.
La cuantificación del dolor es un gran reto para los investigadores.
La EVA es uno de los métodos más usados para evaluar el dolor, pero es subjetiva y difícil de calcular cuantitativa o estadísticamente.
Los niveles de dolor relatados por individuos usando la EVA se basan en los umbrales de dolor de cada persona, que son desconocidos, haciendo que los resultados sean completamente inadecuados cuando se les compara entre los individuos.
De la misma forma que existe una definición diferente de dolor en distintas culturas alrededor del mundo, también hay una variabilidad individual en la percepción del dolor.
Incluso el umbral de dolor de cada individuo puede cambiar de acuerdo con el estado emocional subyacente y con la situación ambiental en la cual el dolor se calcule.
Por tanto, cuando el dolor se calcula entre individuos diferentes de regiones diferentes y en condiciones diferentes, los resultados no son confiables o consistentes.
Recientemente se propuso un sistema de "visión del dolor" Pain Vision para evaluar cuantitativamente el dolor causado por la retirada de material adhesivo de la cura de la herida, que tiene en cuenta el umbral de dolor de cada paciente.
Creemos que en este estudio se ha presentado una nueva forma de evaluación del dolor.
Con ese método, una de las manos de cada individuo se usa como grupo caso y la otra como grupo control para la percepción del dolor, reduciendo o incluso eliminando la intervariabilidad en la percepción y los factores de confusión.
En nuestro trabajo anterior, en el cual evaluamos el efecto de la dexametasona sobre el dolor causado por la inyección de clorhidrato de diazepam, también usamos ese método.
Cabe señalar que, hasta donde sabemos, en todos los estudios anteriores sobre el dolor causado por la inyección, el método de evaluación usado fue diferente al de nuestro estudio y el dolor durante la inyección se calculó entre individuos diferentes.
Eso puede conllevar resultados menos confiables.
Proponemos el método usado en el presente estudio como una nueva y eficaz manera de evaluar el dolor causado por la inyección de diversos fármacos.
Hoy por hoy, estamos llevando a cabo una serie de ensayos clínicos, usando el método mencionado, evaluando el efecto del ondansetrón y el granisetrón sobre el dolor causado por la inyección del etomidato y el propofol.
La cuestión sobre la dosis eficaz de ondansetrón necesaria para evitar el dolor causado por la inyección de varios fármacos permanece sin solución.
La urticaria, desarrollada en 6 pacientes, fue el aspecto negativo de la administración del ondansetrón, tal vez relacionada con los conservantes usados, pero la duración fue corta y no se evidenció ninguna complicación más grave en ninguno de los individuos.
Debemos señalar también que el efecto antiemético del ondansetrón puede ayudar a atenuar el efecto postoperatorio náuseas y vomito del etomidato.
No se pudo medir esa variable, porque todos los pacientes recibieron ondansetrón y no teníamos un grupo control.
Como colofón, podemos decir que el resultado de este estudio demostró que el ondansetrón puede efectivamente reducir el dolor causado por la inyección del etomidato.
Introducción
La hipertensión arterial sistémica HAS, considerada factor de riesgo mayoritario para enfermedades cardiovasculares, afecta cerca de un billón de individuos en el mundo.
En Brasil, encuestas de base poblacional realizados en ciudades del sureste y del sur, apuntaron una prevalencia entre 22,3% y 43,9% de hipertensos.
Además del reconocimiento y control de la HAS, y sus reflejos en la morbimortalidad, la evaluación de la calidad de vida relacionada a la salud CVRS ha sido considerada otra importante medida de resultado en el abordaje del paciente hipertenso.
Algunos estudios han relatado peor CVRS entre los hipertensos, cuando comparados a aquellos sin HAS, lo que ha sido atribuido a factores como efectos adversos relacionados a la terapéutica medicamentosa, estigma asociado al reconocimiento por el sujeto de la HAS - llamado labeling effect, así como los síntomas provenientes de la insuficiencia diastólica.
En la literatura mundial son pocos los instrumentos específicos para evaluación de la CVRS en la hipertensión, destacándose el Cuestionario de Evaluación de la Calidad de Vida de Bulpitt y Fletcher, el Arterial Hypertension Quality of Life Questionnaire - Calidad de Vida en la Hipertensión Arterial - CHAL, desarrollado en la España y su versión abreviada - el Minicuestionario de Calidad de Vida en la Hipertensión Arterial - MINICHAL, y el Hyper 31, instrumento autoaplicable desarrollado en Italia.
De estos, se encuentran adaptados para la lengua portuguesa de Brasil, el cuestionario de Bulpitt y Fletcher y el MINICHAL.
En cuanto al cuestionario de Bulpitt y Fletcher, éste abarca la evaluación del bienestar físico síntomas, el bienestar psicológico y, especialmente, la percepción de los efectos del tratamiento medicamentoso en el estilo de vida del hipertenso, el MINICHAL se propone evaluar el comprometimiento de las dimensiones somática y mental de la salud del hipertenso, sin privilegiar la percepción del impacto del tratamiento medicamentoso en la vida del sujeto.
En el estudio de adaptación del MINICHAL para la cultura brasileña fueron analizados algunos aspectos de confiabilidad y de validez de la versión brasileña, con análisis de su consistencia interna, análisis de factores para evaluación de su validez de constructo, así como evaluación de la capacidad del MINICHAL en discriminar CVRS entre hipertensos y normotensos, para análisis de su validez de criterio.
Las propiedades evaluadas en el estudio de adaptación, a pesar de ser importantes, no fueron exhaustivas.
Cuando se utiliza un instrumento en la práctica clínica o en investigación es muy importante disponer de informaciones que sean lo más amplias posibles sobre: su desempeño psicométrico, sus fuerzas y limitaciones, para la correcta interpretación de los resultados obtenidos con la medida.
Así, este estudio se propone ampliar la evaluación de las propiedades psicométricas de la versión brasileña del MINICHAL, con respecto a la estabilidad de la medida y la validez del constructo convergente.
Se espera que los resultados de este estudio contribuyan para el refinamiento del cuestionario específico de medida de CVRS en la HAS, con la finalidad de utilización futura en la evaluación del impacto de intervenciones de enfermería en la CVRS del hipertenso.
Este estudio tuvo como objetivo evaluar la practicidad, la aceptabilidad, los efectos techo y suelo, la estabilidad temporal y la validez de constructo convergente de la versión brasileña del Minicuestionario de Calidad de Vida en la Hipertensión Arterial - MINICHAL, cuando aplicado en hipertensos en seguimiento en ambulatorio, en hospital universitario y Unidad Básica de Salud.
Local del estudio
Casuística y Métodos
Local del estudio
La investigación fue realizada en el Ambulatorio de Hipertensión de un hospital universitario de gran porte y en una Unidad Básica de Salud UBS, ambos en el interior del Estado de Sao Paulo.
Sujetos
Hicieron parte de este estudio, 200 pacientes hipertensos con edad superior a 18 años en seguimiento en ambulatorio en los referidos servicios hace más de seis meses.
Fueron excluidos, los pacientes con HAS secundaria, con comorbilidades de impacto en la CVRS Insuficiencia Renal Crónica Terminal y Neoplasia y con pneumopatías crónicas no relacionadas a la HAS con la finalidad de excluir pacientes con disnea no relacionada a la HAS, así como aquellos que presentaron incapacidad de comprensión y comunicación verbal.
El tamaño de la muestra fue estimado por medio de la diferencia entre los promedios en los dominios del MINICHAL, obtenidas a partir del análisis del estudio piloto n=32.
Considerándose α=0,05 y β=0.20, fue estimado un número mínimo de 200 pacientes.
Recolección de Datos
La recolección de datos fue realizada en el período de mayo a diciembre de 2009.
Los datos fueron obtenidos por medio de entrevista individual, de acuerdo con las siguientes etapas:
Primera Etapa: fue utilizado el método de registro de datos disponibles para obtención de datos de caracterización sociodemográfica y clínica de los sujetos, seguida de la técnica de entrevista estructurada, para obtención de datos sociodemográficos y clínicos no disponibles en la ficha hospitalaria, así como para la mensuración de la CVRS;
Segunda Etapa: después de siete días de la primera aplicación, el MINICHAL fue aplicado nuevamente re-prueba en parcela de sujetos n=60 que participaron de la primera aplicación prueba.
Para obtención de los datos relativos a la CVRS, fueron utilizadas las versiones brasileñas del Medical Outcomes Study 36  Item Short-Form Health Survey - SF-36, del Minnesota Living with Heart Failure Questionnaire - MLHFQ y el MINICHAL.
Se destaca que todos los instrumentos fueron aplicados por medio de entrevista, debido a la baja escolaridad de los sujetos inscritos para este estudio años de escolaridad: promedio 6 y mediana 4.
Se trata de cuestionario genérico de medida CVRS desarrollado para ser auto-respondido, multidimensional y adaptado para la cultura brasileña por Ciconelli en 1999.
Es compuesto por 36 ítems distribuidos en ocho dominios o componentes: Capacidad Funcional 10 ítems, Aspectos Físicos cuatro ítems, Dolor dos ítems, Estado General de Salud cinco ítems, Vitalidad cuatro ítems, Aspectos Sociales dos ítems, Aspectos Emocionales tres ítems, Salud Mental cinco ítems y más una pregunta de evaluación comparativa entre las condiciones de salud actual y la de un año atrás.
Para la evaluación de los resultados, es atribuido un puntaje para cada pregunta y posteriormente transformado en una escala de cero a 100, en la cual cero corresponde a un peor estado de salud y 100 al mejor estado de salud.
Fue utilizada la versión brasileña del MLHFQ adaptada para la cultura brasileña por Carrara en 2001.
El MLHFQ fue desarrollado por Rector et al., en 1987 con el objetivo de evaluar la CVRS de pacientes portadores de insuficiencia cardíaca, contemplando la auto-evaluación del paciente en cuanto al impacto de la enfermedad y de su tratamiento.
Es compuesto por 21 ítems, que se refieren a las limitaciones asociadas a la insuficiencia cardíaca, que impidieron al paciente vivir como a él le gustaría en el último mes.
Los 21 ítems están distribuidos en las dimensiones Física y Emocional y en un grupo de respuestas no agrupadas, las cuales participan apenas del puntaje total.
A cada ítem puede ser atribuido un valor de 0 cero a 5 cinco, siendo que cero corresponde a la mejor y cinco a la peor CVRS.
El puntaje total es obtenido por medio de la suma de los 21 ítems, pudiendo variar de cero a 105.
A pesar de que fue construido para evaluación de la CVRS en pacientes con insuficiencia cardíaca, los ítems del MLHFQ se basan en la percepción de los síntomas, especialmente fatiga y disnea, lo que posibilita su aplicación en hipertensos.
Fue utilizada la versión adaptada para la lengua portuguesa de Brasil, la cual consiste en la versión abreviada del Arterial Hypertension Quality of Life Questionnaire - Calidad de Vida en la Hipertensión Arterial - CHAL, desarrollado y validado en España.Se trata de instrumento auto-administrado, compuesto por 16 ítems divididos en dos dimensiones: Estado Mental compuesto por 10 ítems preguntas 1 a 10 y Manifestaciones Somáticas que incluye seis ítems preguntas 11 a 16, y una pregunta general de CV que no consta en ninguna de las dimensiones, la cual ha sido utilizada para evaluar la responsividad del instrumento, con cuatro posibilidades de respuesta en escala tipo Likert de cuatro puntos: 0 No, absolutamente, 1 Si, poco, 2 Si, bastante, y 3 Si, mucho.
La reposta a cada uno de los ítems se refiere a los últimos siete días.
El puntaje total es obtenido por medio de la suma de todos los ítems y puede variar entre cero mejor nivel de salud y 48 peor nivel de salud.
Se destaca que en el estudio de validación del MINICHAL para la cultura brasileña, el ítem 10 fue excluido de la dimensión Estado Mental e incluido en la dimensión Manifestaciones Somáticas, y la pregunta referente a la percepción general de salud del paciente fue incluida como la 17ª pregunta.
En el presente estudio fue considerada la composición de las dimensiones y respectivas puntuaciones establecidas por el estudio de creación del MINICHAL.
Análisis de los Datos
Los datos obtenidos a partir de la aplicación de los instrumentos, para ser analizados, fueron transportados para el programa Excel para Windows/2003 y, luego, para el programa SAS  también para Windows "Statistical Analysis System", versión 9.02:
Efecto techo y suelo, practicidad y aceptabilidad
Fue evaluado el porcentaje de pacientes que se ubicaron en nivel suelo equivalente a los 10% peores resultados de la escala, esto es, puntaje ≥27 para la dimensión Estado Mental, ≥16,2 para la dimensión Manifestaciones Somáticas y ≥43,2 para el puntaje total, también el el nivel techo equivalente a los 10% mejores posibles resultados de la escala, o sea, puntaje ≤3 para la dimensión Estado Mental, ≤1,8 para la dimensión Manifestaciones Somáticas y ≤4,8 para el puntaje total.
Fue considerado efecto techo y suelo substancial si fuese mayor que 25%.
La practicidad del MINICHAL fue evaluada por el tiempo utilizado en la aplicación del instrumento.
La viabilidad/aceptabilidad fue evaluada por medio del porcentaje de ítems no respondidos y por la proporción de pacientes que no respondieron a todos los ítems.
La confiabilidad fue evaluada en lo que se refiere a la estabilidad de la medida, esto es, la concordancia entre medidas repetidas prueba-reprueba, por medio del Coeficiente de Correlación Intra-clase CCI.
Fue considerado como evidencia de estabilidad de la medida CCI >0,70.
La validez de constructo convergente fue evaluada por medio del Coeficiente de Correlación de Spearman, entre los puntajes de las versiones brasileñas del MINICHAL, MLHFQ y SF-36.
Los coeficientes de Correlación <0,30 fueron considerados de débil magnitud, entre 0,30 y 0,50 de moderada magnitud y >0,50, de fuerte magnitud, como preconizado por Ajzen y Fishbein.
Con base en estudio previo fueron levantadas hipótesis correlacionales significativas negativas de fuerte magnitud >0,50 entre las dimensiones y puntaje total del MINICHAL y los dominios conceptualmente similares del SF-36 en la evaluación de los puntajes del MINICHAL, cuanto mayor la puntuación, mejor la CVRS y correlaciones significativas positivas de fuerte magnitud entre las dimensiones del MINICHAL y dimensiones similares del MLHFQ.
Correlaciones de moderada a débil magnitud fueron hipótesis entre dimensiones conceptualmente divergentes.
Los hallazgos fueron considerados significativo cuando p-valor ≤0,05.
El estudio fue aprobado por el Comité de Ética en investigación local Parecer n° 1083/2008 y todos los pacientes reclutados firmaron el Término de Consentimiento Libre y Esclarecido.
La muestra n=200 fue constituida en su mayoría por mujeres 58,0%, con promedio de edad de 57 ±11,3 años, caucásicos 64,5%, casadas 61,5%, con tiempo promedio de 6 ±4,1 años de estudios, activas 59,0%, con renta individual y familiar promedio de 1,6 ±1,5 y 3,2 ±2,1 salarios mínimos SM, respectivamente.
Las características sociodemográficas y clínicas de los sujetos estudiados se presentan en la Tabla 1.
El grupo estudiado se caracterizó por el tiempo promedio de 12,6 ±10,5 años de historia de HAS, con 3,09 ±1,7 condiciones clínicas asociadas, con destaque para dislipidemia 66,5%, obesidad abdominal 66,0% y historia familiar de ECV 58,5%.
Solamente 13,0% de la muestra relataron coronariopatía y/o revascularización del miocardio.
Fue obtenido promedio de 2,1 ±1,6 para síntomas asociados, siendo más frecuente el relato de cefalea 47,0% y de edema en miembros inferiores 43,5%.
Practicidad, aceptabilidad, efectos techo, suelo y medidas descriptivas de CVRS
El tiempo promedio de aplicación del MINICHAL fue de 3,01 ±1,05 minutos, con variación de 1,1 a 8,1 minutos y mediana de 2,5 minutos.
Todos los pacientes respondieron 100% de los ítems del MINICHAL en la primera aplicación.
Las medidas de CVRS obtenidas con la aplicación del instrumento genérico SF-36 y de los instrumentos específicos MLHFQ y MINICHAL, así como los resultados de la evaluación de los efectos techo y suelo se presentan en la Tabla 2.
El análisis de la distribución de los puntajes del MINICHAL en la población estudiada reveló la ocurrencia de efecto techo moderado en el MINICHAL total 22,5% y substancial en las dimensiones Estado Mental 31,5% y Manifestaciones Somáticas 25,5%.
No fue observado efecto suelo.
Confiabilidad  estabilidad de la medida
La estabilidad de la medida fue evaluada por medio del Coeficiente de Correlación Intra-clase CCI en pacientes sometidos a re-prueba n=60.
El análisis apuntó CCI=0,74 para el puntaje total, 0,78 para la dimensión Estado Mental, y 0,64 en la dimensión Manifestaciones Somáticas.
La validez de constructo de la versión brasileña del MINICHAL fue demostrada por medio de la correlación entre los puntajes del MINICHAL y las medidas: genérica SF-36 y específica MLHFQ de CVRS.
Las correlaciones entre las dimensiones similares del MINICHAL y las dimensiones del SF-36 y MLHFQ son presentadas en la Tabla 3.
Como la hipótesis previó, fueron observadas correlaciones de fuerte magnitud entre el MINICHAL-total y todas las dimensiones/dominios del MLHFQ y SF-36, excepto para los dominios Dolor r=-0,49, Aspectos Sociales r=-0,47 y Aspectos Emocionales r=-0,49 del SF-36, cuyas correlaciones fueron de moderada magnitud.
La dimensión Estado Mental del MINICHAL fue fuertemente correlacionada con los dominios Vitalidad r=-0,61 y Estado General de Salud r=-0,51 del SF-36, en cuanto correlaciones de moderada magnitud fueron observadas entre la dimensión Manifestaciones Somáticas del MINICHAL y los dominios Vitalidad r=-0,45 y Estado General de Salud r=-0,38 del SF-36.
Considerando los análisis entre dimensiones similares, fueron encontradas correlaciones de fuerte magnitud entre la dimensión Manifestaciones Somáticas del MINICHAL, la dimensión física del MLHFQ r=0,60 y el dominio Capacidad Funcional del SF-36 r=-0,60, como previsto por la hipótesis.
Correlaciones de moderada magnitud fueron encontradas entre la dimensión Manifestaciones Somáticas del MINICHAL y los dominios Aspectos Físicos r=-0,42 y Dolor r=-0,36 del SF-36.
La dimensión Estado Mental del MINICHAL presentó correlaciones de fuerte magnitud con la dimensión Emocional del MLHFQ y los dominios Salud Mental r=0,62 y Aspectos Sociales r=0,52 del SF-36 y de moderada magnitud para el dominio Aspectos Emocionales del SF-36 r=0,48.
Entretanto, al considerar la relación entre constructos no similares, fue observada correlación de fuerte magnitud entre la dimensión Estado Mental de la versión brasileña del MINICHAL y la dimensión Física del MLHFQ r=0,64.
Discusión
Los hallazgos del presente estudio apuntan evidencias de practicidad y viabilidad/aceptabilidad de la versión brasileña del MINICHAL, caracterizados por el bajo costo para el cliente, es decir, tiempo promedio de aplicación de 3,0 ±1,0 minutos, con 100% de los ítems respondidos en la primera aplicación.
En el estudio original del MINICHAL, en el cual el instrumento fue llenado por el encuestado, el tiempo promedio de aplicación fue 7,2 6,5 minutos y 5,7% de los pacientes no respondieron a todos los ítems.
El análisis de la distribución de los puntajes de la versión brasileña del MINICHAL en la población estudiada reveló la presencia de efecto techo moderado para el MINICHAL total 22,5% y substancial en las dimensiones Estado Mental 31,5% y Manifestaciones Somáticas 25,5%, así como ausencia de efecto suelo.
El efecto techo ocurre cuando la distribución de los puntajes es asimétrica y determinado porcentaje de la población puntúa en el más elevado nivel de la medida, lo que impide la detección de cambios en el status de salud en situaciones de mejora de salud de la población evaluada.
El efecto suelo, a su vez, se manifiesta cuando el porcentaje de los sujetos puntúa en el más bajo nivel de la medida, lo que impide la detección por el instrumento de cambios en situaciones de empeoramiento de la condición de salud de la población evaluada.
La ocurrencia de estos efectos puede indicar comprometimiento de propiedades psicométricas como la sensibilidad  capacidad del instrumento en medir cualquier cambio en el estado de salud, independientemente de su magnitud y la responsividad - capacidad del instrumento en medir la magnitud del cambio en el estado de salud de la población estudiada.
Se observa, por tanto, que la versión brasileña del MINICHAL puede ser potencialmente sensitiva y responsiva a la mensuración de empeoramiento, una vez que el efecto suelo fue raramente observado, pero puede tener su potencial reducido para mensuración de mejora, una vez que fue verificada la presencia de substancial efecto techo en ambas dimensiones y moderado, en el puntaje total.
El análisis apuntó para la reproductibilidad satisfactoria de la versión brasileña del MINICHAL, con valores semejantes de CCI encontrados en el estudio español de validación del MINICHAL CCI=0,70 en la dimensión Estado Mental, y 0,68 en la dimensión Manifestaciones Somáticas.
En el presente estudio fue observada evidencia de validez convergente del MINICHAL, una vez que fueron constatadas correlaciones de moderada a fuerte magnitud entre dominios similares.
Las correlaciones de moderada magnitud encontradas entre la dimensión Estado Mental del MINICHAL y el dominio Aspectos Emocionales del SF-36 y entre la dimensión Manifestaciones Somáticas del MINICHAL y Aspectos Físicos y Dolor del SF-36, pueden ser explicadas por el hecho de que los ítems que componen la dimensión física del SF-36 y del MINICHAL son distintos.
Se observa que los ítems que componen el dominio Aspectos Físicos del SF-36 se destinan a la evaluación de la percepción de las limitaciones provenientes de la presencia de síntomas, y los ítems que componen la dimensión Manifestaciones Somáticas del MINICHAL evalúan la percepción de los síntomas relacionados a las HAS sin evaluar la percepción de limitación impuesta por el síntoma en el desempeño de actividades de la vida diaria.
De la misma forma, los ítems que componen el dominio Aspectos Emocionales del SF-36 se refieren a las limitaciones impuestas por los aspectos emocionales, en cuanto la dimensión Estado Mental del MINICHAL se refiere a la percepción de la señal/síntoma por el sujeto, independientemente de su impacto en el desempeño de las actividades de la vida diaria.
Sin embargo, correlaciones entre dominios no similares fueron observadas, especialmente entre la dimensión Estado Mental del MINICHAL y la dimensión Física del MLHFQ.
Un estudio previo que comprobó la validez convergente de la versión brasileña del MINICHAL por medio de la correlación con medida genérica de CVRS, también encontró correlación de fuerte magnitud r=0,53 entre el dominio Estado Mental del MINICHAL y la dimensión física de la medida genérica de CVRS, a pesar de que en aquel estudio hubiese sido utilizada la composición de factores sugerida en el estudio de adaptación del MINICHAL para la cultura brasileña, en la cual el ítem 10 es considerado en la composición de la dimensión Estado Mental.
Así, una posible explicación para esos hallazgos puede estar relacionada a la composición factorial del MINICHAL original con la asignación de ítems en la dimensión Estado Mental, cuya interpretación puede sugerir repercusiones de la enfermedad en la dimensión somática y no en la dimensión emocional, como previamente fue previsto en la hipótesis.
En este sentido, el ítem 9 del MINICHAL  ¿Se ha sentido agotado y sin fuerzas? - puede haber sido interpretado por los sujetos, como la presencia de "debilidad" y "cansancio", síntomas frecuentemente mencionados por los pacientes hipertensos y, por tanto, con repercusión en la dimensión física de la CVRS.
De la misma forma, el ítem 10 del MINICHAL  ¿Tuvo la sensación de que estaba enfermo? - puede haber sido interpretado como una repercusión física o emocional de la enfermedad en la vida del sujeto.
Adicionalmente, la repercusión de la enfermedad en la vida del sujeto evaluada por el ítem 7-"Tornando sus relaciones o actividades con familiares y amigos difícil" que compone la dimensión Física del MLHFQ se aproxima de las repercusiones evaluadas por los ítems 2 y 3 "¿Ha tenido dificultad en mantener sus relaciones sociales habituales? y "¿Ha tenido dificultad en relacionarse con las personas?, respectivamente, que componen la dimensión Estado Mental de la versión brasileña del MINICHAL, lo que podría explicar la magnitud de la correlación encontrada entre las dimensiones Estado Mental del MINICHAL y Física del MLHFQ.
Así, los resultados relativos a la validez convergente del MINICHAL por medio de la correlación con medidas generales y específicas de CVRS apuntan para la necesidad de realizar nuevos estudios para confirmar la estructura de factores propuesta por el modelo original del MINICHAL, así como para confirmar la composición factorial propuesta para la versión brasileña del cuestionario.
Conclusión
La versión brasileña del MINICHAL mostró evidencias de practicidad, aceptabilidad y potencial sensibilidad para detección de empeoramiento en la CVRS evidenciada por la ausencia de efecto suelo; entretanto, la constatación de efecto techo substancial en ambas dimensiones y moderado en el puntaje total, apunta para potencial limitación en la detección de mejoría de la CVRS.
La validez convergente fue parcialmente apoyada, una vez que fueron constatadas correlaciones de fuerte magnitud entre constructos similares, pero también entre aquellos no similares.
Se recomienda la realización de nuevos estudios con la finalidad de confirmar la estructura de factores de la versión brasileña del MINICHAL y su validez convergente, así como para investigar su sensibilidad y responsividad.
Editores de la Revista Latinoamericana de Enfermería de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería: Profesor Titular, e-mail: marziale@eerp.usp.br Profesor Titular, e-mail: iamendes@eerp.usp.br
Ante la divulgación de los resultados preliminares de la evaluación trienal de los cursos de Postgrado PG en Brasil, llevado a cabo por la Coordinación de Perfeccionamiento de Personal de Nivel Superior CAPES, mucho se ha discutido sobre este asunto en el ámbito de la academia.
El sistema de evaluación vigente valoriza aspectos ligados a la calidad de los programas relacionados a la formación de recursos humanos y a la generación de conocimiento producido, que son puntuados a través de los siguientes quesitos: calidad de la propuesta del programa, cuerpo docente, cuerpo discente, tesis y disertaciones, producción intelectual e inserción social.
Considerando que este último quesito visa identificar como los graduados de maestría y doctorado, y también sus investigaciones y las de sus orientadores, actúan en términos de retos decisivos para la sociedad, y que cada área del conocimiento posee autonomía para definir y entender inserción social dentro de sus particularidades, la finalidad de este editorial fue la de presentar elementos para apoyar la reflexión sobre la inserción social de la PG en la Enfermería brasileña.
La PG en Enfermería en Brasil, desde la creación de los primeros programas de maestría 1972 y doctorado 1981, tiene como misión contribuir a la formación de personas críticas, éticas y reflexivas a nivel de maestría y doctorado, capaces de construir nuevos conocimientos en beneficio de la sociedad.
Se observa que, en los últimos años, el número de programas de maestría y doctorado en enfermería acreditados en la CAPES aumentó en el 69%, pasando de 16 programas en el trienio 1998-2000 para 27 en el trienio 2004-2006.
En el período de 2001 a 2006, se formaron 2102 Maestros y 653 doctores en Enfermería, oriundos de los diferentes estados brasileños, países de América - Latina y de África de lengua portuguesa.
Actualmente están acreditados 32 programas de PG; existen aproximadamente 700 cursos de pregrado en Enfermería y 200.000 enfermeros graduados.
La academia desempeña papel central en la generación de conocimientos y la PG es responsable por la mayor parte de la producción científica de la Enfermería brasileña y esta producción a cada día gana mayor visibilidad en el escenario mundial, aunque todavía distante, de áreas más tradicionales como la Medicina, tanto en número de artículos como en el porcentaje de citaciones e índice de impacto de los periódicos.
Sin embargo, se percibe que, como en otras áreas del conocimiento, existe dificultad para aplicar los conocimientos producidos a la práctica y en la producción de productos.
Se considera, que para la expansión de la PG en Enfermería, es necesario discutir su futuro no sólo con relación al aumento de las publicaciones en periódicos internacionales de impacto, pero también la inserción social de la producción académica de la PG y su contribución al desarrollo social y económico del país.
Así, se hace necesario la publicación de los resultados de las investigaciones también en periódicos nacionales de calidad y en los medios de comunicación popular para que los resultados de las investigaciones con reflejos en la vida de las personas sean percibidos por toda la sociedad.
Se sabe que las contribuciones de la investigación científica a la sociedad son mediadas por procesos políticos, culturales y sociales amplios; sin embargo, algunos elementos pueden ser considerados indicadores de cuales son estas contribuciones.
En el área de ciencias exactas por ejemplo, puede ser la generación de resultados técnicos, tales como procesos, patentes concedidas, softwares innovadores.
En el área de la salud, los resultados están dirigidos a la calidad de la atención prestada a los usuarios, productividad y eficiencia de los servicios, diminución de indicadores de morbilidad-mortalidad, ampliación de la longevidad, entre otros.
La inserción social de la PG por su vez es más amplia, ya que abarca aspectos de la producción del conocimiento y de la formación de recursos humanos, que son evaluados por la CAPES mediante los siguientes indicadores:
Inserción e impacto regional y o nacional: evaluado por el impacto educacional contribución para la mejoría de la enseñanza fundamental, media, pregrado, técnico/profesional y para el desarrollo de propuestas innovadoras de enseñanza, impacto social formación de recursos humanos cualificados para la administración pública o la sociedad civil que puedan contribuir para el perfeccionamiento de la gestión pública y la reducción de la deuda social, o para la formación de un público que use los recursos de la ciencia y del conocimiento; impacto cultural formación de recursos humanos calificados para el desarrollo cultural y artístico, formulando políticas culturales y ampliando el acceso a la cultura y a las artes y al conocimiento en ese campo; impacto tecnológico/económico contribución al desarrollo micro-regional, regional y/o nacional, destacando los avances productivos generados; diseminación de técnicas y conocimientos; integración y cooperación con otros programas con vistas al desarrollo de la investigación y del postgrado - participación en programas de cooperación y intercambio sistemáticos; participación en proyectos de cooperación entre programas con niveles de consolidación diferentes, dirigidos a la innovación en la investigación o al desarrollo del postgrado en regiones o sub-regiones geográficas.
Visibilidad o transparencia dada por el programa a su actuación: efectuada por la manutención de página Web para la divulgación de dados internos, criterios de selección de alumnos, producción docente y discente, financiamientos recibidos, acceso a tesis y disertaciones.
Se debe destacar que las actividades de extensión son valorizadas en la PG, en la medida de que los resultados tengan poder de transformación social, no tratándose de mera aplicación de un conocimiento listo a realidades que claman por él, es importante que esos trabajos retroalimenten la investigación y la formación.
Ante lo expuesto, se cree que la inserción social y la evaluación del impacto socioeconómico de los programas de PG y de los productos de la investigación científica deban ser ampliamente discutidos por los programas de PG del área de Enfermería, ya que la reflexión sistemática sobre impactos de la investigación puede producir nuevos criterios para la evaluación y la definición de estrategias pertinentes para uso por los investigadores, además de estimular el diálogo de los científicos y de los programas de postgrado con los usuarios del conocimiento y la sociedad.
El debate en torno a la internacionalización de la producción científica cobró un nuevo impulso cuando la Coordinación de Perfeccionamiento de Nivel Superior Capes, por su sigla en portugués divulgó recientemente, en una reunión con representantes de editoras internacionales y de revistas brasileñas, estrategias para la internacionalización de las publicaciones periódicas.
La colección ScieELO, que desde hace más de 15 años lleva a cabo una política de acceso abierto, desempeñando un importante papel en la difusión de la producción científica brasileña, indica como una de las grandes referencias para la próxima revisión de sus criterios de indexación, el propósito de promover la internacionalización de las publicaciones periódicas incluidas en su base.
La premisas que fundamentan este movimiento son difíciles de replicar, pues se apoyan en la mayor difusión, en el escenario internacional, de la investigación nacional y sus productos, entre los cuales se encuentran los artículos científicos.
Sin embargo, este es apenas uno de los aspectos de este proceso que, en tesis, estaría vinculado al fortalecimiento de la investigación.
Optamos por usar un cauteloso 'en tesis' por entender que calificar la investigación en Brasil pasa por diversos caminos, entre ellos, valorizar el sentido de producir conocimientos que puedan contribuir para avanzar frente a problemas relevantes en el país.
Por lo tanto, esta calificación requiere asumir objetos de investigación cuya justificativa no se constituye en el mismo contexto en que se originan los criterios de validación de lo que es una investigación con el sello que la habilite a ser 'reconocida internacionalmente'.
Es preciso registrar que esta internacionalización del conocimiento científico tiene como derrotero la búsqueda del reconocimiento y prestigio de investigadores individuales, grupos, instituciones y publicaciones periódicas nacionales, por otros investigadores extranjeros de prestigio, en los espacios científicos de los países de capitalismo central, cuya agenda de temas de investigación se prepara sin necesariamente contemplar las particularidades de los países periféricos.
En consecuencia, no se trata de un camino de dos vías ni incluso de interacción con países que comparten problemas.
Cabe entonces pensar si, al adoptar este formato de internacionalización, no estaríamos reincidiendo en un proceso de subordinación, de beneficios inciertos, que nos desviaría de la construcción de autonomía y de profun-dización del sentido social de nuestra producción científica.
En el caso de la revista Trabalho, Educação e Saúde, esta intención podrían traer desdoblamientos bastante inquietantes, como por ejemplo, no dar prioridad a manuscritos cuya investigación contribuya para la comprensión de problemas locales, entre ellos el trabajo en el SUS, la formación de trabajadores de nivel medio o incluso la implementación de políticas específicas de salud pública o de educación.
Este reflejo nos hace indagar en qué magnitud, un desplazamiento de este orden, en una escala ampliada, podría desestimular grupos e investigación que se dedican a esos temas.
Tal consideración nos remite a una reflexión sobre el lector que queremos alcanzar.
Si, en términos ideales, pensamos en un investigador para el cual la lectura de un artículo científico puede representar un incremento significativo para una investigación, debemos asumir que el valor del conocimiento científico y del artículo también reside su apropiación por parte de profesionales, en sus procesos de actualización y formación en diferentes niveles.
De esta manera, la producción y la divulgación científica tienen un valor social que debe defenderse por impulsar reflexiones críticas, avances y cambios en las prácticas sociales.
Procedimientos que vienen señalándose como criterios de calidad, tales como la internacionalización del cuerpo de revisores, pueden generar beneficios si de hecho fuera posible localizar investigadores cuya trayectoria de estudios permita un análisis al mismo tiempo profundo y renovado de los manuscritos.
Además de simplementejuzgar el texto, los revisores tienen la oportunidad de calificar las discusiones desarrolladas, y ese es el criterio fundamental para la selección de un revisor, más aun que su ubicación geográfica.
En publicaciones periódicas cuya línea editorial incorpora estudios que investigan, de modo interdisciplinario, particularidades de nuestra realidad social, se prevé el enfrentamiento de grandes dificultades para garantizar, simultáneamente, la diversificación internacional de revisores y el análisis consistente de los estudios.
Entendemos además que este escenario podría agravar la competencia que, a veces insidiosa y a veces agresivamente, rodea a las publicaciones periódicas científicas cuyas financiaciones son progresivamente restrictas, y también a los investigadores, para los cuales el reconocimiento de su trabajo en gran parte se deriva del prestigio de las publicaciones periódicas que los divulgan.
Tales elementos pueden tener mayor potencial para fragi-lizar que para fortalecer la investigación nacional y también deben constar en la agenda de esta discusión.
Ciertamente, la proyección internacional es un propósito a considerar, pero sus medios y efectos precisan ser problematizados, sobre todo en un contexto en que la visibilidad y el número de citaciones vienen siendo igualados a la calidad de la investigación, y además, del cual no se excluyen los intereses mercadológicos de los publishers internacionales.
De esta forma, consideramos fundamental programar una discusión sobre las políticas en dirección a una real internacionalización del conocimiento, de una forma no subordinada a la lógica mercadológica mencionada.
Este paso -inicial- presupone, a su vez, desde nuestra perspectiva, un doble movimiento: por un lado, profundizar el sentido nacional y colectivo de las investigaciones científicas, en la relación con las singularidades de las áreas de conocimiento y necesidades locales; y, por otro lado, promover estudios críticos, incluso en colaboración con investigadores de diferentes países, sobre el papel de la ciencia en las nuevas determinaciones de la sociabilidad mundializada capitalista, con miras a la transformación de esta realidad, a la creación de asociaciones internacionales y a la conformación de una agencia efectivamente global, emancipadora.
Introducción
La enfermedad renal crónica ERC es un problema de salud pública universal, que frecuentemente resulta en la fase final de la enfermedad - la insuficiencia renal IRC, y precisa de terapia de reposición renal TRR.
En Brasil, la incidencia y prevalencia de la insuficiencia renal están creciendo; el pronóstico es todavía pobre y los costos de tratamiento muyo altos.
A pesar de las disparidades socioeconómicas, el acceso a los servicios médicos, aun los más sofisticados, están al alcance de toda la población.
Actualmente, existen centros de reposición renal en todo el país, comprendiendo 524 unidades de diálisis y 111 centros de trasplante renal.
A pesar de la ocurrencia de raros casos fatales, la diálisis es un procedimiento seguro en Brasil, con tasa anual de mortalidad semejante a la de países desarrollados.
A pesar de que la diálisis peritoneal DP es indicada como modalidad que beneficia la calidad de vida del paciente, representando costos más bajos, ha sido subutilizada en el país.
Para revertir esa tendencia, los centros y las instituciones de salud brasileños que participan en la reposición renal precisan invertir en investigación y desarrollar programas educativos enfocados en la DP.
Después de la definición por la DP, el equipo médico precisa decidir entre: i el cambio manual del fluido dializado, 4 o 5 veces/día CAPD; ii el uso de un recicladora, que filtra o drena el peritoneo con el fluido dialítico, durante la noche APD.
La DP es esencialmente una modalidad de autocuidado, que le permite al paciente controlar su propio tratamiento y tener conciencia de su propio cuidado.
Las actividades desarrolladas por él incluyen los procedimientos de la diálisis, cuidar del catéter y de su entorno, tomar las medicaciones, seguir la dieta y la limitación de líquidos, y mantener vigilancia y realizar observaciones atentas, previniendo las complicaciones.
En ese proceso, los enfermeros tienen un importante papel educativo: preparan pacientes y familiares para asumir los procedimientos de la diálisis, incentivando el paciente a ser responsable por su cuidado, con la ayuda de la familia.
Estudios sobre DP mostraron que el tratamiento dialítico transforma, de forma dramática, la vida del paciente.
Además de los síntomas físicos de la enfermedad, muchos se tornaron emocionalmente y/o socialmente perturbados, debido al aislamiento social y al curso imprevisible de la enfermedad.
Estudios recientes han enfocado la experiencia vivida por el paciente, resaltando la importancia de conocer su comprensión sobre la enfermedad y el tratamiento.
Esos estudios aclararon las diferencias entre las concepciones de salud de los pacientes y de los profesionales, y la imposición del imperativo clínico sobre el imperativo peculiar de cada paciente.
De acuerdo con esa concepción, un autor propuso un modelo de asistencia de enfermería más próximo a la perspectiva del paciente sobre su enfermedad, adaptando el plan de cuidado a las características únicas de cada uno.
Ese modelo de cuidado presenta similitudes con el modelo de autocuidado, y con la teoría de comunicación terapéutica, que enfoca la educación y el desarrollo del paciente como persona en la experiencia de la enfermedad.
Las teorías mencionadas resaltan los aspectos educativos de la relación enfermero/paciente, cuando colocan, como meta del cuidado, estimular la capacidad de las personas para asumir, dentro de sus posibilidades, el control del propio tratamiento.
Para alcanzar ese objetivo, es esencial que los enfermeros conozcan el entendimiento del paciente sobre la enfermedad y el tratamiento, así como sus modos de enfrentar los grandes cambios provenientes de la enfermedad.
En ese sentido, algunos estudios que investiguen la experiencia subjetiva de los pacientes pueden auxiliar a los profesionales de la salud a aproximarse de la realidad que ellos viven, permitiéndoles mejor comprensión sobre las necesidades de cada uno.
El objetivo del estudio fue comprender los significados de la DP, según la experiencia vivida por pacientes portadores de IRC.
Fueron conducidas entrevistas con pacientes en DP, obteniéndose sus narraciones sobre cómo viven esa experiencia.
El método fenomenológico, inspirado en la fenomenología hermenéutica de Paul Ricouer, fue utilizado para interpretar las narraciones, consideradas como textos.
El método se desarrolla en tres fases: la lectura ingenua, el análisis estructural y la interpretación reflexiva del texto. Esos procedimientos constituyeron un movimiento dialéctico entre el todo y las partes del texto, y entre la narración y la comprensión del mismo.
El enfoque del análisis de los textos no fue lo que los textos decían, pero aquello que el participante dijo sobre el significado esencial de su experiencia.
Primeramente, la lectura ingenua fue hecha en todas las narraciones, como un todo, para obtenerse una primera visión de los participantes sobre su experiencia.
La lectura ingenua apuntó la dirección que el análisis estructural tomaría.
En el segundo momento, se desarrolló el análisis estructural, que representa la instancia metodológica de la interpretación de la experiencia vivida por los participantes.
Los textos fueron divididos en unidades de significado sentencia o parte de sentencias que respondieron a la pregunta del estudio.
Esas unidades de significado fueron analizadas considerándose la comprensión ingenua, para validar el análisis estructural; a seguir, se buscaron las convergencias de todas las unidades de significado de las narraciones, que fueron agrupadas en temas esenciales, describiéndose la experiencia vivida.
En el tercer momento, se desarrolló la interpretación reflexiva de las narraciones, considerando la comprensión inicial de los autores, la comprensión ingenua y el análisis estructural.
La interpretación reflexiva, como un todo, fue analizada en el contexto de la literatura existente sobre el tema en estudio.
Participantes y contexto del estudio
Los participantes fueron: 8 hombres y 11 mujeres, entre 22 y 77 años edad media de 46 años; 14 casados, 2 solteros y 3 viudos; 7 eran independientes en los procedimientos de diálisis, 12 eran dependientes de la ayuda de los familiares.
Sobre formación escolar: 2 participantes tuvieron formación universitaria, 6 escolaridad media, 2 segundo grado incompleto, 4 educación básica completa y 3 incompleta, y 2 eran analfabetos.
Entre los participantes: 3 trabajaban, 4 eran jubilados, 4 eran dueñas de casa y 8 jubilados.
El prerrequisito para la selección de los participantes fue que estuviesen en DP durante un tiempo mínimo de 6 meses.
La investigación fue desarrollada en la unidad de hemodiálisis de un hospital público universitario brasileño.
Los datos fueron recolectados durante visitas domiciliaras de rutina.
Las entrevistas tuvieron duración de 30 a 60 minutos, fueron grabadas y después transcritas por medio del proceso palabra por palabra, exactamente.
Una pregunta abierta fue utilizada para incentivar la narración: cuéntenos sobre la experiencia que ha vivido haciendo DP.
El proyecto del estudio fue aprobado por el Comité de Ética de Investigación, de la institución en donde se desarrolló Of.nº523/08-CEP.
Los participantes fueron informados sobre el proyecto; y, habiendo concordado, firmaron el término de consentimiento libre e informado.
Vivir la experiencia de la diálisis peritoneal significó, para los participantes, vivir sentimientos de inseguridad, angustia y dificultades, desde el inicio de la IRC y del conocimiento sobre la necesidad de la DP.
Cambios drásticos provocaron trastornos en su modo de vida, destruyendo sus proyectos para el futuro.
Después de adaptarse a la nueva realidad, muchos se mostraron agradecidos y con esperanza, a pesar del sufrimiento y de las dificultades.
Los pacientes están conscientes que la diálisis les ofrece condición de sobrevivencia, pero no significa la cura de la enfermedad.
Saben que dependerán para siempre de su autocuidado, además de depender de la ayuda de familiares, profesionales y de la institución de salud.
Análisis estructural
Tres temas esenciales surgieron del análisis estructural: enfrentándose con el universo de la falla renal y con el tratamiento dialítico; viviendo los cambios en el propio cuerpo; y fuentes de apoyo.
Partes de sus narraciones identificadas por el número atribuido al participante son mencionadas durante el análisis, ejemplificando y esclareciendo la interpretación de los datos.
Confrontándose con el universo de la falla renal y con el tratamiento dialítico
Interrogados sobre su experiencia de DP, los participantes recordaron su primer contacto con el universo de la IRC y de la DP.
Ellos describieron su angustia delante de la posibilidad de la muerte y la percepción de entrar en un universo desconocido y que asustaba.
El tratamiento propuesto por el equipo médico sería el único modo de sobrevivir, y ese, en la práctica, se mostró doloroso y agresivo, limitando drásticamente sus actividades y vida social.
Además de eso, dependerían de él por largo e imprevisible período de tiempo, hasta conseguir un trasplante renal.
Todos relataron sus dificultades para aceptar y adaptarse a esas imposiciones.
Una mujer joven declaró: ... la médica me reprendió por no estar llevando a serio, hasta hacerme llorar dentro de la sala.
Pero fue muy importante para mí, pensé: ¡Caramba!
Vamos a mejorar, estoy haciendo lo equivocado P5.
Percibiendo la eficacia de la terapia, los pacientes acabaron por adherir al tratamiento: decidieron seguir la dieta rigurosamente, la restricción de líquidos y las limitaciones impuestas por la DP.
Después de tres años de diálisis, un participante ejemplifica como asimiló la necesidad de seguir el tratamiento: Haciendo el tratamiento yo me siento bien.
Yo mismo lo hago sola.
A mí no me gusta, sabe, quedarme pensando en lo que puede suceder, en lo que no puede.
Yo hago, no me gusta colocar muchas cosas en la cabeza P11.
Ella se percibe llevada por la situación; apenas se deja vivir en la temporalidad de la enfermedad y de la DP.
Ese modo de vivir el tiempo es expresado en su percepción de que la enfermedad "viene rodando", en un continuum.
Otro participante revela la misma percepción.
Es una cosa que yo preciso, entonces yo lo hago, sin reclamar.
¿Tienes que hacerlo - no es verdad?
¡Entonces!
En realidad, son imposiciones que reducirán el tiempo dedicado a vivir.
Asociado a eso, hay el temor de dejar de existir.
Todo tiempo es un tiempo de tensión y angustia.
Un paciente describió: ... una vez apareció una infección, tomé 10 días el antibiótico y no mejoró.
Ahí tomé 5 inyecciones en la vena y no mejoró.
Tuve que hacer la cirugía.
Después, otra vez la máquina sólo silbaba.
La gomita rodó para dentro.
Ahí yo tomé un remedio para ver si mejoraba.
No mejoró, entonces tuve que hacer la cirugía de nuevo.
Entonces fueron tres veces P18.
Los participantes percibieron que la enfermedad se torna el centro de sus vidas, la DP gobierna la existencia.
Se tornaron conscientes de que no pueden más hacer muchas cosas que valorizaban y que apreciaban en el pasado.
Los cambios forzados envolvieron la organización total de la vida: casa, trabajo y actividades sociales.
Fue necesario reestructurar el espacio de la casa y adaptarlo a la DP.
Muchos trechos de las narraciones de los participantes son sobre esos cambios, como el ejemplo siguiente: en la primera noche que realizamos la diálisis en casa, precisé ir al baño y no conseguía.
El baño era muy lejos.
Mi mujer tuvo que cargar la máquina hasta llegar cerca para yo poder usar el baño.
No había otra forma, ¿no es verdad?
El baño tendría que estar bien próximo P4.
Se pierde el control y la organización de los espacios.
Otro participante describió su casa como una prisión.
Existen aquellos horarios que tienes para hacer la diálisis.
Queremos salir un poco y se vuelve muy difícil.
El problema es que quedamos presos P6.
La idea de prisión también está presente en la declaración de otro participante, que se siente "amarrado" a la máquina o "esclavo de la máquina".
Su cuarto, su cama, su espacio nocturno tienen, realmente, el significado de aprisionar. Bueno no es verdad.
No voy a decirle que es bueno quedarse la noche entera allí amarrada, tener que orinar en el cuarto P13.
La casa, el cuarto y el espacio se tornaron espacios de los medicamentos, de cuarto higienizado, de procedimientos que previenen complicaciones.
Por otro lado, el hospital, antes asustador y frio, se transforma en un local acogedor, donde reciben cuidados y apoyo.
Así describe un participante:... y los profesionales que me atienden, con ellos ya tenemos una amistad.
Yo me siento en casa allá P4.
Los más jóvenes esperan por un trasplante de riñón: sueñan con el futuro, imaginándose libres de los catéteres, de las bolsas y de la máquina de diálisis peritoneal. Ahora lo que fue más importante para mí fue cuando yo entré en la fila del trasplante, para hacer trasplante de cadáver. El médico pidió los exámenes y fueron hechos los exámenes.
Y yo estoy esperando P3.
Los más viejos no mencionaron esa posibilidad, probablemente por saber de la larga espera en la fila por un donador.
Experimentando los cambios en el propio cuerpo
La experiencia de la IRC y de la DP afectó profundamente el modo como los pacientes se relacionan con su propio cuerpo y sus funciones.
Recordaron, emocionados, el momento en que fue comunicado que sus riñones dejaron de funcionar bien.
Muchos describieron como los afectó la idea de perder una parte del cuerpo.
Un hombre anciano se vio muriendo, cuando fue admitido en la unidad de emergencia. Quedé asustado.
Dije: ahora acabó.
Quedé muy mal mismo P3.
El curso imprevisible de la enfermedad es acompañado de inseguridad y miedo.
La enfermedad y el tratamiento, además de la pérdida del órgano vital y de la disminución de las habilidades físicas, tuvieron otros efectos: la pérdida del cuerpo propio, como él siempre fue.
Pasaron a tener apéndices en él: están ligados a objetos y equipamientos, como la máquina; tubo inserido en el abdomen; fluido introducido en el cuerpo durante horas y horas; cambios en el peso y en la forma del cuerpo; constante presencia de dolor e incomodidad.
Una joven revive su última hospitalización. Ese asunto de perforar el pescuezo, de buscar la vena.
Duele tener que tomar inyecciones.
Todo el proceso es de sufrimiento.
La peor parte para mí es como yo voy a levantarme en el otro día con el estómago.
El estómago es la peor parte que se tiene en una diálisis, usted no sabe si se va a levantar con el estómago bueno, si vas a conseguir comer o no.
De 59 quilos que yo comencé, yo estoy con 51 quilos P10.
Luchando contra los efectos deletéreos de la diálisis en su cuerpo y en su modo de percibirse, varios participantes revelaron su intención de asumir su propio cuidado, aun dependiendo, de algún modo, de los otros.
Se preocupan con las técnicas asépticas, empeñados en evitar la invasión del cuerpo por microorganismos.
La única cosa en el tratamiento con la que tenemos que tener mucho cuidado es con la infección, que es difícil cuando ocurre.
Yo ya la contraje varias veces.
Pero haciendo el tratamiento correcto yo me siento bien P 11.
Esfuerzos para el control del propio cuerpo y para recuperar la autonomía son relatados en otras narraciones, describiendo la adaptación a la nueva realidad y la retomada de la vida normal.
Un joven declara sobre sus diligencias, empleando habilidades y capacidades en el sentido de la autosuficiencia. Todo yo lo hago solo: la limpieza del cuarto, yo hago la DP.
Tienes los remedios, las consultas con el médico.
Yo tengo que cuidar tanto de la diálisis como de la alimentación también - verdad, solo P 1.
Otra participante manifiesta la intención de tomar cuenta de sí misma, de conquistar la independencia. Yo veo mucha gente hacer diálisis y trabajar.
Le dije al médico: Dios mío, ¿porque yo no consigo levantarme de la cama?
Ella presentó enfermedad renal hace 20 años, fue trasplantada hace 15 años y volvió a la diálisis hace 3 meses.
Es deficiente visual, tiene diabetes y hepatitis.
Pero no perdió la esperanza de ser independiente.
Un hombre anciano mostró resignación delante de la inevitable realidad. Ni comer nada que no puede, ni beber, de ninguna manera.
Pero por lo menos estoy mejor que antes P17.
Sin embargo, él recordó el sufrimiento que lo afectó cuando un profesional realizó varios intentos para inserir el catéter. De la otra vez que colocaron el catéter no dio resultado.
Aquello allá sólo me hizo sufrir.
Perforó mi brazo, y salió sangre e hinchó el brazo y no resultó en nada.
Pero eso ya pasó, y yo estoy vivo.
Y no fue nada demás P 17.
Fuentes de apoyo
Los participantes reviven en sus narraciones sus relaciones con las personas que comparten su experiencia en la PD: los familiares y los profesionales de la salud.
Ellos tienen consciencia de que los familiares más próximos vivieron muchas situaciones de estrés y angustia en relación a la enfermedad y al tratamiento dialítico, sintieron el efecto de los mismos problemas que los afectaron.
Reconocen que el apoyo familiar es esencial para ellos.
La mayoría ha sido muy dependiente de esa ayuda, como relató una joven.
Yo soy ciega, no puedo ver nada.
Dependo de otras personas.
Mi madre viene, me llama, encuentra un horario para venir, ¿sabe?
Ahora tenemos a mi marido y para mí fue mejor la diálisis en casa 10.9.
Un participante expresó gratitud por la ayuda de su mujer, pero, al mismo tiempo, se resiente, porque se tornó un peso para ella.
Yo pienso que es muy difícil tener una persona que te acompaña siempre, para hacer la diálisis.
Lo que yo más quería era ser capaz un día de yo hacer eso, que yo quería hacer solito, ¿entendió? 4.3.
Otro lamenta la falta de su mujer.
Mi mujer había acabado de morir, entonces fue muy difícil hacer.6.6.
En una familia, varias personas comparten la realización de los procedimientos de la PD, como relató un hombre anciano. Para mi es fácil porque yo tengo una hija que es auxiliar de enfermería y ella ayuda bastante.
Y tengo una hija, otra hija, que cuida de mi ambiente que yo hago el tratamiento.
Es muy bien cuidado.
Y yo solamente conecto y desconecto, entendió P3.
Los médicos y enfermeros han acompañado los participantes durante años, desde los primeros síntomas de la ERC; estos hacen parte de su vida.
Además de describir la dependencia que tienen de los profesionales, los participantes expresaron sentimientos de afecto y gratitud por ellos.
Esas personas, los profesionales del equipo, siempre nos tratan muy bien.
Yo siempre me sentí bienvenido, desde el comienzo del tratamiento.
Ya hace 8 años que yo vengo aquí P 5.
Mismo cuando acontecen reprimendas sobre la adhesión al tratamiento, prevalece el sentimiento de que son bien aceptados y bien cuidados. A veces, da un tirón de oreja: "mira, precisa mejorar aquí, precisa mejorar allí".
Pero, así, ellos nos cuidan como si fuesen de la familia.
Nos sentimos en casa P5.
Los adultos portadores de enfermedad crónica, como consecuencia de su enfermedad y del tratamiento exhaustivo, sufren de restricciones en la vida, como un todo, de aislamiento social, de descrédito y se resienten de ser un peso para las personas próximas.
Experimentando ese proceso, las personas viven una forma fundamental de sufrimiento: la pérdida del su propio yo - como se percibían antes, características esas descritas por varios investigadores.
Esos autores analizaron que esos pacientes perciben la autoimagen desintegrándose, sin que exista sustitución simultánea de otra, de igual valor.
Esa concepción sobre el sufrimiento del paciente portador de enfermedad crónica fue utilizada, en este estudio, para comprender y analizar las narraciones de los participantes sobre su experiencia en DP.
Los elementos responsables por la pérdida/cambio de autoimagen de los pacientes entrevistados pueden ser observados en la análisis de los temas que surgieron de las sus narraciones, presentada a seguir.
Las condiciones, de la DP imponen, a los pacientes numerosas pérdidas, que transforman radicalmente sus vidas, cualitativamente y cuantitativamente; la vida se torna más pobre, muchas cosas se tornan imposibles y los días se tornan más cortos, pues la mayor parte de ellos es dedicada a la DP.
Los nuevos hábitos giran en torno de la enfermedad y del tratamiento y, por lo tanto, la vida social se torna difícil; el trabajo, para la mayoría, no existe, y el tiempo y espacio vividos son totalmente absorbidos por la DP, siempre dependiendo de la ayuda externa.
Esas características descritas por los participantes se refieren a concepciones de la pérdida de la propia imagen; como resultado de la incapacitación, provocada por la enfermedad crónica, los pacientes viven una vida restricta y de aislamiento social, percibiéndose como un peso para la familia.
Consequentemente, se sienten disminuidos como personas, o sea, desacreditados.
Perciben no haber más condiciones para mantener la vida normal, deseada por todos.
Sin embargo, ellos continúan luchando para quedar bien, para alcanzar la independencia, para recobrar la normalidad.
Los jóvenes fijan su objetivo en el trasplante renal; los más viejos, en mantenerse bien.
Estudios recientes apuntan resultados semejantes; la DP significa un gran impacto en la vida de los pacientes, que sufren pérdidas significativas.
Inseguridades en cuanto al futuro y el sufrimiento físico y psíquico marcan a esos pacientes, que encuentran dificultades para adaptarse a la realidad.
Se sienten cansados después de muchas horas dedicadas a la DP, a la máquina y equipamiento, ocupando sus espacios de ocio; el sueño es perturbado por la incomodidad de los tubos, por el líquido entrando en el abdomen, y por las alarmas.
Entre tanto, adhieren al tratamiento, luchando por la vida y por vivir tan normalmente como sea posible.
Para ellos, recuperar la propia autonomía es condición importante para enfrentar las dificultades y las restricciones impuestas a su vida.
Mismo la ilusión de control y las perspectivas para el futuro puede ser la base para la esperanza y el optimismo.
Un modo positivo de enfrentar las dificultades puede ser esencial para preservar los elementos fundamentales de una vida normal, ayudando a los pacientes con DP a asumir el comando de sus propias decisiones y acciones.
Describiendo su autopercepción - consciencia del cuerpo - los participantes nos hablaron sobre como la pérdida de los riñones y el tratamiento dialítico los expusieron a cambios en la apariencia y en los modos de percibirse y relacionarse con el propio cuerpo.
Las pérdidas esenciales que ellos sufrieron, a lo largo de la enfermedad, resultaron en disminución de la antigua autoimagen y de la visión de sí mismos.
Datos recientes de la literatura corroboran lo encontrado; la diálisis altera significativamente la identidad personal y la imagen corporal.
Los cambios corporales vividos en la DP provocan la percepción de que la persona no es más ella misma; se tornó una persona lamentable.
Junto con los efectos deletéreos de la enfermedad en la autoimagen, la más significante fuente de pérdida de la propia imagen es la incapacidad de controlarse a sí mismo y a su vida, como supuestamente debería acontecer.
Los entrevistados, aquí, también describieron sus sentimientos de angustia y frustración delante de la pérdida de la libertad; eso correspondería a la pérdida del control del propio cuerpo y de la conducción de su vida.
Ellos tienen un pensamiento común, recuperar la vida antigua y ser una persona como antes.
Desean ser independientes y ser normales.
Algunos estudios describieron las necesidades que los pacientes tienen de parecer y de sentirse saludables, más parecidos con las otras personas, a pesar de la enfermedad y del tratamiento prolongado.
Mismo deseando eso, sería importante que los pacientes se concientizasen sobre las limitaciones de la enfermedad, reevaluando sus proyectos de vida y proponiéndose nuevos objetivos.
Algunos autores consideran que el paciente podría superar esas dificultades mediante un plan continuo de educación y apoyo, promovido por los profesionales de la salud, estimulando su autonomía para el autocuidado.
Al hablar con las personas con las cuales compartieron su experiencia, los participantes revelaron la percepción de que sus familiares, los profesionales de la salud y la institución son fundamentales para su sobrevivencia.
La participación y la dependencia siempre existieron y existirán - aun cuando los participantes muestran autonomía en la realización de los procedimientos dialíticos.
En relación a los profesionales de la salud, los participantes describieron su presencia constante: cuidando, informando y supervisados, muestran interés y disponibilidad y se comprometen con los pacientes.
La visita domiciliaria es valorizada como un diferencial en la asistencia recibida, destacándose el papel de los enfermeros, siempre próximos y atentos, responsables por las orientaciones y entrenamiento de los procedimientos de la diálisis.
Esos hallazgos confirman resultados de otros estudios, mostrando que los pacientes en DP aprecian y reconocen el trabajo de los profesionales de la salud, principalmente de los enfermeros.
A pesar de la complicidad entre profesionales y pacientes, algunos autores afirman que, frecuentemente, los pacientes interpretan las orientaciones recibidas de los profesionales de acuerdo con su propia visión de mundo y de lo que consideran normal para ellos; algunas veces mostrando una concepción peculiar del tratamiento.
En relación al apoyo de la familia, los participantes del estudio lamentaron el hecho de tornarse un peso para sus familiares próximos, provocando cambios y pérdidas también para ellos.
Esos datos son semejantes a los encontrados en la literatura, que resaltan el impacto sufrido por los familiares cuando un pariente próximo es sometido al tratamiento dialítico.
Hay repercusiones de orden emocional, social y financiera de tal amplitud, que se necesita de ayuda externa.
Implicaciones para la práctica de enfermería
Los resultados del estudio sugieren que ayudar los pacientes en DP a desarrollar el autocuidado y maximizar su calidad de vida constituiría una prioridad para los profesionales de la salud, que deberían privilegiar esos procedimientos al elaborar el plan de asistencia a esos pacientes.
Concepciones de autocuidado y cuidado centrados en el paciente serían las mejores bases para alcanzar ese objetivo.
En relación a eso, los enfermeros, debido a la mayor proximidad con los pacientes en DP, desempeñan un papel decisivo en el proceso educativo, objetivando la adaptación de los pacientes y la superación de sus dificultades.
Preguntarle a los pacientes sobre su comprensión a respecto de la enfermedad y del tratamiento, sobre cuáles son sus fuentes de estrés e inseguridad y sobre el impacto de la diálisis en sus vidas, son maneras de ofrecer asistencia individualizada y consistente en la dirección del autocuidado, objetivando empoderar a los pacientes en el sentido de recuperar la autoestima y el propio valor como persona.
Esas intervenciones en el ámbito individual, probablemente, tendrán efectos positivos para el paciente y podrán ser incorporadas al plan de cuidado destinado a los portadores de ERC.
Consideraciones finales
El abordaje cualitativo acrecentó y profundizó la comprensión sobre como es vivir dependiendo de la DP, resaltando los aspectos relativos a diversos factores: a las pérdidas sufridas en ese proceso, a los problemas físicos que afectan la percepción de sí mismo, a los sentimientos de percibirse como un peso para la familia y, especialmente, para los más viejos, a la falta de perspectivas sobre conseguir un trasplante.
Los resultados sugieren la posibilidad de buscar nuevos abordajes en el cuidado de enfermería, que estimulen los pacientes a expresar sus necesidades y dificultades, experimentadas viviendo la DP.
Esos conocimientos podrán ser cruciales en el sentido de dirigir el enfoque del plan de cuidado en la dirección de las necesidades específicas de cada paciente.
Algunos aspectos mencionados en el estudio sugieren la necesidad de efectuar nuevas investigaciones, objetivando el desarrollo y la comprensión, en el cuidado de los pacientes en DP, sobre los siguientes aspectos, a saber: la participación de los familiares, la percepción de los enfermeros y otros profesionales al respecto de cuidar de esos pacientes, y la efectividad del trabajo educativo en la DP.
Universidad Federal do Rio de Janeiro, Escuela de Enfermería Anna Nery, Departamento de Enfermería Materno Infantil.
Presidente de la Asociación Brasileña de Enfermería, gestión 2010-2013.
Tan pronto el Senado, en la noche del 18 de junio de 2013, aprobó el Proyecto de Ley Nº; 268/2000, conocida como el PL de Acto Médico, la Asociación Brasileña de Enfermería ABEn expresó su oposición a un conjunto de dispositivos de regulación que hizo acciones y procedimientos médicos privados que, en la actualidad, son compartidos por los diferentes miembros del equipo multidisciplinario en el Sistema Único de Salud SUS.
La entidad reconoce como legítimo el derecho de los médicos a la propia ley de la práctica profesional, similar a lo que ya ocurre con los profesionales de enfermería Ley Nº; 7.498/1986.
Al ser el médico uno de los profesionales que integran el equipo multidisciplinario de atención de la salud, es indiscutible su importancia para el funcionamiento de los servicios de salud.
Lo que se cuestiona son las diferentes visiones de cómo el cuidado de la salud de la población puede llegar a organizar-se sobre la base de las normas de un modelo de atención que, en su aspecto nuclear, es exclusivamente centrado en el médico, y que cierra fuerte apelo corporativo.
Aún, se considera que existe una sobreestimación de la jerarquía de los servicios, con mayor importancia para algunas actividades sobre las demás.
La eficacia del Sistema Único de Salud SUS requiere trabajo en equipo multidisciplinario, capacidad de trabajar con la red de atención de la salud, teniendo en los dos aspectos uno lugar central.
Discute-se sobre la imposibilidad de una única categoría profesional de SUS dar cuenta de la totalidad del ser humano, con sus demandas distintivas de atención de la salud en los diferentes ciclos de su vida.
El diagnóstico nosológico, como algo privado de los médicos, no tiene en cuenta el todo de la construcción histórica del conocimiento científico sobre el proceso de salud y enfermedad como universal y no bajo la tutela de una categoría profesional.
Al mismo tiempo, refuerza una dimensión única del concepto de enfermedad como perteneciente a los médicos, lo que implica inseguridad jurídica para los otros miembros del equipo multidisciplinario que dependerían del médico para iniciar sus intervenciones de cuidado en salud.
Hoy en día, la fuerte demanda del SUS para el cuidado de la salud se ha demostrado la incapacidad de hacer frente a los problemas de salud y enfermedad de la población brasileña.
En los últimos 25 años, desde la implementación del Sistema Único de Salud SUS en el país, el perfil epidemiológico cambiante de la población ha señalado, además del envejecimiento de la población, a las enfermedades transmisibles y el carácter crónico no transmisibles.
Estos problemas han llevado a la necesidad de renegociar los modelos de atención orientados a hacer frente a las condiciones más crónicas en términos de atención primaria, centrado en una práctica multidisciplinar y más horizontal.
La comprensión de que la enfermedad es una producción social proyecta el tratamiento más allá de la enfermedad y del paciente, siendo necesario incluir la familia, la vida social, la colectividad, entre otras.
En una perspectiva más amplia, el diagnóstico es el resultado de un razonamiento clínico construido por diferentes profesionales de la salud cuyo conocimiento es adquirido durante el proceso de formación, y continuamente capacitados en la educación profesional y permanente, no algo de dominio exclusivo de una categoría profesional.
Cada miembro del equipo multidisciplinario puede hacer diagnóstico de enfermedades y problemas de salud presentados por la persona en el ámbito de los conocimientos que posee, para, entonces, establecer intervenciones que respondan a las demandas de la persona que busca atención a su salud.
En oposición a estas nuevas tendencias fue aprobada la controversial ley de la práctica profesional de la medicina.
Por su término, la ABEn, como miembro del Consejo Nacional de Salud CNS, y por estar en la Coordinación del Comité Intersectorial de Recursos Humanos, ha desempeñado un importante role articulador, en la preparación de los documentos que contribuyeron a la plenaria del Consejo Nacional de Salud que apruebe la recomendación a favor del veto parcial del proyecto de ley por la presidenta Dilma Rousseff.
Como miembro del Foro Nacional de Entidades de Trabajadores de la Área de Salud Fentas, la ABEn participó en las manifestaciones en las calles coreando el movimiento "veta Dilma el acto médico".
Por lo tanto, el veto de la Presidenta Dilma Rousseff a disposiciones que tratan del nivel jerárquico de la asistencia sanitaria, del modelo de la atención la salud centrado en el médico, de la gestión de los servicios de salud y del diagnóstico nosológico y tratamiento terapéutico como privativo de los médicos, fue una decisión valiente y sabia.
En nuestra análisis, ésta era la manera más prudente percibida por la Presidente, por la eficacia del trabajo en equipo, la asistencia ofertada en red poliárquica, dirigida por un modelo de atención centrado en la multidisciplinaridad con el fin de servir a los mejores intereses de los usuarios del SUS.
El 11 de julio amaneció con la publicación en el Diario Oficial DOU Nº; 132, Sección I, página 6 de la Ley Nº; 12.842, que regula la práctica de la medicina, con diez vetos entre secciones y párrafos.
Entre los vetos se destacan aquellos que pudieran interferir, directa o indirectamente, con la implementación de numerosos protocolos clínicos y programas ejecutados en los servicios públicos y privados, vinculados o no al SUS.
En particular, en lo que se refiere al trabajo de los profesionales de enfermería, pero las enfermeras más específicamente, incluyendo: a la formulación de diagnóstico nosológico y sus respectivos prescripción terapéutica b la invasión de la epidermis y de la dermis con el uso de productos químicos o abrasivos; c condicionan la realización de una serie de procedimientos solamente con prescripción de médicos, tales como la aplicación de inyecciones subcutánea, intradérmica, intramuscular e intravenosa, cateterismos faringe, tráquea, esófago, estómago, enteral, anal, vejiga y perforaciones periféricas venosa y arteriales, y d el jefe de los servicios médicos.
Las razones de los vetos, también publicado en D.O.U, se basan en evitar los riesgos al servir a la población en el SUS, es el carácter exclusivo privado inherente a un conjunto de acciones el diagnóstico, la prescripción y la gestión y los procedimientos, ya sea por impacto significativo en las unidades e en los servicios de salud públicos y privados, ya sea en las políticas de salud pública en curso en el contexto del SNS, como el Programa Nacional de Inmunizaciones que sucede en el entorno de las campañas y las salas o clínicas de vacunación.
ABEn reconoce que la presidenta Dilma Rousseff, al vetar aquellos dispositivos, defendió la Salud y el Sistema Único de Salud como una Políticas de Estado.
El mantenimiento del veto por parte del Congreso es el siguiente frente de batalla.
ABEn continúa como miembro del Movimiento Movilización MantenhAMOveto por la preservación de un SUS público y multiprofessional.
Introducción
Se sabe que gran parte de las muertes en el mundo es causada por enfermedades cardiovasculares ECVs y varios factores de riesgo FR pueden influenciar el desarrollo de este tipo de patología.
Esos factores pueden ser observados en diversas poblaciones, entre las cuales, estudiantes universitarios.
En este grupo, la literatura apunta la presencia de relevantes FR como el aumento de la práctica insuficiente de actividad física, el consumo de sustancias como tabaco y bebidas alcohólicas, y malos hábitos alimenticios.
Estos factores podrían también influenciar el desarrollo de otros problemas relacionados a la salud metabólica y cardiovascular.
Estudios sugieren que el surgimiento o intensificación de la FR cardiovascular en universitarios puede estar relacionada con el tiempo de exposición al ambiente de la graduación.
Otras investigaciones citan también que la intensidad de esta asociación puede sufrir influencia de determinados factores socio-ambientales, como sexo, estado civil, período de estudio, tipo de residencia y nivel socioeconómico.
Algunos trabajos presentan solamente las prevalencias de las FR cardiovasculares en universitarios; otros autores presentan el análisis de comparaciones entre períodos de graduación.
Entretanto, la asociación entre el período de la graduación en que el alumno se encuentra y estos factores no ha sido bien explorada.
También, se puede verificar en investigaciones que estudiaron esas asociaciones que, en algunos casos, no se utilizó una muestra representativa de la población, lo que dificulta establecer conclusiones al respecto de los resultados, además de eso, no se observa con frecuencia, investigaciones con muestras de estudiantes del primer año y del último año para ese análisis.
En este contexto, la obtención de una amplia muestra probabilística de estudiantes universitarios, estratificados en dos grupos del primer año y del último año, para realizar el análisis de asociación entre los períodos de graduación y la FR cardiovascular podría auxiliar en la identificación de individuos vulnerables a la exposición en el período de la graduación.
No obstante, también contribuiría para la determinación de estrategias para prevención y promoción realizados por profesionales de la salud, ya que este tipo de estudio es el primer paso para definición de estas acciones.
Delante de lo expuesto, el propósito de este estudio fue verificar la asociación entre el período de la graduación y los factores de riesgo cardiovascular en una muestra representativa de estudiantes de una universidad del sur del país.
Población y muestra
En 2011, la Universidad Federal de Paraná contaba con 5.059 alumnos del primer año y 1.582 matriculados en el último año de los respectivos cursos, totalizando una población, objetivo de la investigación, de 6.641 alumnos.
Para determinación del muestreo, fue utilizada la calculadora del programa Epi-Info desarrollada por el Center of Disease Control and Prevention CDC, llevando en consideración: el nivel de confianza de 95% y el poder del muestreo de 80%, además de la prevalencia de sobrepeso IMC≥25Kg/m en universitarios activos e insuficientemente activos publicado en un estudio similar.
Fue adoptada una corrección de la muestra deff de 1,5, más 10% para posibles pérdidas de datos, totalizando el n necesario de 1.577 alumnos.
Este valor fue distribuido proporcionalmente de acuerdo con el período de graduación, área de estudio Humanas, Exactas y Biológicas y período diurno y nocturno.
Entonces, se realizó el sorteo de los grupos, que fueron evaluadas en su totalidad.
Instrumentos y procedimientos
El nivel socioeconómico fue estimado a través de la metodología de la Associação Brasileira de Empresas de Pesquisa ABEP, en que las clasificaciones sugeridas fueron agrupadas en "alto" nivel socioeconómico A1, A2, B1, B2 y "bajo" nivel socioeconómico C1, C2, D y E. Para obtención del nivel de actividad física fue utilizado el IPAQ International Physical Activity Questionnaire, clasificando los alumnos en Activos e Insuficientemente Activos de acuerdo con las recomendaciones de la OMS de 150 minutos o más de actividades físicas moderadas/vigorosas AFMV semanales.
Los comportamientos de tabaquismo, etilismo y hábitos alimenticios, fueron obtenidos a través de preguntas específicas contenidas en el YRBS-C Youth Risk Behavior Surveillance, desarrollado por el CDC Centers for Disease Control and Prevention, previamente validado y utilizado en otro estudio con universitarios brasileños.
En cuanto al hábito de tabaquismo, los estudiantes fueron cuestionados sobre cuantos días, en los últimos treinta, utilizaron tabaco.
Fueron clasificados como fumantes aquellos que informaron haber fumado en ese período.
Sobre el consumo de alcohol fueron cuestionados sobre cuantos días, de los últimos treinta, fue consumida bebida alcohólica y cuantas veces fueron consumidas cinco o más dosis en una misma ocasión.
Se clasificó como bebedores aquellos que consumieron bebidas alcohólicas en ese período.
En lo que se refiere a los hábitos alimenticios, los alumnos fueron cuestionados si en el día anterior a la investigación hubo consumo de frutas, ensaladas verdes, vegetales, bocadillos salados papas fritas o similares, pasteles o dulces en general y cuál fue la cantidad consumida.
El consumo de frutas tuvo el punto de corte en tres o más porciones por día, esta misma cantidad fue definida como punto de corte para porciones de ensaladas verdes y/o vegetales.
Las medidas antropométricas fueron realizadas de acuerdo con la metodología anteriormente descrita.
Se recolectó informaciones de peso y estatura para el cálculo del IMC Masa Corporal/Estatura, con lo cual los alumnos fueron clasificados como eutróficos, si IMC<25kg/m o con exceso de peso corporal, si IMC≥25 kg/m.
Para la medida de estatura se utilizó una cinta antropométrica metálica fijada en la pared y escalonada en 0,1m, con la evaluación descalzo, el peso distribuido entre los pies y los brazos relajados, instruyendo al sujeto a mantenerse lo más erecto posible.
La determinación de la masa corporal fue realizada por medio de una balanza digital, marca G-TECH, con resolución de 0,1kg.
Los estudiantes estaban descalzos y al subir en la balanza fueron orientados a distribuir la masa corporal entre ambos pies.
Fue también realizada la medida de la circunferencia de la cintura, mediante utilización de cinta antropométrica metálica escalonada en 0,1 cm, realizada en la parte más estrecha del dorso, cuando visto en el aspecto anterior, en el punto medio entre el último arco costal y la cresta ilíaca, con puntos de corte sugeridos según la OMS:≥94 cm para hombres y≥80 cm para las mujeres.
La presión arterial sistólica PAS y diastólica PAD fue verificada por medio del método de auscultación, en el brazo izquierdo de cada evaluado, mediante la utilización de un estetoscopio y un esfigmomanómetro analógico marca BD calibrado con una semana de antecedencia en el inicio de la recolección de los datos, que tuvo duración de cinco meses; los estudiantes estuvieron por lo menos cinco minutos en reposo, sentados con las piernas descruzadas, los pies apoyados en el suelo y el dorso recostado en la silla, antes de la medición.
El brazo fue posicionado a la altura del corazón con la palma de la mano hacia arriba y el codo ligeramente flexionado.
El brazalete del esfigmomanómetro fue posicionado a cerca de 2/3 cm de la fosa cubital, y la campana del estetoscopio sobre la arteria braquial sin compresión excesiva.
La presión arterial fue considerada elevada cuando ambas, PAS y PAD, presentaron valores iguales o superiores al punto de corte estipulado, que fue de 140 mmHg para PAS y 90 mmHg para PAD, o cuando una de las dos presentó un valor igual o superior al respectivo punto de corte.
Todas las respuestas y medidas fueron obtenidas en un tiempo aproximado de 45 minutos, durante el período de clase de los alumnos, después de previa autorización de cada departamento para la entrada de los investigadores en sala.
La presente investigación fue aprobada por el Comité de Ética en Investigación en seres humanos del sector de Ciencias de la Salud de la Universidad Federal de Paraná, estando de acuerdo con la resolución nº 196/1996 del Consejo Nacional de Salud, bajo el registro CEP/SD: 1043.168.10.11.
La normalidad de los datos fue verificada a partir de la prueba de Kolgomorov-Smirnov.
Los datos fueron descritos a través del análisis de las prevalencias de las variables.
La Razón de Prevalencia RP fue analizada para verificar la probabilidad, de los estudiantes del último año, de presentar factores de riesgo cardiovascular en relación a los alumnos del primer año, a través de la regresión de Poison con un análisis robusto.
Para el ajuste fue sugerido incluir las variables intervinientes en el modelo: sexo, estado civil, período de estudio diurno o nocturno, tipo de residencia en la casa de los padres o no y nivel socioeconómico.
El nivel de significancia estipulado para el análisis fue de p<0,05.
Todos los análisis fueron realizados utilizando el programa estadístico SPSS 18.0.
Entre los 6.541 individuos elegibles para componer la muestra, fueron evaluados 1.631 alumnos, distribuidos entre las tres áreas de estudio, ciencias humanas, exactas y biológicas; después retirar los cuestionarios respondidos incorrectamente o incompletos, quedaron 1.599 alumnos, siendo 1.197 alumnos del primer año y 402 del último año.
El promedio de edad de los alumnos fue de 20,8±3,9.
La descripción de las prevalencias de factores socio-ambientales de la muestra se presenta a continuación en la Tabla 1.
El análisis de Razón de Prevalencia mostró una relación entre el período de graduación de los estudiantes y algunos de los factores de riesgo cardiovascular estudiados.
Fue posible observar que los alumnos del último año obtuvieron mayor probabilidad de haber fumado en los treinta días anteriores a la investigación, comparado con los alumnos del primer año.
Lo mismo ocurrió para las variables relacionadas al consumo de alcohol.
Además de esos comportamientos, la práctica de insuficiente actividad física regular por semana fue más frecuente entre los alumnos del último año que en los alumnos del primer año.
Los valores de prevalencia y RP ajustada por el período de graduación, y los factores de riesgo cardiovascular se presentan a continuación en la Tabla 2.
Discusión
Se encuentra expuesta en la literatura la relevancia de estudiar los factores de riesgo cardiovascular en universitarios, es importante entender como esos factores se comportan dentro de esa población, ya que dichos factores pueden modificarse de acuerdo con el ambiente y el tiempo de exposición.
En el presente estudio la probabilidad de observar un estudiante que fuma fue significativamente superior en el último año, cuando comparado a los alumnos del primer año RP=1,52; IC: 1,21-2,09.
El ingreso en la universidad puede proporcionar un sentimiento de independencia que se suma a la necesidad de sentirse incluido en el nuevo medio social.
Estos factores aliados al aumento de exposición a la posibilidad de consumir tabaco - debido a las frecuentes fiestas y encuentros de estudiantes, promovido por las comunidades estudiantiles - pueden favorecer el aumento del consumo de estas sustancias, ya que estos eventos auxilian en la socialización del alumno, posibilitando un mayor contacto con estos productos.
Dentro de esta perspectiva, otros autores, por medio de la opinión de los propios estudiantes, percibieron anteriormente que motivos comunes para adherir al tabaco son: la influencia de los amigos, el nuevo ambiente y, en el caso del hombres, la autoafirmación para ser aceptado en el grupo.
En el presente estudio, la probabilidad de observar un estudiante consumidor de bebida alcohólica entre los grupos también se presentó significativamente superior en el último año comparado con alumnos del primer año RP=1,24; IC: 1,15-1,34, de la misma forma se comportó el consumo de alcohol en exceso, sin embargo con un valor más expresivo RP = 1,67; IC: 1,46 - 1,91.
El consumo de alcohol entre jóvenes es un comportamiento frecuentemente abordado por investigadores de la salud del joven, no solamente por los problemas que pueden ser causados en el aspecto biológico, como también los perjuicios de orden social, inducidos por el consumo excesivo de alcohol en este intervalo de edad.
Los argumentos que justifican la diferencia del consumo de tabaco entre períodos de la graduación pueden encuadrarse perfectamente en la explicación de mayor consumo de alcohol entre universitarios del último año comparado con los alumnos del primer año, ya que estos dos aparecen muchas veces relacionados.
Tanto la mayor socialización como el aumento de la exposición pueden ser determinantes para el aumento de estos comportamientos.
Utilizando una muestra de universitarios bolivianos, un estudio sustenta esta posición mostrando que la primera categoría - que los propios alumnos relatan en cuanto a la motivación para el consumo de bebidas alcohólicas - es el contexto social en que están incluidos, pudiendo proporcionar el aumento de la participación en eventos facilitadores de este comportamiento.
Otro FR que se mostró significativamente asociado al período de graduación fue la práctica de AFMV semanal.
En que la RP de los insuficientemente activos fue superior para el estudiante veterano frente al estudiante que se inicia RP=1,15; IC: 1,11-1,32.
Los FR expuestos por la literatura no son claros en cuanto a la asociación del período de graduación con la práctica de AFMV y presentan resultados contradictorios.
Algunos estudios sugieren una mayor probabilidad, en los alumnos del último año, de ser más activos que los alumnos del primer año.
Sin embargo, así como los encontrados en la presente investigación, otro estudio mostró más chances OR=1,73 de que los alumnos del último año presentasen un bajo nivel de actividad física si comparados a los alumnos del primer año.
Algunos investigadores observaron también, que no hubo diferencias entre el nivel de actividad física en períodos de graduación.
En el caso del presente estudio, posiblemente el aumento de la demanda de tiempo para cumplir las actividades académicas, así como las actividades extracurriculares además de que, en muchos casos, la necesidad de trabajar durante la formación académica puede influenciar negativamente en el tiempo utilizado con actividades físicas.
En algunos países es posible verificar el empeño de las Instituciones para desarrollar proyectos que faciliten el compromiso de los universitarios con programas de actividad física, como por ejemplo, la National Asociation of Sport and Physical Education NASPE y el College and University Physical Education Concil CUPEC que publicaron su posición a favor de la inclusión de programas de actividad física como parte del currículo de las universidades norteamericanas, con la intención de combatir potenciales comportamientos favorecedores de factores de riesgo de la salud de los estudiantes.
En Brasil una disciplina que incluya la práctica de ejercicios físicos no es obligatoria en el currículo universitario y programas de actividad física, para esta población, no son expresivos; así, la práctica de este tipo de actividad para estudiantes de la graduación es por cuenta del propio individuo, lo que podría justificar la pequeña proporción de individuos practicantes regulares de AFMV en la presente población.
Las variables relacionadas a los hábitos alimenticios, exceso de peso corporal, circunferencia de cintura aumentada y presión arterial elevada no se presentaron asociadas significativamente con el período de graduación.
En cuanto a los hábitos alimenticios, el consumo de frutas, ensaladas y vegetales también se presentó bajo y similar.
Parece que este comportamiento no sufre grandes modificaciones frente a la exposición al ambiente académico.
En análisis previos de esta relación, de forma similar, se verificó que el consumo de frutas, ensaladas y vegetales fue muy parecido entre universitarios del primero y último semestre y no demostró asociación con el período de graduación.
De la misma forma que el consumo de frutas, ensaladas y vegetales, el de bocadillos salados y dulces no se demostró asociado con el período de graduación, presentando igualmente similitud entre los grupos.
Otro estudio también no observó asociación entre el período de graduación y el consumo de dulces y bocadillos salados entre estudiantes norteamericanos.
Entretanto, en el presente estudio, el consumo de estos alimentos se presentó alto para ambos grupos, lo que justificaría acciones preventivas para la promoción de una alimentación saludable desde el primer año de estudio.
Se puede sugerir que, delante de la inexistencia de diferencias en los hábitos alimenticios observados entre alumnos del último año y del primer año, los valores de IMC y CC no sufren modificaciones expresivas durante el período de graduación a punto de demostrar asociación significativa por el análisis, como fue presentado.
La inexistencia de asociación significativa entre el período de graduación y la presión arterial elevada puede estar relacionada al bajo promedio de edad de estos estudiantes 20,8±3,9, ya que posiblemente, el tiempo de exposición a la práctica insuficiente de AFMV así como otros comportamientos de riesgo y niveles de sobrepeso o obesidad pueden no haber sido suficientes para alterar la presión arterial.
Delante de esto, se observó un número relativamente bajo de alumnos con presión arterial elevada, hasta el momento de la investigación, así como fue verificado en otras investigaciones con muestras de estudiantes universitarios.
Entretanto, medidas preventivas contra estos factores se muestran relevantes ya que fue constatado en estudios previos una mayor probabilidad, de universitarios portadores de estos factores, de presentar desarrollo de enfermedades cardiovasculares en la edad adulta.
Es posible verificar algunas limitaciones, como las medidas auto-referidas de la práctica de AFMV y de los comportamientos de riesgo y consequentemente la dependencia de la veracidad de las informaciones por parte de los encuestados.
Entretanto, se puede destacar el punto fuerte del estudio que fue la gran muestra representativa, estratificada por períodos de graduación, áreas de conocimiento y período de estudio, que agrega fuerza al análisis.
Conclusión
Delante de los resultados obtenidos se observa que en esta investigación, entre los estudiantes del último año y los del primer año, la probabilidad del consumo de tabaco, de bebida alcohólica y de abuso de alcohol en una única ocasión, en los últimos treinta días, fue superior entre los alumnos del último año.
Además de estos comportamientos, también fue mayor la probabilidad de verificar más alumnos insuficientemente activos en el último año que en los alumnos del primer año.
El período de graduación no mostró asociación con las variables relacionadas a los hábitos alimenticios, el exceso de peso corporal y la presión arterial elevada.
Se puede sugerir delante de estos hallazgos, la necesidad de contar con programas para concientizar a los estudiantes sobre los factores de riesgo, a los cuales están expuestos durante el período de graduación, auxiliando en el desarrollo de aquellos que nunca experimentaron sustancias como tabaco y alcohol, así como en la disminución o cese definitivo de este tipo de comportamiento en aquellos que las utilizan con frecuencia.
Se sugiere también, realizar acciones para obtener el aumento de la AFMV y mejorar los hábitos alimenticios durante el período de graduación, como políticas institucionales que tengan por objetivo crear oportunidades para la práctica de actividades físicas y para obtener conocimiento sobre los factores de riesgo de la salud.
De forma más ambiciosa, coloca en cuestión la incorporación de una disciplina en el currículo de estudios, que permita la orientación del universitario sobre hábitos de salud en este período y para lo restante de su vida.
Este estudio fue aprobado por el Comité de Ética de la Faculdade de Medicina de la Universidade de Campinas UNICAMP, bajo el Nº de protocolo 1307-1.
Animales
Ratones Wistar machos 407, 6g que se alojaron individualmente en 26 ± 2 ºC, con alimentos y agua ad libitum a su gusto, y en 12h de luz ciclo oscuro y con las luces encendidas a las 6h.
Además, se sometieron a la inhalación de CO2, y fueron sacrificados por decapitación y sangrados.
Anillos aislados de la arteria femoral de ratones
La arteria femoral fue rápidamente retirada y puesta en una solución tampón de Krebs-Henseleit, refrigerada con la siguiente composición mM: NaCl 118, KCl 4.7, KH2PO4 1.2, MgSO4.7H2O 1.17, CaCl2.2H2O 2.5, NaHCO3 25 y glucosa 5.6.
El segmento proximal de la arteria femoral se aisló, y dos anillos de aproximadamente 2 mm de largura, fueron retirados y montados en una cámara de órganos de 5 ml. Un miógrafo para la grabación de la fuerza isométrica Danish Myo Technology, modelo 610m, Aarthus N, Dinamarca, se acopló a un sistema de adquisición, con el software específico PowerLab 30/08, LabChart 7, ADInstruments, Sydney-NSW, Australia.
La solución de baño se mantuvo a 37ºC y fue continuamente gasificada con un 95%-O2 y un 5%-CO2, y con un pH de 7,4.
Los tejidos fueron estabilizados por 60 minutos, bajo una tensión de reposo de 1 mN.
Curvas concentración-respuesta a los agentes contráctiles
Posteriormente al período de equilibrio, los anillos fueron contraídos con KCl 80 mM, para verificar la viabilidad del tejido y fueron lavados con Krebs.
Además de eso, fueron contraídos con fenilefrina FE, 1 mM y relajados con acetilcolina ACH, 1 µM, para confirmar la integridad del endotelio.
Los anillos sin respuestas contráctiles o relajantes se eliminaron.
Con el fin de evaluar las respuestas contráctiles mediadas por los receptores serotoninérgicos y α-adrenérgicos, las curvas acumulativas concentración-respuesta a la 5-hidroxitriptamina 5-HT: 1 nM - 100 mM y a la fenilefrina FE: 1 nM - 100 mM, fueron construidas en el segmento proximal de los anillos de la arteria femoral.
Las curvas concentración-respuesta al isoproterenol 1 nM - 10 mM se obtuvieron en los tejidos contraídos con FE 1 mM o con 5-HT 10 mM, para analizar la interacción entre la activación de los receptores b-adrenérgicos y la de los receptores α-adrenérgicos o serotoninérgicos.
También realizamos curvas concentración-respuesta para el activador adenilato ciclasa y la forskolina 1 nM - 100 µM, en los anillos femorales, con el fin de determinar si las interacciones medicamentosas pueden darse en el nivel del receptor o en los niveles superiores.
Todos los datos de concentración-respuesta fueron evaluados para ajustarlos en una función logística con la fórmula: E = Emax/1 + 10/10 + F, en que E es el efecto del basal por encima; Emax es la respuesta máxima producida por el agonista; c es el logaritmo de la EC50, concentración del agonista que produce la mitad del máximo de respuesta; x es el logaritmo de la concentración del agonista; n es un parámetro de ajuste de curvas que define la inclinación de la línea de respuesta de concentración; y F es la respuesta observada en ausencia del agonista añadido.
El análisis de regresión no lineal fue utilizado para determinar los parámetros Emax y log EC50, utilizando GraphPad Prism GraphPad Software Inc., San Diego, CA, con la restricción de que F = 0.
Las respuestas para cada agonista quedan demostradas como el promedio ± EPM de potencia pEC50 y respuesta máxima Emax.
Las relajaciones fueron plotadas como porcentajes de las contracciones inducidas por la FE o 5-HT, y las respuestas contráctiles fueron plotadas como porcentaje de la concentración inducida por KCl 80 mM.
Los datos están expresados como promedio ± EPM de experimentos n.
Los valores de p inferiores a 0,05 fueron considerados como estadísticamente significativos.
El cloruro de acetilcolina, hidrocloruro de fenilefrina, 5-hidroxitriptamina, forskolina y el isoproterenol, se adquirieron por Sigma Chemical Co.
Tanto la 5-HT como la FE generaron respuestas contráctiles dependientes de la concentración en anillos de arteria femoral Figura 1A.
La potencia de la 5-HT fue significativamente mayor en comparación con la FE agonista-α1 cerca de 20 veces, en el segmento proximal de la arteria femoral de ratones.
No fueron encontradas diferencias en las respuestas máximas para ambos agonistas.
Esos datos aparecen resumidos en la Tabla 1.
Respuestas de relajación
En otro conjunto de experimentos, evaluamos las respuestas de relajación para el isoproterenol agonista β-adrenérgico, en que los anillos de la arteria femoral fueron contraídos con FE 10 µM o 5-HT 1 µM.
En los anillos contraídos con FE, el isoproterenol produjo respuestas de relajación dependientes de la concentración.
Sin embargo, en los anillos contraídos con 5-HT, el isoproterenol indicó una respuesta de relajación inferior en los anillos de la arteria femoral con relación a los anillos pareados contraídos con FE Figura 1B.
Para comprobar la hipótesis de que los tejidos contraídos con 5-HT afectaban el nivel de los receptores β-adrenérgicos o los nieles superiores vía de señalización, curvas de concentración-respuesta para el activador de la adenilil ciclasa forskolina se obtuvieron en los anillos de la arteria femoral contraídos con FE 10 µM o 5-HT 1 µM.
En los anillos contraídos con FE, la forskolina produjo respuestas de relajación dependientes de la concentración.
Sin embargo, un desplazamiento paralelo dextral, de aproximadamente nueve veces, fue observado en las curvas de concentración-respuesta para la forskolina en tejidos contraídos con 5-HT, en comparación con los anillos pareados de la arteria femoral contraídos con FE Figura 1C.
No se encontraron diferencias en las respuestas máximas para el activador de la adenilil ciclasa en contracción con dos agentes.
Esos datos están resumidos en la Tabla 1.
Discusión
En este estudio pudimos observar, que la potencia de orden de clasificación en el segmento proximal de la arteria femoral fue de 5-HT > FE, para las respuestas contráctiles pudiendo reflejar una mayor densidad de los receptores serotoninérgicos o una elevada eficacia del mecanismo de vía de señalización en esa preparación, en contraste con la vía descendente de receptores α-adrenérgicos/AMPc/PK.
Curiosamente, un estudio anterior encontró una potencia de clasificación similar para la 5-HT en diferentes anillos arteriales, incluyendo los anillos mesentéricos, caudales y basilares.
Además, la potencia de 5-HT encontrada en nuestro estudio para el segmento proximal en la arteria femoral 6,86 estuvo íntimamente relacionada con los resultados obtenidos en la arteria basilar 6,88, indicando que ambas preparaciones presentan grandes similitudes en las propiedades farmacológicas.
Además, las evidencias clínicas demuestran que la EAP es más común en los pacientes con jaqueca que en los pacientes no afectados por la cefalea.
En su totalidad, nuestros datos demuestran que la arteria femoral es un interesante modelo para el estudio de las vías de señalización de los receptores serotoninérgicos en condiciones normales y patológicas, como diabetes mellitus y la arteriosclerosis.
En este estudio, también descubrimos que los tejidos contraídos con 5-HT prácticamente eliminaron la respuesta de relajación para el isoproterenol 10% de respuestas máximas, habiendo sido parcialmente restaurados por la forskolina, como estimulante de acción directa de la guanilato ciclasa que ignora a los β-adrenérgicos.
Por tanto, nuestros resultados demuestran una interacción entre las vías de señalización de los receptores b-adrenérgicos y serotoninérgicos en la arteria femoral.
En ese sentido, un estudio anterior arrojó una interacción entre el receptor β-adrenérgico y la 5-HT1 en la liberación de glutamato en los terminales del nervio cerebrocortical.
Por lo tanto, nuestros datos refuerzan el postulado de que el segmento proximal de la arteria femoral es un tejido vascular interesante para estudiar a los receptores de 5-HT y la compleja vía de señalización.
Sin embargo, no podemos determinar, a partir de este estudio, que el subtipo de receptor 5-HT media la respuesta contráctil o los efectores de transducción que contribuyen para la supresión de la relajación de mediación del receptor β-adrenérgico en la arteria femoral de ratones.
Algunas evidencias nos indican que la familia de receptores 5-HT1 está fundamentalmente vinculada a la Gi/o, proteína sensible a la toxina pertussis y negativamente asociada a la adenilil ciclasa.
Por otro lado, la activación del receptor β-adrenérgico está acoplada a la proteína Gs que, a su vez, conlleva a la activación de la vía de señalización AMPc/PK en el sistema cardiovascular.
Por tanto, la interacción antagónica entre los receptores 5-HT y β-adrenérgicos, puede darse en el receptor acoplado a la proteína G, como también en el nivel de los sustratos de PK, teniendo en cuenta que la forskolina restauró parcialmente la supresión de la relajación de mediación del receptor β-adrenérgico en los anillos de la arteria femoral de ratones contraídos con 5-HT.
El significado funcional de esos datos puede estar relacionado con el aparecimiento de la enfermedad vascular y de la administración de agonistas de 5-HT/bloqueadores de captación de 5-HT en algunas enfermedades como la jaqueca y la obesidad.
Conclusión
Como conclusión, nuestros datos revelaron claramente que ocurre una interacción entre las vías de señalización de los receptores b-adrenérgicos y serotoninérgicos en los anillos de la arteria femoral de ratones.
Además, este estudio suministra una perspectiva interesante para el estudio de las vías de señalización de los receptores serotoninérgicos en condiciones normales y patológicas, en un intento de mejorar los resultados clínicos en pacientes con EAP. Potencial Conflicto de Intereses Declaro no haber conflicto de intereses pertinentes. Fuentes de Financiación FAPESP financió el presente estudio. Vinculación Académica
Profesor Titular, Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, Brasil, e-mail: furegato@eerp.usp.br
La lectura de dos capítulos del libro Enfermeiras do Brasil: história das pioneiras [Enfermeras del Brasil historia de las pioneiras] escrito por Vitória Secaf e Hebe Canuto da Boa-Viagem de Andrade Costa publicado en 2007 por la editora Martinari, en São Paulo nos conduce a la historia de vida de 15 pioneras en la enfermería brasileña.
El texto es claro e informativo, y su contenido emocionante.
Se trata de un libro de historia a través del retrato de vida, con la finalidad de conocer detalles sobre cada uno de los personajes, sus vínculos, sus influencias y su producción.
Publicación comprometida con la historia y con la humanización del cuidado, al ser resaltada en las descripciones la dedicación, el involucramiento, la preocupación con el sufrimiento de las personas.
Teniendo siempre presente el creer en la capacidad de aprendizaje, existente en las líneas de este texto.
El texto muestra contribuciones tanto para la creación de escuelas, organización de los servicios; como para la creación de la Asociación Brasileña de Enfermería parte de la Revista Brasileña de Enfermería y su fundamento legal de la profesión y el Consejo de Enfermería.
Las 184 páginas en las cuales, la autora reunió a 15 pioneras de la enfermería brasileña, pueden disfrutarse a través de la historia de enfermeras y de la historia de Enfermería.
Dentro del contexto histórico se destacan algunos aspectos: al iniciar el siglo XIX el Brasil tenía cerca de 30 mil habitantes, entre ellos, solo el 15% de los mayores de 15 años sabían leer.
Asimismo, el sistema educativo y los servicios públicos para atención a la población eran deficientes, inclusive en la capital de Rio de Janeiro.
Las hermanas de la caridad, cuidaban de los enfermos hospitalizados, situación que se agrava después de la guerra.
Las primeras medidas de preparación para el cuidado de las personas fueron encontradas en 1890.
Mientras tanto fue solo en la década de los 20 que se pudo concretizar la creación del Servicio de Enfermería del Departamento Nacional de Salud Pública, preparando a enfermeros bajo la supervisión del Dr. Carlos Chagas, quien obtuvo ayuda internacional.
El grupo dirigido por Ethel O. Parsons junto con otras 13 enfermeras americanas en misión técnica gracias al apoyo de la Fundación Rochefeller, organizó la salud pública creando un curso rápido de visitadoras; con el objetivo de atender a las necesidades de la población, mejorando así, los servicios de salud.
De allí surge el primer nombre a ser destacado entre las pioneras Edith Magalhães Fraenkel.
La Escuela de Enfermería del Departamento Nacional de Salud Pública, comenzó a funcionar en febrero de 1923, teniendo solo 2 años y medio de creación.
En 1937 fue incorporada la Universidad del Brasil, siendo reconocida 1946 como establecimiento de educación superior.
En la década de los 40, el gobierno del Estado de São Paulo tuvo el interés de crear una escuela de Enfermería, siendo la Escuela de Enfermería de la Universidad de São Paulo, contando con la experiencia de Edith Magalhães Fraenkel.
Esta escuela mostró posteriormente un excelente nivel de enseñanza, al ser comparado con las mejores escuelas americanas de aquella época.
Desde el inicio de la misión americana, las enfermeras se destacaban por ser enviadas a países como Canadá y EEUU, para su formación o especialidad.
La enfermera Ethel O. Parsons estimuló la creación de una Asociación de Enfermeras diplomadas, denominada actualmente la ABEn - Asociación Brasilera de Enfermería, la cual 1929 fue regularmente organizada y puesta en funcionamiento.
En este mismo año, la Asociación representó al Brasil en el Congreso del ICN - International Nursing Council, en Canadá.
Otro factor importante como consecuencia de esta misión, fue la creación de una revista en esta categoría, lo que fue efectivo en 1932.
La Revista Brasilera de Enfermería se posicionó como una revista internacional, debido a la calidad en sus publicaciones, así como por el moderno sistema de bases de datos y la forma de circulación.
En las décadas 30 y 40, otras escuelas fueron creadas en varios lugares del Brasil, una de ellas fue la Escuela de Enfermería Carlos Chagas en Belo Horizonte.
En 1947 se creó la Escuela de Enfermería en Salvador Bahia y la Escuela de Enfermería de Rio Grande del Sur en 1951.
En 1952 fue creada la Escuela de Enfermería de Ribeirão Preto/USP bajo la dirección de Glete de Alcantara.
Estas pioneras crearon Escuelas y organizaron los Servicios como el SESP en Río de Janeiro, el Servicio de Enfermería del Hospital de São Paulo 1935, el Amparo Maternidad de São Paulo en 1939 y otros importantes servicios en diversos lugares del Brasil; en especial en las capitales de estados.
Se destaca que en estas 15 pioneras, se encontraron muchos aspectos en común, entre ellos: casi todas tuvieron la oportunidad de realizar curso de pre-grado o especialización en el exterior, todas tomaron cargos de confianza siendo elegidas por la competencia demostrada a través de su desempeño o por representar en aquel momento el ideal de enfermería o el ideal de la profesión para atender a las necesidades del país, así como del sistema de salud.
Todas se conocieron, se encontraron y ayudaron, sea por el espíritu de unión de Edith Magalhães Fraenkel o por la fuerza que tuvo en la Asociación Brasileña de Enfermería y en la Revista Brasileña por muchos año, el único medio de comunicación impreso de la profesión, o debido a su vinculo con la enseñanza, teniendo como finalidad formar enfermeros de alta calidad casi todos recibieron importantes homenajes en la vida y después de su muerte.
Finalmente, se resaltan los cuidados en la elaboración de este libro: Enfermería del Brasil - historia de las pioneras, cada enfermera tuvo su retrato diseñado de forma artística al inicio del respectivo capítulo y en la capa el mapa de nuestro país, como fue mencionado por las 15 pioneras.
Victoria y Hebe estuvieron complacidas al componer esta obra inédita y necesaria parte del patrimonio histórico de la profesión; actualmente comparable con la enfermería internacional en el área asistencial, educativa e investigativa.
La distribución de un bloqueo epidural no puede ser controlada por la fuerza de la gravedad o por la posición del paciente.
Sin embargo, obtener una distribución preferencial del bloqueo epidural para el lado que será operado es útil, especialmente en el postoperatorio, cuando grandes dosis de analgésico se hacen necesarias para tolerar una fisioterapia agresiva.
Al evaluar la posición de la punta del catéter epidural y la distribución de la solución inyectada por tomografía computarizada CT, Hogan y col. demostraron claramente que la mayoría de las puntas de los catéteres epidurales se pone en una posición anterior o lateral.
Eso trae como resultado una gran variabilidad en la distribución de la solución anestésica local.
La introducción de la aguja epidural en un ángulo a partir de la línea media y su rotación hacia el lado que será operado se propuso para dirigir el catéter epidural hacia el lado que será operado. Hay varios relatos que sustentan la eficacia clínica de ese "bloqueo epidural unilateral intencional".
Borghi y col. condujeron un estudio prospectivo, aleatorio y doble ciego para evaluar los efectos de inclinar la aguja Tuohy a 45º para el lado que será operado antes de insertar el catéter a través de la aguja en la distribución del bloqueo epidural.
Los autores llegaron a la conclusión de que tal rotación suministró una distribución preferencial del bloqueo sensitivo y motor para el lado que será operado y redujo el volumen de solución anestésica local necesario para mantener la analgesia postoperatoria.
En este estudio aleatorio y controlado, evaluamos la aplicabilidad de la anestesia epidural unilateral intencional, los efectos de la velocidad de la administración del anestésico local en la unilateralidad, los parámetros hemodinámicos y el tiempo para el alta hospitalaria en 60 pacientes.
MATERIAL Y MÉTODOS
Se obtuvieron la aprobación por parte del Comité de Ética del hospital y la firma de los consentimientos informados por escrito de los pacientes antes de iniciar el estudio.
Se evaluaron 60 pacientes con un estado físico ASA I-III sometidos a la anestesia epidural en la cirugía electiva de meniscopatía.
Los pacientes con contraindicaciones para bloqueos centrales, cirugía previa en la región dorsal, diabetes o enfermedades cardiovasculares y/o respiratorias graves quedaron excluidos.
La monitorización habitual fue usada durante todo el procedimiento, lo que incluyó el electrocardiograma plomo II, frecuencia cardíaca FC, presión arterial PA no invasiva y oximetría de pulso SpO2 Datex Ohmeda ADUS/5, Helsinki, Finlandia.
Todos los pacientes recibieron 7 mL.kg de NaCl al 0,9% por vena periférica.
Los pacientes fueron colocados en posición de decúbito lateral, de modo que el miembro que sería operado quedase más hacia abajo.
Posteriormente a la infiltración local con lidocaína al 2%, el espacio epidural fue localizado con una aguja de Tuohy de calibre 18 Epifix 1890; Egemen 18G/20G, Izmir, Turquía en L3-L4, con el abordaje por la línea mediana y la técnica de "pérdida de la resistencia" con suero fisiológico.
El objetivo fue colocar la punta de la aguja epidural en dirección al lado donde el bloqueo era necesario en un ángulo de 5º-10º a partir de la línea media.
En todos los pacientes el catéter se introdujo 3-4 cm más allá de la punta de la aguja Tuohy.
Después de la aspiración negativa, 3 mL de lidocaína al 2% se inyectaron vía catéter como una dosis de test.
La aguja se retiró y el catéter se fijó en la piel.
A continuación, con el uso de una secuencia de números generada por computadora, los pacientes fueron aleatoriamente designados para de los grupos, a saber: levobupivacaína al 5% Chirocaine ampères 50 mg.10.mL, Abbott, Espoo, Finlandia en un volumen de 10 mL fue administrada vía catéter en velocidad rápida durante 1 minuto Grupo F, n = 30 o velocidad lenta durante 3 minutos Grupo S, n = 30.
Los pacientes en ambos grupos se mantuvieron en decúbito lateral por 10 minutos y después fueron colocados en posición supina.
Un observador independiente que no conocía el abordaje de los grupos registró la evolución de los bloqueos motor y sensitivo en ambos lados a cada 5 minutos hasta que el paciente era considerado como listo para la cirugía.
El bloqueo sensitivo fue calculado con el uso de la pérdida de sensación a la picada de la aguja y el bloqueo motor por la puntuación de Bromage modificada 0 = sin bloqueo motor; 1 = bloqueo de cadera; 2 = bloqueo de cadera y rodilla; 3 = bloqueo de cadera, rodilla y tobillo.
La rapidez y preparación para la cirugía se definió como la pérdida total de sensación a la picada de la aguja hasta T10 con la escala de Bromage modificada > 2 en el lado que sería operado.
Después de la preparación para la cirugía, la evolución de los bloqueos sensitivo y motor se calculó a cada 15 minutos hasta que se observó la regresión de dos segmentos del nivel sensitivo.
La aplicación del torniquete fue permitida cuando el bloqueo sensitivo alcanzó el segmento T12 en la región que sería operada.
El tiempo de aplicación del torniquete fue registrado como el tiempo en que la operación se inició TOI.
El Fentanil fue administrado a los pacientes con dolor perioperatorio.
Si el dolor continuase, 20-50 mg de propofol eran administrados.
Las dosis de fentanil y de propofol fueron cuidadosamente registradas.
Los parámetros hemodinámicos y la saturación de oxígeno SpO2 fueron registrados en intervalos de 5 minutos durante los primeros 30 minutos de la operación y posteriormente en intervalos de 15 minutos.
Una disminución en la presión sanguínea arterial y sistólica > 30% de los valores basales fue considerada como hipotensión clínicamente relevante y fue tratada con una infusión intravenosa IV de cristaloides.
Si la expansión de volumen no fuese eficaz, 2-5 mg de fenilefrina IV eran administrados.
La frecuencia cardíaca por debajo de 50 latidos por minuto se consideró como bradicardia y fue tratada con 0,5 mg de atropina.
La hipotensión y la bradicardia fueron registradas como efectos colaterales de la anestesia.
El grado de dolor, la necesidad de analgesia de rescate, la distribución de los bloqueos motor y sensitivo en los lados operados y no operados y el aparecimiento de cualesquiera efectos secundarios no deseados se registraron 1, 2, 4, 6, 12 y 24 horas posteriormente a la cirugía.
El grado de dolor se calculó por medio de la escala visual analógica EVA.
El Diclofenaco 75 mg fue administrado por vía intramuscular IM a pacientes con puntaje de dolor > 4 en la EVA.
El aparecimiento de glóbulos en la vejiga con retención urinaria, que exigió cateterismo vesical, y quedaron registrados los criterios de walk-out levantar el pie sin ninguna ayuda y capacidad para hacer ejercicios de respiración profunda y estiramiento de las rodillas.
La vigilancia mental, los signos vitales estables, la ausencia de náuseas y vómitos, el dolor controlable, el cumplimiento de los criterios de walk-out y el tiempo apropiado para la micción se establecieron como criterios para el alta hospitalaria.
Para calcular el tamaño de la muestra, los resultados de un estudio anterior se tuvieron en cuenta.
Esperábamos detectar una diferencia de 3 dermatomos en el nivel máximo de bloqueo sensitivo entre los lados operados y no operados en los dos grupos. De acuerdo con el tamaño del efecto de 0,75 para la razón de una desviación estándar calculada a partir de los datos del estudio piloto, 24 pacientes por grupo eran necesarios para detectar esa diferencia con un error-α bicaudal de un 5% y un error-β de un 20%.
El análisis estadístico se hizo con el uso del programa Systat 11.5 SPSS Inc., Chicago, IL.
La distribución normal de las variables consideradas se evaluó por el test de Kolmogorov-Smirnov.
Los datos se presentaron como promedio ± DE, o mediana variación, o el número de enfermos %.
Las diferencias estadísticamente significativas entre los dos grupos fueron analizadas con el uso del test t de Student o el test-U de Mann Whitney.
Un análisis de variancia de las medidas repetidas o el test de Friedman se usó para calcular las diferencias estadísticamente significativas entre las mensuraciones recurrentes efectuadas en los dos grupos. Los resultados significativos se analizaron con el uso de la corrección de Bonferroni para determinar el tiempo de medición que causó la diferencia.
Los resultados relacionados con todas las comparaciones intragrupo fueron presentados después de la aplicación de la corrección de Bonferroni.
Para las comparaciones categóricas, se usaron los testes del Xi-Cuadrado Xi y el definitivo de Fisher.
Los datos ordinales aparecen como porcentajes.
Un valor de p < 5% fue considerado como estadísticamente significativo.
Dos pacientes fueron excluidos del análisis porque sufrían una punción dural y posteriormente se les administró una raquianestesia.
No hubo diferencia en la edad, peso, altura, duración de la cirugía, sexo o en la distribución del estado físico ASA en los dos grupos Tabla I.
El bloqueo epidural unilateral se obtuvo con éxito en cinco pacientes del Grupo F 16% y en 22 pacientes del Grupo S 73,3%; por tanto, la tasa de éxito fue significativamente más elevada en el grupo con administración lenta p < 0,001.
La Figura 1 muestra la evolución de los niveles de bloqueo sensitivo en ambos lados operado y no operado en los dos grupos.
No hubo diferencia estadísticamente significativa en el nivel de bloqueo sensitivo en el lado operado con relación al tiempo necesario para el inicio del bloqueo, nivel máximo de bloqueo que se alcanzó, regresión de dos segmentos y números de dermatomos entre los dos grupos p > 0,05.
En el lado operado, el tiempo de inicio y el nivel máximo del bloqueo sensitivo fueron parecidos en los dos grupos.
Sin embargo, en el Grupo S comparados a los del Grupo F, el tiempo de regresión de dos segmentos fue más largo y el número de dermatomos versus tiempo fue menor Figura 2.
En la comparación entre los pacientes del Grupo F, el tiempo de inicio de bloqueo sensitivo fue menor p = 0,001 y el número de dermatomos mantenidos bajo bloqueo sensitivo fue superior p = 0,000 en el lado operado, mientras que el tiempo de regresión p = 0,568 y el nivel máximo de bloqueo sensitivo p = 0,162 fueron similares en los dos lados.
En la comparación entre los pacientes del Grupo S, el tiempo de inicio de bloqueo sensitivo fue menor p = 0,017, mientras que el número de dermatomos mantenidos bajo bloqueo sensitivo p < 0,001 Figura 3 y el nivel máximo de bloqueo sensitivo p = 0,002 fueron mayores en los lados operados.
No obstante, el tiempo de regresión p = 0,063 fue parecido en los dos lados.
La Figura 3 muestra la distribución del bloqueo motor en ambos lados operado y no operado. No hubo diferencia estadísticamente significativa entre los dos grupos para las características del bloqueo motor.
En el Grupo F, el nivel máximo del bloqueo motor fue mayor p < 0,001 en los lados operados, mientras que el inicio del bloqueo motor p = 0,233 fue similar en ambos lados.
Igualmente, en el Grupo S, el nivel máximo de bloqueo motor p < 0,001 fue mayor en los lados operados, mientras que el inicio del bloqueo motor p = 0,109 fue parecido en los dos lados.
No hubo diferencia entre los dos grupos con relación a la frecuencia cardíaca y a las alteraciones en el promedio de la presión arterial en tiempos diferentes de comprobación Figures 4 y 5.
Ningún paciente necesitó medicamentos vasoconstrictores administrados intravenosamente y la hipotensión fue tratada con éxito con la expansión de volumen.
No se relataron efectos colaterales graves en los dos grupos y la incidencia de efectos secundarios fue parecida en los dos grupos p = 0,739.
En el período postoperatorio, la retención urinaria exigía una cateterización de la vejiga fue observada en dos pacientes del Grupo F y en un paciente del Grupo S. En los dos grupos un paciente presentó bradicardia, dos pacientes tuvieron náuseas y un paciente tuvo reflejo vasovagal.
No se registró diferencia entre los dos grupos con relación a la intensidad del dolor, para la primera solicitación de analgésico y para el tiempo de la micción. Sin embargo, el tiempo de walk-out en el Grupo S fue mayor Tabla II.
No hubo correlación entre la edad y el tiempo para la micción r = -0,077 y p = 0,553, pero observamos una correlación entre el sexo y el tiempo para la micción, o sea, el tiempo para la micción en las mujeres 335 [100-707] min fue menor que en los hombres 393 [140-780] min p = 0,015.
El tiempo de walk-out fue similar en ambos sexos p = 0,627.
En el presente estudio, la artroscopia de la rodilla se pudo ejecutar en un 75% de los pacientes después de la anestesia epidural unilateral intencional sin anestesia suplementaria.
La administración de anestésico local en la velocidad lenta Grupo S fue exitosa en el bloqueo epidural en un 73,3% de los pacientes.
Además de eso, el bloqueo en el lado no operado se limitó a los pacientes del Grupo S.
Se puede obtener el alta rápida y menos efectos colaterales con el uso de anestésicos locales adecuadamente titulados durante la anestesia epidural, lo que también es una ventaja para prolongar el efecto de los anestésicos.
En nuestro estudio, usamos la levobupivacaína que es similar a la bupivacaina en lo referente a los efectos anestésicos, pero que posee una probabilidad menor de causar efectos secundarios cardiovasculares y una incidencia más baja de secuelas temporales en comparación con la lidocaína.
Para la administración de una dosis única por vía epidural, la solución de anestésico local generalmente se inyecta en la región posterior y se difunde circunferencialmente en dirección a la resistencia mínima del tejido en el eje cráneo-caudal, en el eje interior-lateral y en torno a la dura madre.
La difusión es primeramente longitudinal, después lateral y finalmente circunferencial.
La difusión circunferencial es esencial para el desarrollo del bloqueo sensitivo.
Los catéteres epidurales, usados para titular la administración de anestesia local y administrar los anestésicos adicionales en las cirugías extensas y en el período postoperatorio, generalmente no se ponen en la línea media, sino en la región lateral o ántero-lateral.
En 5-21% de los pacientes sometidos al bloqueo epidural, el desarrollo de ese bloqueo fue observado solo unilateralmente.
La existencia del pliegue mediano dorsal, la adhesión de la línea media adquirida y el implante lateral, anterolateral o paravertebral de un catéter, además de la administración en velocidad lenta de pequeños volúmenes de anestésicos locales en el paciente que está en decúbito lateral, son considerados conductores para el desarrollo del bloqueo epidural unilateral.
El bloqueo epidural unilateral también puede ser obtenido al dirigir lateralmente el catéter epidural de forma intencional.
Ese método afecta los parámetros hemodinámicos en menor proporción comparado al estándar epidural, mientras se alcanza la anestesia o la analgesia necesaria.
Buchheit y col. observaron que la colocación y el bloqueo unilaterales podrían obtenerse por la fijación de la punta del catéter epidural con una desviación de 5º-10º con relación a la posición lateral, con el movimiento del catéter hacia delante y la inclinación de la punta de la aguja epidural en dirección al miembro que sería anestesiado. Borghi y col.
Lograron poner el catéter de forma adecuada al inclinar la punta de la aguja a 45º en dirección al miembro que será operado después de avanzar con la punta de la aguja epidural en la dirección de la línea media. Ese método arrojó diferencias significativas en términos de bloqueo motor y sensitivo entre los lados operado y no operado.
Dikmen y col. fueron capaces de colocar el catéter epidural para fines analgésicos como lo describe Buchheit y col., demostrando que el consumo total de morfina y la retención urinaria fueron menores cuando se usó el bloqueo epidural unilateral.
La anestesia epidural es un procedimiento técnicamente más difícil que el de la raquianestesia y puede traer como resultado una anestesia más lenta, con el riesgo de inyección intravascular o intratecal y el bloqueo insuficiente.
Aunque la anestesia epidural tenga una recuperación más rápida, la incidencia de dolor de cabeza y la satisfacción del paciente son parecidas a las de la anestesia espinal.
En este estudio, inclinamos la aguja cuidadosamente y el catéter se puso después de haber fijado la punta de la aguja lateralmente a 5º-10º en la línea media, para asegurar la dirección de la aguja hacia el miembro que sería operado.
Con el uso de ese método, no tuvimos ninguna dificultad para encontrar el espacio epidural y posicionar el catéter en la mayoría de los casos.
El tiempo de inicio de la anestesia fue de aproximadamente de 8 minutos en los lados operados, lo que fue comparable con el de la raquianestesia.
El tiempo de inicio de la operación fue de aproximadamente 18 minutos en ambos grupos, similar al relatado por Borghi y col..
Sin embargo, el nivel máximo de bloqueo sensitivo obtenido en nuestro estudio, fue menor que el relatado por Borghi y col., y el tiempo de regresión de dos segmentos fue parecido.
El nivel de bloqueo motor alcanzó el nivel-1 en la escala de Bromage en el lado operado, mientras se mantuvo en el nivel-0 en el lado no operado.
Los hallazgos del presente estudio demuestran que el método usado para la colocación del catéter fue exitoso para desarrollar un bloqueo epidural unilateral.
El tratamiento insuficiente del dolor afecta negativamente el alta del postoperatorio.
En la cirugía ortopédica se sabe que el dolor postoperatorio es mayor que en otras cirugías.
En nuestro estudio, el tiempo para la primera solicitación de analgésico fue similar en ambos grupos aproximadamente 6 horas, lo que demuestra que el método de anestesia aplicado suministró una analgesia postoperatoria eficaz.
La retención urinaria es un factor importante que atrasa el alta postoperatoria.
Los factores de riesgo de retención urinaria incluyen una historia de retención urinaria postoperatoria, anestesia raquídea/epidural, operación pélvica o urológica y cateterismo perioperatorio.
En nuestro estudio, y aunque el tiempo para la micción no haya sido significativamente diferente entre los grupos, fue menor en las mujeres con relación a los hombres.
El tiempo para la micción puede variar de acuerdo con la dosis de anestésico local usada en raquianestesia.
En la raquianestesia con 15 mg de bupivacaina, hay relatos de que el tiempo para la micción puede alcanzar los 428 minutos.
Nuestros resultados sin embargo, arrojan un tiempo mucha más corto para la micción.
Poder caminar sin la necesidad de amparo es uno de los criterios de seguridad para el alta del paciente.
Por lo tanto, en nuestro estudio, usamos los criterios walk-out especificados por Vagadhia y col..
El tiempo de walk-out fue menor en el grupo con anestesia epidural unilateral exitosa.
Con base en nuestros resultados, consideramos que la administración de un anestésico local en velocidad lenta es eficaz para obtener un bloqueo epidural unilateral y que la anestesia epidural unilateral intencional puede ser usada con éxito en las cirugías de miembros inferiores como una opción para otros métodos de anestesia.
Introducción
El autocuidado en las enfermedades crónicas es relacionado con el mantenimiento del nivel adecuado del bienestar físico y psicológico, disminución de la morbilidad y de la mortalidad y del uso y costo de los servicios de salud, aumento de la satisfacción del paciente, mejora de la sensación de control y de la calidad de vida, razones por las cuales el autocuidado es la preocupación central en el cuidado de las personas con enfermedades crónicas .
El concepto de autocuidado ha evolucionado con los años.
Se asocia con la autonomía, independencia y responsabilidad individuales de conductas saludables, así como para el desarrollo de actividades necesarias para gestionar y controlar las condiciones de salud.
La experiencia de la enfermedad requiere que las personas integren prácticas y recomendaciones al autocuidado, a fin de mantener el mejor bienestar posible.
La promoción del autocuidado es fundamental en la enfermedad crónica puesto que implica actividades y habilidades que un individuo debe aprender y utilizar para mejorar su calidad de vida .
Las enfermedades crónicas son las principales causas de mortalidad en el mundo, y la insuficiencia cardíaca se destaca como una de las principales causas de hospitalización, además de las altas tasas de morbilidad y mortalidad en muchos países .
La Insuficiencia Cardíaca IC es hoy uno de los principales problemas de salud pública en Brasil, y su naturaleza compleja y progresiva a menudo resulta en efectos adversos, tales como la alta tasa de reingresos hospitalarios y mortalidad, lo que podría reducirse si había autocuidado adecuado .
En la IC, autocuidado se refiere a conductas que las personas utilizan para mantener su salud mantenimiento del autocuidado y las decisiones que toman sobre el empeoramiento de los síntomas cuando ocurren gestión del autocuidado .
El mantenimiento del autocuidado implica la adhesión a las recomendaciones farmacológicas, al consumo de una dieta baja en sal, abandono del consumo de tabaco, consumo limitado de alcohol, control diario de peso y de señales o síntomas y descompensación de la IC.
En esta perspectiva, autocuidado es un proceso de toma de decisiones que los pacientes utilizan en la selección de los comportamientos que mantienen la estabilidad fisiológica, y la respuesta a los síntomas cuando ocurren .
El autocuidado se ha sido objeto de investigación en salud y herramientas para su evaluación se han desarrollado.
En revisión sistemática , que tuvo por objeto identificar los instrumentos para medir el autocuidado en pacientes con IC, se identificaron 14 instrumentos de los cuales dos habían sido sometidos a rigurosas pruebas psicométricas: European Heart Failure Self-Care Behaviour ScaleEHFScBS y Self-Care of Heart Failure IndexSCHFI.
Los dos instrumentos evalúan diferentes aspectos de la conducta de autocuidado y han sido validados para su uso en Brasil .
La EHFScBS tiene como objetivo evaluar el reconocimiento de los signos y síntomas de descompensación y la toma de decisiones en la aparición de estos síntomas; SCHFI, a su vez, además de evaluar el reconocimiento y las actitudes para mejorar los signos y síntomas de descompensación clínica, incluye aspectos relacionados con cuánto que el individuo se siente seguro para realizar actividades relacionadas con el autocuidado .
Estudios recientes indican que el autocuidado en muestras de pacientes con IC es inadecuadoy que personas que participaron de programas educativos de autogestión mostraron un mejor comportamiento de autocuidado .
Características sociodemográficas y clínicas típicas de la IC se describen en la literatura como variables que influyen en el autocuidado de los pacientes con IC .Aspectos culturales y nivel de educación también se mencionan como factores que pueden influir en el comportamiento de autocuidado en diferentes países.
En Brasil, el comportamiento de autocuidado es poco estudiado y las variables que influyen en el autocuidado son aún poco exploradas en esta población, lo que motivó este estudio.
Conocer el comportamiento del autocuidado en muestras de brasileños con IC contribuye a la comprensión de este fenómeno y para que los enfermeros reconozcan comportamientos que necesitan ser modificados o excluidos para controlar mejor la enfermedad y en consecuencia, una mejor calidad de vida para las personas con IC.
Teniendo en cuenta lo anterior, los objetivos de este estudio fueron describir el comportamiento del autocuidado de los pacientes adultos con IC, a través del SCHFI, versión brasileña; y analizar el autocuidado basado en ciertas variables sociodemográficas, clínicas y tipo de acompañamiento.
El estudio observacional transversal se llevó a cabo con los datos obtenidos mediante entrevista personal de muestra no probabilística de 116 pacientes adultos que reciben tratamiento ambulatorio para la IC, en el período de abril a septiembre de 2013.
Para el reclutamiento, los investigadores previamente revisaron los archivos de los pacientes potencialmente elegibles.
Los que cumplieron los criterios de inclusión fueron invitados a participar del estudio, con explicación del estudio y presentación del Consentimiento Informado CI.
Se incluyeron todos los que aceptaron participar de la investigación en el periodo predeterminado.
El estudio se realizó en un ambulatorio de un hospital público de enseñanza, especializado en cardiología, en la ciudad de São Paulo, Brasil.
Este ambulatorio tiene un enfoque multidisciplinario para el acompañamiento de los pacientes clínicamente estables.
El equipo médico se refiere a los cuidados de enfermería sólo los pacientes con descompensación clínica, dificultad de adhesión al régimen terapéutico y aquellos con necesidad de optimización y mejor control del régimen terapéutico.
Los criterios de inclusión fueron: estar matriculado regularmente en lo ambulatorio de IC de la institución donde se recogieron los datos; ser mayor o igual a 18 años, confirmación de diagnóstico médico de IC, con clase funcional I, II o III, de acuerdo con la clasificación de la NYHA , y condiciones clínicas que permitiesen participar en las entrevistas.
Fueron excluidos los pacientes con trastornos psiquiátricos, enfermedades oncológicas, enfermedades infecciosas con repercusiones sobre en el estado general o enfermedades endocrinometabólicas sin tratamiento por ejemplo, diabetes mellituso enfermedades de las tiroides; pacientes en postoperatorio inmediato hasta 60 días después de la operación de cualquier procedimiento quirúrgico, condiciones que podrían interferir con el comportamiento normal de autocuidado.
El comportamiento de autocuidado se evaluó utilizando la versión brasileña del Self-Care of Heart Failure Index - v 6.2SCHFI .
El SCHFI es una medida de autocuidado compuesta de 22 ítems divididos en tres escalas: mantenimiento del autocuidado 10 ítems, gestión del autocuidado 6 ítems y confianza del autocuidado 6 ítems.
Las puntuaciones de cada escala de dominio varían de 0 a 100 puntos, calculados a partir de la transformación de las puntuaciones puras cada ítem de la escala varía de 1-4.
Las puntuaciones más altas reflejan un mayor autocuidado y puntuaciones ≥70 puntos para cada subescala indican autocuidado adecuado .
La versión brasileña de la SCHFI obtuvo estimaciones razonables de fiabilidad y validez .
En el presente estudio, el coeficiente alfa de Cronbach para el total de la SCHFI fue de 0,70, y en las subescalas varió de 0,40 a 0,74.
De acuerdo a las directrices de uso del SCHFI , la subescala "gestión del autocuidado" debe aplicarse sólo a los pacientes que reportaron dificultad para respirar o hinchazón en los tobillos en el mes previo a la aplicación del instrumento.
En cuanto a las variables sociodemográficas, se consideraron edad, género, educación, raza según el historial clínico del paciente, de conformidad con las categorías descritas por el Instituto Brasileño de Geografía y Estadística - IBGE; convivencia civil, situación laboral auto-reporte para la situación laboral actual.
Las variables clínicas estudiadas fueron: clase funcional de la IC según la evaluación de los investigadores en el momento de la recogida de datos, siguiendo la directriz establecida por la New York Heart Association - NYHA , Fracción de Eyección Ventricular Izquierda FEVI según consta en registra del informe del ecocardiograma, etiología de la IC según consta en el historial clínico del paciente, tiempo de experiencia con la enfermedad auto-reporte de tiempo en años de descubrimiento y tratamiento de la IC y/o consulta a la historia clínica, siendo considerada la fecha de lo primero registro de diagnóstico de IC, aspecto cognitivo Mini Examen del Estado Mental - MEEM y comorbilidad Índice de Comorbilidad de Charlson - ICC , clasificado como bajo puntuación 1-2, moderado 3-4 y alto ≥5 índice de comorbilidad .
También se evaluó el tipo de acompañamiento recibido por el paciente si acompañado exclusivamente por el médico o por el médico y enfermero.
Los datos se analizaron mediante estadística descriptiva; la asociación de la SCHFI con variables de interés se realizó con un modelo de ANCOVA, mediante el control de deterioro cognitivo.
Todos los análisis se realizaron con SPSSr, versión 17, y el nivel de significación fue de 5%.
El estudio fue aprobado por el Comité de Ética de la institución donde se llevó a cabo Protocolo 145.630 - 2012 y todos los participantes firmaron el Consentimiento Informado.
La tabla 2 muestra las estadísticas descriptivas para las escalas mantenimiento del autocuidado mantenimiento, gestión del autocuidado gestión y confianza en el autocuidado confianza.
Las proporciones de pacientes con autocuidado adecuado puntuación ≥70 puntos fueron: mantenimiento=6,9%, gestión=14,7% y confianza=19%.
Las Tablas 3, 4 y 5 muestran los resultados de las pruebas de asociación entre las variables seleccionadas y la SCHFI.
En la escala mantenimiento del autocuidado, atención prestada por los médicos y enfermeros p=0,007 se asoció con un mejor autocuidado Tabla 3.
En la subescala gestión del autocuidado, fracción de eyección p=0,001 y más larga experiencia con la enfermedad p=0,05 se asociaron con un mejor autocuidado Tabla 4.
No hubo asociación de las variables con la subescala confianza en el autocuidado Tabla 5.
La fracción de eyección tuvo correlación negativa no significativa con las puntuaciones en el mantenimiento del autocuidado r=-0,143; p=0,102, y el tiempo de experiencia con la enfermedad no tuvo correlación significativa con el mantenimiento del autocuidado r=0,068; p=0,435.
Las pruebas de correlación entre las puntuaciones de gestión del autocuidado y fracción de eyección resultaron en correlación negativa significativa r=0,361; p=0,001.
La correlación de gestión del autocuidado y tiempo de experiencia con la enfermedad fue positiva pero no significativa r=0,239; p=0,052.
No hubo correlación significativa entre las puntuaciones de confianza en el autocuidado y fracción de eyección r=0,029; p=0,816, o tiempo de experiencia con la enfermedad r=-0,142; p=0,136.
Discusión
En este estudio, las medias de las puntuaciones obtenidas en las escalas de mantenimiento, gestión y confianza en el autocuidado de la SCHFI, versión 6.2, fueron todas por debajo de 70 puntos Tabla 2, que es el límite mínimo de puntuación indicativo de autocuidado adecuado.
Estos resultados son similares a los de estudios en otros países.
En otro estudio con muestra de brasileños residentes del Estado de Río Grande do Sul, el mantenimiento del autocuidado 47,0; desviación estándar-de=28,3 y la confianza en el autocuidado 58,0; de=25,5 fueran similares a este estudio. 50,0; de=20,3 y 58,1; de=18,2, respectivamente, como se muestra en la Tabla 2.
Sin embargo, no ocurrió lo mismo con la gestión del autocuidado, que, en el mencionado estudio, tuvo una puntuación media de 57,0 de=14,3 y en ese 50,5 de=15,7; Tabla 2.
Se resalta que, en el estudio de comparación , se excluyeron los pacientes con deterioro cognitivo y todos habían participado en al menos una consulta de enfermería.
En este estudio, 44,8% de los pacientes tenían deterioro cognitivo y 52,6% no han pasado por consulta de enfermería Tabla 1.
Estos factores pueden haber contribuido a las diferencias entre los dos estudios.
La proporción de autocuidado adecuado 6,9%, en la escala manteniendo del autocuidado en este estudio, fue menor que la observada en otros estudios, en los que la proporción varió desde 14,5 hasta 52,0%.
El contenido de la escala de mantenimiento del autocuidado trata de comportamientos para mantener la estabilidad fisiológica .
La participación en programas multidisciplinarios para el control de los síntomas es una estrategia habitualmente llevada a cabo en otras realidades , diferentes de la realidad de la población de este estudio 52,6% reciben solamente asistencia médica, lo que podría explicar los resultados con respecto al mantenimiento del autocuidado.
Esta observación puede ser reforzada por los resultados de este estudio, que mostraron que los pacientes acompañados también por lo enfermero tuvieron puntuaciones significativamente más altas en el mantenimiento del autocuidado p=0,007 Tabla 3.
Entre los elementos de la subescala mantenimiento del autocuidado, las puntuaciones medias más bajas fueron para los comportamientos: "¿Realiza alguna actividad física?", "¿Se ejercita durante 30 minutos?" e "¿Pide alimentos con poca sal cuando come fuera o visita a alguien?"
Tabla 2.
Estos resultados son similares a los de otros estudios, demostrando que lo bajo nivel de actividad física y la ingesta excesiva de sodio son comunes entre los pacientes con IC, a pesar de las posibles diferencias culturales.
El bajo nivel de actividad física puede estar relacionado con la intolerancia a la actividad y la exacerbación de los síntomas a los esfuerzos, común en pacientes con IC, y la falta de programas de promoción de actividades físicas por los pacientes con IC, en nuestro medio.
En la escala gestión del autocuidado, que se ocupa de las respuestas del paciente a los síntomas cuando ocurren, la proporción de pacientes con el autocuidado adecuado 14,7% fue mayor que la encontrada en muestra de australianos 12,0% y tailandeses 5,0% , pero inferior que la encontrada en muestras de italianos 24,4% , de canadienses 21,0% y de chinos 34,9% .
El ítem "Tomar un diurético más" tuvo una de las puntuaciones más bajas en la escala gestión del autocuidado Tabla 2, lo que puede haber contribuido a la puntuación media en esta escala ha caído muy por debajo del adecuado, como se observa en otros estudiosEn el ambulatorio, donde se llevó a cabo esta investigación, recomendar el uso de diurético extra, así como en otros países, no es una práctica habitual.
Las puntuaciones más altas en la gestión del autocuidado se asociaron con menor fracción de eyección p=0,001 y se esperaba que la experiencia más larga con la enfermedad estuviera asociada con un mejor desempeño en la gestión del autocuidado, lo que no ocurrió r=0,239; p=0,052.
Estudios con muestras más grandes podrían revelar correlación significativa entre estas variables, lo que sería coherente con el modelo teórico de la SCHFI.
Este modelo se basa en la toma de decisiones naturalista, donde la toma de decisiones depende de la experiencia y del conocimiento que se ha desarrollado a través de la experiencia .Para los pacientes con IC, la clave para la toma de decisiones naturalista es el reconocimiento de los síntomas, lo que explicaría las puntuaciones más altas en gestión del autocuidado en pacientes con una experiencia más larga con la enfermedad .El cuidado requiere habilidades para aprender, comprender, interpretar y responder, siendo la toma de decisiones un proceso importante para la gestión en salud .
En este estudio, el deterioro cognitivo estuvo presente en la mayor parte de la población evaluada 52%, que posiblemente puede haber contribuido a bajas puntuaciones en la escala del autocuidado.
Una revisión sistemática mostró que los pacientes con IC tienen desempeño cognitivo significativamente peor que los controles sanos y pacientes con cardiopatías isquémicas .
Dada la importancia de la toma de decisiones sobre la teoría del autocuidado en la IC, la cognición es una variable importante a considerarse.
El deterioro cognitivo tiene prevalencia relevante en esta población.
Por lo tanto, conocer el comportamiento de autocuidado en los pacientes con IC y con deterioro cognitivo puede dirigir lo enfermero para la elección de las mejores estrategias educativas para ayudar a este paciente adquirir y mantener el autocuidado adecuado.
Aunque la situación de autocuidado en la muestra del presente estudio sea preocupante, los pacientes que también fueron acompañados por personal de enfermería, no sólo por el médico, mostraron puntuaciones más altas en la escala de mantenimiento del autocuidado y de gestión del autocuidado en pruebas de asociación Tablas 3y 4.
Para interpretar mejor los resultados obtenidos sería necesario disponer de datos sobre las razones por las cuales ciertos pacientes son remitidos para su acompañamiento por lo enfermero.
Debido a la baja disponibilidad de personal de enfermería para la demanda de pacientes, se supone que son referidos los pacientes que tienen más dificultad para controlar la enfermedad, lo que puede hacer que sea más difícil lograr el autocuidado adecuado.
Además, se observó que las instrucciones de enfermería que se practican en el sitio de estudio se centraron en quejas específicas por los pacientes sin una orientación teórica, como la del autocuidado en la IC, que proporciona estructura para el establecimiento de programas enfocados para desarrollar el autocuidado, integrando las dimensiones de mantenimiento y gestión .
El papel clave de lo enfermero es la educación del paciente para el reconocimiento precoz de los síntomas, para las mejores decisiones a ser adoptadas en la presencia de síntomas y evaluación de la eficacia de las acciones tomadas.
La proporción de pacientes con la debida confianza en el autocuidado adecuado 19,0% fue similar a los estudios realizados en países desarrollados: Italia 21,2% y Canadá 22,0% .
La confianza en el autocuidado requiere habilidades cognitivas que impactan directamente en el proceso de toma de decisiones terapéuticas y el desempeño del autocuidado del paciente .
Se cree que la confianza en el autocuidado tenga efecto moderador del autocuidado en diferentes desenlaces, tales como, por ejemplo, en la adhesión.
La implementación de programas multidisciplinarios con visitas a domicilio y seguimiento telefónico para que el paciente reconozca y maneje sus síntomas adecuadamente es una combinación, cuya eficacia para el autocuidado puede incluir el fortalecimiento de la confianza del paciente en el ámbito de su estado de salud8,11.
Otra consideración importante es que la escala de confianza en el autocuidado puede ser influenciada por la deseabilidad social, lo que requiere precaución en la interpretación de los resultados de esta escala.
Los valores de alfa de Cronbach obtenidos en este estudio, para la puntuación total de la SCHFI 0,70, subescala de mantenimiento 0,47 y confianza en el autocuidado 0,74, fueron similares a los encontrados en el estudio de la adaptación de la SCHFI para la versión brasileña 0,77, 0,43 y 0,94, respectivamente y más baja 0,40 a la encontrada en la subescala de gestión del autocuidado 0,76.
Este resultado sugiere que, en la muestra estudiada, las preguntas que componen esta subescala merecen más atención.
Limitaciones
Las principales limitaciones de este estudio fueron el pequeño tamaño de la muestra, estudio efectuado con pacientes con síntomas leves a moderados NYHA clases I, II y III, a partir de un sólo hospital especializado y de enseñanza, bajos valores de alfa de Cronbach de la SCHFI, así como el diseño transversal que no establece relaciones temporales entre las variables.
Conclusiones
En este estudio con una muestra de brasileño, el autocuidado se demostró inadecuado, pero similar a los pacientes de otros países.
Otros estudios con muestras de brasileños deben llevarse a cabo con el fin de probar el modelo de autocuidado en la IC e identificar las posibles variables que intervienen en la respuesta de autocuidado.
Los resultados de esta investigación serán útiles para el desarrollo de intervenciones de enfermería que puedan promover/mejorar el autocuidado de esta población, en especial a través del uso del modelo de autocuidado en la IC para desarrollar intervenciones.
Actividades educativas, a través de consultas de enfermería, pueden y deben ser utilizadas para capacitar a los pacientes para el reconocimiento y gestión de los síntomas.
Se necesitan estudios que produzcan y resumen las evidencias sobre las intervenciones para la gestión/ mantenimiento del autocuidado en pacientes con IC para guiar las decisiones terapéuticas del equipo con el fin de mejorar la calidad de vida de estos pacientes.
Introducción
El dolor es definido por la Asociación Internacional para el Estudio del Dolor como una experiencia emocional y sensorial desagradable asociada a una lesión tisular real o potencial o descrita en términos de la tal lesión.
Por esa razón, el dolor no debe ser evaluado solo como fisiológico o somático.
La intensidad del dolor está afectada por factores ambientales y por experiencias pasadas subjetivas y personales.
Como resultado, un dolor de igual intensidad puede ser sentido de modo diferente bajo condiciones similares.
El hábito de fumar nos trae muchos problemas de salud, tales como enfermedades cardíacas y pulmonares, muchos tipos diferentes de cáncer y asma.
Además de eso, fumar puede alterar la sensación de dolor y la necesidad de analgésicos en el período postoperatorio.
El cateterismo intravenoso es una de las intervenciones más utilizadas para diagnósticos y tratamientos farmacológicos, y a menudo causa dolor y ansiedad.
En la literatura existen muchos estudios sobre la relación entre el cateterismo venoso y el dolor.
Sin embargo, la mayoría no incluyó el efecto del tabaquismo sobre el dolor durante la punción venosa.
Nuestra hipótesis fue que el hábito de fumar aumentaría el dolor durante el cateterismo venoso en los adultos.
Para testar esa hipótesis, se calculó el dolor durante el cateterismo venoso en pacientes fumadores y no fumadores.
El resultado primario fue la puntuación de dolor posterior a la punción.
Materiales y métodos
El Comité de Ética en Investigación Clínica de la Universidad Canakkale Onsekiz Mart nos dio el permiso para este estudio fecha: 16/05/2012, n.
89, presidente: H. Aksulu. El consentimiento informado fue firmado por todos los pacientes y el estudio fue llevado a cabo en la Universidad Canakkale Onsekiz Mart entre mayo de 2012 y enero de 2013.
Fueron incluidos en el estudio 220 pacientes del sexo masculino entre 18 y 65 años.
Fueron excluidos los pacientes con enfermedades crónicas especialmente neurológicas o psiquiátricas, con dificultad de comunicación, con uso de analgésicos en las últimas 24 h o con historial anterior de trauma o déficit neurológico.
Los pacientes incluidos en el estudio no recibieron premedicación.
Los pacientes derivados al quirófano recibieron instrucciones sobre el uso de la escala numérica de clasificación del dolor de 0 a 10.
El historial de tabaquismo de los pacientes se registró.
De acuerdo con el hábito de fumar, los casos fueron divididos en 2 grupos: pacientes con historial de tabaquismo durante 5 años y más de 5 cigarros por día grupo S, n = 110, y los no fumadores, que incluyó a los que dejaron de fumar por lo menos hacía un año grupo C, n = 110.
La punción venosa en todos los casos se hizo con la inserción de un catéter de calibre 20 G Intracath en una vena del dorso de la mano.
Se preguntó sobre la intensidad del dolor durante la punción venosa y las respuestas fueron registradas.
Su hizo con el programa SPSS versión 15.0 SPSS Inc..
Los datos quedaron expresados como media ± desviación estándar.
Para el análisis de los datos, usamos el test t de Student.
La significación se aceptó como p < 0,05.
La investigación terminó con 220 pacientes del sexo masculino.
Las características de los pacientes aparecen en la tabla 1.
Los valores de la escala de clasificación numérica después del cateterismo venoso del grupo S fueron significativamente mayores que los del grupo C p < 0,01 tabla 1.
Al calcular la correlación de los datos demográficos y de los hábitos tabáquicos con las puntuaciones de dolor durante el cateterismo venoso, se observó una correlación significativamente positiva entre los valores de la escala de clasificación numérica durante el cateterismo y el tiempo de tabaquismo y la cantidad de cigarrillos consumidos p < 0,001.
Ninguna correlación significativa fue determinada entre la edad y el dolor después del cateterismo venoso p = 0,082 tabla 1.
Discusión
En nuestro estudio la evaluación del dolor relacionada con el cateterismo venoso en pacientes fumadores y no fumadores indicó que las puntuaciones de dolor fueron significativamente mayores en los fumadores que en los no fumadores durante el cateterismo venoso tabla 2.
Hoy por hoy, el tabaquismo es un hábito común que causa los problemas más graves de salud pública.
Se conoce que el hábito de fumar está relacionado con una extensa gama de enfermedades graves, incluyendo las enfermedades cardíacas y venosas, enfermedades pulmonares y varios tipos de cáncer, especialmente el cáncer de pulmón.
Existen muchos estudios que evaluaron el efecto del tabaquismo sobre la percepción de dolor.
Estudios anteriores relataron que el tabaquismo es un factor de riesgo para el desarrollo del dolor crónico y que está relacionado con la alta percepción de dolor.
Destacamos que la percepción de dolor en los fumadores es mayor que en los no fumadores; pero el mecanismo de la relación entre el tabaquismo y el dolor no está totalmente clarificado.
Hay estudios disponibles que muestran que el tabaquismo crónico altera los mecanismos endógenos del dolor y que afecta la percepción de dolor.
Otro mecanismo debatido es que la exposición crónica a la nicotina a causa del tabaquismo afecta al sistema nervioso central, y por ende, ocurren alteraciones en la percepción de dolor en los fumadores.
Estudios experimentales han destacado las propiedades analgésicas de la nicotina.
Además, estudios epidemiológicos apoyan la idea de que el tabaquismo es un factor de riesgo para el dolor crónico y agudo.
Hay estudios que enfatizaron que el tabaquismo aumenta el dolor relacionado con la inyección de propofol.
Otro estudio relató que la reposición de nicotina en los fumadores redujo el dolor relacionado con la inyección de propofol.
Hay estudios experimentales que confirman esos datos.
En un modelo de dolor inciso en ratones dependientes en nicotina y privados de la droga, los estímulos térmicos y mecánicos aumentaron la sensibilidad al dolor.
Algunos estudios han destacado que el tabaquismo es uno de los predictores de dolor intenso en el período postoperatorio.
En un estudio en el que fueron realizadas 520 extracciones dentarias, el tabaquismo fue incluido entre los factores relacionados con el aumento de los niveles de dolor después de la extracción del diente.
En fumadores, privados de nicotina en el período postoperatorio, hubo un aumento de la necesidad de opiáceos para analgesia controlada por el paciente.
El cateterismo venoso es una intervención usada a menudo en procedimientos médicos de rutina para extraer muestras de sangre o administrar medicamentos.
Además, durante el cateterismo venoso hay dolor, y el dolor no tratado aumenta la ansiedad durante la intervención médica, reduce el umbral de dolor y, especialmente, puede causar duda en si se aceptan o no las intervenciones médicas.
Para tratar el dolor relacionado con la cateterización se pueden utilizar muchos medicamentos y métodos diferentes.
Entre ellos están las soluciones de dextrosa; las cremas de prilocaína, lidocaína y ametocaína; las inyecciones subcutáneas de lidocaína; y exposición a luces de colores diferentes.
Además, en estudios que evalúen el dolor relacionado con el cateterismo venoso, deben ser considerados los factores metodológicos que afectan el dolor.
Por ejemplo, el ciclo menstrual en las mujeres altera el umbral del dolor.
Las diferencias de sexo pueden causar diferencias en la percepción del dolor.
Por esa razón, incluimos solamente a pacientes del sexo masculino en nuestro estudio.
Estudios previos han relatado que la edad es uno de los factores que afectan la sensación de dolor.
Pero en nuestro estudio no hubo correlación entre una edad determinada y el dolor relacionado con la intervención venosa.
Conclusión
Los resultados de este estudio demuestran que el tabaquismo en los hombres adultos afecta al dolor relacionado con el cateterismo venoso y que ese dolor en los fumadores es mayor que en los no fumadores.
Por tanto, en estudios futuros del dolor se debe tener en cuenta que los hábitos tabáquicos de los pacientes son un factor adicional que puede afectar los resultados.
Profesora Asociada del Departamento de Enfermería Materno Infantil de la Escuela de Enfermería Anna Nery de la Universidad Federal de Río de Janeiro.
Presidente de la Asociación Brasileña de Enfermería-ABEn, Gestión 2010-2013.
Entre 2007 y 2009, la producción científica de la enfermería brasileña registrada por los 35 programas de posgraduación en el sistema de evaluación de la CAPES cuantificó 5.194 artículos publicados en 595 periódicos.
Los autores totalizaron 7.173, correspondiendo 88,1% a periódicos y 11,9% a libros y capítulos de libros.
En el trienio fueron defendidas 1.517 disertaciones de maestría y 377 tesis de doctorado.
La cantidad de la producción nos advierte sobre la necesidad de estudiar el problema de la utilidad social del conocimiento de Enfermería y el compromiso de transformarlo en bienestar para las personas, grupos y colectividades.
En lo referente a la difusión científica, el Foro de Editores de Periódicos de Enfermería de la Asociación Brasileña de Enfermería ABEn, desde su creación en los años 1990, ha contribuido en el mejoramiento de la calidad de los periódicos.
En el año 2010, de los 112 periódicos científicos internacionales en la Web of Science editados en Brasil, cuatro son de Enfermería: Revista Latinoamericana de Enfermería, Revista de la Escuela de Enfermería de la USP, Acta Paulista de Enfermería y Texto & Contexto - Enfermería.
En el año 2009, la exposición internacional de la producción científica de Enfermería brasileña alcanzó la sexta posición en el ranking mundial del SCIMAGO.
Si en la producción y difusión del conocimiento la Enfermería brasileña alcanzó niveles de respetabilidad, en relación a la exposición del conocimiento consumido, que es medido por el índice de citación, se impone el gran desafío a ser superado por los investigadores y la Ciencia de la Enfermería en Brasil.
En el SCIMAGO se registró en 2009 apenas 0,55 citaciones por documento.
Es necesario crear una cultura de marketing de los artículos publicados, difundiéndolos orgánicamente en la generación de nuevos conocimientos y transformándolos en políticas públicas y políticas de cuidados de Enfermería.
En la actualidad, el tránsito de la producción/difusión del conocimiento al consumo y la transferencia de conocimiento se constituye un imperativo ético y ciudadano del/de la investigador/a de Enfermería para con los sujetos de su Cuidar  personas, grupos y/o colectividades.
Las cuantificaciones presentadas anteriormente circunscriben la producción científica a la esfera académica.
El conocimiento generado permanece alejado de los servicios y de la vida social, ejerciendo poca influencia en la formulación de políticas públicas de salud.
Las entidades de Enfermería y afines necesitan continuar desafiando esfuerzos de superación de los viejos desafíos y construir nuevos sentidos para la investigación de Enfermería.
Es necesario ir más allá de las contribuciones/implicancias del estudio, como un tópico de los informes de investigación.
Se hace necesario generar consensos de prácticas, partiendo de resultados de la investigación o produciendo evidencias que sean capaces de contribuir para cambiar modelos asistenciales, procesos de cuidar, políticas institucionales de cuidados.
La Asociación Brasileña de Enfermería ABEn introdujo en el espacio político y científico del 15º SENPE de 2009 el debate, articulando las interfaces del conocimiento, cuidado y ciudadanía en beneficio del ser humano.
En aquel evento, más de mil investigadores brasileños, oriundos de las más variadas instituciones brasileñas, analizaron el papel social de la investigación en Enfermería más allá de la producción, consumo, divulgación y difusión científica, así como la traducción y transferencia de conocimiento de los centros productores de conocimiento para los campos social y de la salud.
En el 16º SENPE, que tendrá lugar del 19 al 22 de junio de 2011 en la ciudad de Campo Grande MS, se espera proporcionar a los participantes la oportunidad logística, dialógica y epistemológica para debatir las interfaces de la Ciencia de la Enfermería, en tiempo de interdisciplinaridad, en beneficio de ciudadanos y ciudadanas en su ciclo de vida; promover el intercambio interinstitucional y la socialización del conocimiento producido por las instituciones de investigación y los/las investigadores/as de Enfermería; reflexionar sobre los límites y las posibilidades de la producción del conocimiento de Enfermería y su contribución en la construcción de una práctica de cuidar y educar sociocultural, interdisciplinaria y transcultural del ciudadano; discutir la interdisciplinaridad en la producción de la ciencia de la Enfermería en la formulación de políticas públicas sociales y de salud, de cuidado en salud y de Enfermería, de formación de investigadores y de redes de investigación.
Para quien se inscribió en el 16º SENPE, ¡sean bienvenidos y bienvenidas!
Divulguen sus artículos publicados, generen consensos de prácticas a partir de resultados de investigaciones, anuncien nuevas posibilidades de cuidar y formen redes de investigación e investigadores para generar nuevos conocimientos, retroalimentando, de esa manera, la existencia de la Enfermería como Ciencia.
Introducción
El paso de informaciones nociceptivas por el cuerno posterior de la médula espinal en dirección a niveles rostrales del sistema nervioso central sufre profundas influencias excitatorias e inhibitorias.
La elucidación de la farmacología de esos sistemas moduladores ha orientado la apreciación de la habilidad de receptores específicos.
Los neurotransmisores, aminoácidos y neuropéptidos son liberados por los terminales de los aferentes primarios en el cuerno posterior de la médula espinal, donde actúan en la modulación de la transmisión nociceptiva.
Entre otros se destacan los aminoácidos excitatorios glutamato y aspartato, los neurotransmisores y neuropéptidos, incluyendo las taquicininas sustancia P, neurocinina A, neurocinina B, péptido gen relacionado con la calcitonina, colecistocinina, somatostatina, óxido nítrico, prostaglandinas, galanina, encefalinas y endorfinas.
La fentolamina, antagonista alfaadrenérgico competitivo que pertenece al grupo imidazolina, no selectivo, con eficacia similar sobre los receptores alfa1 y alfa 2, puede también bloquear receptores 5-HT y canales de potasio y causar la liberación de histamina por los mastocitos.
Esta investigación evaluó los efectos de dosis crecientes de fentolamina, administradas por vía subaracnoidea, sobre el dolor inducido en ratones usando el test de la formalina modificado y del test de la incisión plantar, para verificar si la involucración de las vías adrenérgicas en el sistema inhibitorio descendiente del dolor es dosis dependiente de la fentolamina.
Método
Los procedimientos experimentales respetaron las normas éticas de la International Association for the Study of Pain IASP, que regula los experimentos hechos en animales Commitee for Research and Ethical Issues of the IASP, 1983 y el proyecto fue aprobado por el Comité de Ética en el Uso de Animales Ceua/Unitau, con el n.
019/11. Fueron usados 84 ratones Wistar machos, con peso entre 220 y 300 g, que fueron colocados individualmente en una cámara de vidrio transparente de 15 × 25 × 15 cm, con un orificio en la parte anterior y posterior para permitir la entrada y la salida de oxígeno, gases anestésicos y dióxido de carbono, y anestesiados con halotano, a una concentración de 3% en oxígeno al 100%.
Cuando el ratón no podía desplazarse en la cámara, se le retiraba y se le ponía en decúbito dorsal horizontal con el abdomen sobre un cilindro plástico, con el hocico en una mascarilla, por donde continuaba recibiendo el halotano en la misma concentración.
A continuación se introducía un catéter de polietileno PE 10, en el espacio subaracnoideo en sentido caudal, por punción con aguja 22 G de Tuohy en la línea media del espacio intervertebral por encima de la penúltima vértebra lumbar, hasta el espacio subaracnoideo, que era identificado por el movimiento reflejo de la cola o de una de las patas traseras.
El catéter se fijaba en el tejido subcutáneo y la piel se suturaba con un hilo de nilón 4-0 y al final del experimento, después del sacrificio del animal con tiopental sódico, se seccionaba la columna lumbar para confirmar la presencia del catéter en el espacio subaracnoideo.
Los del grupo control GC recibieron por vía subaracnoidea inmediatamente después de la colocación del catéter 10 µl de solución salina; y los de los grupos activos GF10, GF20, GF30, GF40 y GF50 recibieron por la misma vía 10 µl de solución con fentolamina en las dosis respectivas de 10 µg, 20 µg, 30 µg, 40 µg y 50 µg, que correspondieron respectivamente a 31,5 nmol, 63 nmol, 94 nmol, 126 nmol y 157 nmol de fentolamina en solución salina estéril.
La inducción del dolor por la formalina test de la formalina modificado, se hizo a través de la administración de 50 µl de solución de formalina al 2%, en la región dorsal de la pata posterior derecha, 25 min después de la administración de la solución salina o de la fentolamina.
Fueron consideradas todas las elevaciones de la pata no relacionadas con el caminar, independientemente del tiempo en que permanecía levantada.
El recuento se hizo continuamente durante 60 min.
Se anotó el número parcial de elevaciones cada 5 min.
El test fue dividido en 3 fases: I, intermedia y II.
Los animales del grupo incisión plantar fueron divididos en 6 subgrupos con 7 ratones cada uno.
Los del grupo control GC recibieron por vía subaracnoidea inmediatamente después de la colocación del catéter, 10 µl de solución salina; y los de los grupos activos GIP10, GIP20, GIP30, GIP40 y GIP50 recibieron por la misma vía 10 µl de solución con fentolamina en las dosis respectivas de 10 µg, 20 µg, 30 µg, 40 µg y 50 µg, lo que correspondió respectivamente a 31,5 nmol, 63 nmol, 94 nmol, 126 nmol y 157 nmol de fentolamina en solución salina estéril.
Con el animal anestesiado, se hizo una incisión quirúrgica longitudinal, de 1 cm de extensión, en la pata posterior derecha con un bisturí del número 11.
Fueron incisionadas la piel y la fascia de la región plantar de la pata, con inicio a 0,5 cm desde el borde del calcáneo y extensión en dirección a los dedos de la pata.
El músculo plantar se elevó y se hizo una incisión longitudinal, permaneciendo esta intacta.
Después de la hemostasia con una ligera presión sobre el sitio quirúrgico, todos los planos fueron aproximados y suturados con 2 puntos separados con un hilo en una aguja de mononilón 4-0.
La evaluación de la hiperalgesia se hizo por la aplicación de filamentos de von Frey, en la segunda hora y en el primero, tercero, quinto, séptimo, decimocuarto y vigésimo primer día después de la administración de la solución salina o de la fentolamina.
El volumen de la solución inyectada en el espacio subaracnoideo de 10 µl, se definió a partir de los estudios previos.
Para el análisis estadístico de los resultados obtenidos, usamos el software JMPr del Statistical Analysis System Institute y se aplicó el análisis de variancia seguido del test de Dunnett, con la adopción del nivel de significación menor del 5% p < 0,05.
Intensidad del dolor evaluado por el test de la fentolamina modificado
La fentolamina, administrada por vía subaracnoidea, en las dosis de 20 µg y 30 µg, produjo un aumento en la respuesta álgica en la fase intermedia del test de la formalina modificado, porque el promedio del número de elevaciones de la pata de los animales durante la fase intermedia del test de la formalina varió entre 16,28 en el grupo GF10 y 27,95 en el grupo GF30.
Los mayores valores fueron encontrados en los grupos GF20 y GF30, que presentaron diferencias estadísticamente significativas cuando fueron comparados con el GC Figura 1 and Figura 2.
El promedio del número de elevaciones de la pata de los animales durante la fase I y la fase II del test de la formalina no presentó diferencias estadísticamente significativas entre los grupos estudiados.
Intensidad del dolor evaluado por los filamentos de von Frey en el test de la incisión quirúrgica plantar
La fentolamina, administrada por vía subaracnoidea, en la dosis de 10 µg, generó un efecto hiperalgésico en el primero, tercero, quinto y séptimo días en el dolor inducido por la incisión plantar. En la dosis de 20 µg generó un efecto hiperalgésico en el primero, tercero y quinto días en el dolor inducido por la incisión plantar y en la dosis de 30 µg generó un efecto hiperalgésico en el quinto día en el dolor inducido por la incisión plantar.
En la segunda hora y en el primero, tercero y quinto días después de la aplicación de la fentolamina subaracnoidea hubo una menor sensibilidad a los filamentos de von Frey en los grupos GF10 y GF20, que presentaron diferencias estadísticamente significativas cuando fueron comparados con el GC Figura 3, Figura 4, Figura 5 and Figura 6.
Al séptimo día de la evaluación se observó una mayor sensibilidad a los filamentos de von Frey en el grupo GF10, que presentó una diferencia estadísticamente significativa cuando fue comparado con el GC fig.
7. La evaluación hecha el decimocuarto y el vigésimo primer día no mostró diferencias estadísticamente significativas entre los grupos sobre la sensibilidad a los filamentos de von Frey.
Discusión
El sistema inhibitorio descendente del dolor se compone principalmente de 4 partes del sistema nervioso central interconectadas: a sistemas corticales y diencefálico; b sustancias grises periacueductal y periventricular ricas en encefalinas y en receptores opioides; c partes del bulbo rostroventral, especialmente el núcleo magno del rafe, y núcleos adyacentes que reciben los impulsos excitatorios de la sustancias grises periacueductal y que, a su vez, envían fibras serotoninérgicas y noradrenérgicas, a través del funículo dorsolateral, que se proyectan hacia el cuerno dorsal de la médula y bulbo.
Las fibras del sistema inhibitorio descendiente terminan principalmente en las láminas I, II y V, donde inhiben las neuronas nociceptivas, incluyendo las interneuronas y tractos ascendientes que se proyectan rostralmente, entre ellos los tractos espinotalámico, espinorrecticular y espinomesencefálico.
Otro importante grupo de fibras que ha sido incluido en la formación del sistema endógeno de control del dolor son las neuronas noradrenérgicas originarias en el locus coeruleus y el sistema colinérgico central .
Para estudiar los efectos de la fentolamina sobre las vías del dolor se administran diversas dosis por vía subaracnoidea en ratones.
En este estudio fueron usadas dosis crecientes, a partir de dosis ya descritas y habitualmente usadas por otros autores, que demostraron resultados contradictorios y mostraron la necesidad de estudios con dosis variadas, lo que motivó este estudio con dosis crescientes.
El test de formalina modificado, por producir respuestas próximas a las que ocurren en seres humanos, es muy usado como modelo de nocicepción en animales.
El número de elevaciones de la pata como dispositivo para la cuantificación del comportamiento doloroso inducido por la formalina presenta una correlación importante con el test de la formalina clásico y con las alteraciones cardiovasculares en respuesta al dolor causado por la formalina en la pata, llevándonos a una correlación estrecha con el comportamiento doloroso en animales conscientes.
Durante las fases I y II del test de la formalina modificado no observamos diferencias entre los grupos estudiados, lo que muestra que no hay interferencia del sistema noradrenérgico.
Sin embargo, durante la fase intermedia, propuesta como relacionada con la inhibición central del dolor, vimos un significativo aumento del número de elevaciones de la pata en comparación con el grupo control, cuando se usaron las dosis de 20 y 30 µg por vía subaracnoidea, sin observar diferencias estadísticamente significativas en comparación con los demás grupos.
Estudios que demuestran la aparición de un efecto analgésico en presencia de un estímulo de los receptores alfa-2 medulares, muestran que 10 µg fueron insuficientes para ejercer un efecto agonista sobre esos receptores y que las dosis superiores a 30 µg tal vez ejerzan un efecto agonista también sobre los receptores alfa-1, efecto este que antagoniza los efectos del estímulo de los receptores alfa-2.
El modelo de dolor a partir de la incisión plantar en ratones, propuesto por Brennan et al. es muy útil para comprender los mecanismos fisiopatológicos del dolor.
En la práctica clínica, se asemeja mucho al dolor que los pacientes sienten en el período postoperatorio, involuntario y de menor intensidad en reposo.
La fentolamina administrada por vía subaracnoidea en ratones, en las dosis de 10 y 20 µg, presentó características analgésicas en la segunda hora después de la administración.
Esto puede ser explicado por un predominio del efecto modulador central sobre bajas dosis del fármaco.
Ellas son incapaces de antagonizar el efecto de la liberación noradrenérgica descendiente, visto que con el aumento de la dosis ese antagonismo se mantuvo sin que se observase ninguna reducción de la sensibilidad analgesia.
Sin embargo, la dosis de 10 µg administrada por vía subaracnoidea tuvo un efecto hiperalgésico en el primero, tercero, quinto y séptimo día, como también la dosis de 20 µg en el primero, tercero y quinto día.
La dosis de 30 µg solo presentó un efecto hiperalgésico en el quinto día después de la administración, lo que evidencia que en ese período, sin la acción moduladora, el bloqueo de los receptores adrenérgicos con mayor selectividad, posiblemente sobre los receptores alfa-2, generó una mayor sensibilidad e hiperalgesia.
Otros estudios mostraron el surgimiento de un efecto analgésico en presencia de estímulo de los receptores alfa-2 ubicados en la médula espinal, por inhibición de la descarga neuronal.
Eso podría explicar los resultados de este experimento, visto que dosis mayores del antagonista adrenérgico fentolamina podrían estimular también los receptores alfa-1, producir un efecto antagonista a los efectos del estímulo de los receptores alfa-2 y potenciar el efecto adrenérgico sobre los receptores alfa-1.
La hipótesis de que dosis mayores del antagonista fentolamina podrían estimular los receptores alfa-1 adrenérgicos y producir un efecto antagonista a los efectos del estímulo de los receptores alfa-2 adrenérgicos y por ende, potenciar el efecto adrenérgico sobre los receptores alfa-1 adrenérgicos, debe ser elucidada en nuevos estudios que comparen bloqueantes con una mayor selectividad por los receptores alfa-1 adrenérgicos con altas dosis de fentolamina.
Conclusión
Diferentes dosis de fentolamina por vía subaracnoidea generan diversos efectos sobre la sensibilidad al dolor, posiblemente por la participación de distintas subclases de receptores alfaadrenérgicos en las vías moduladoras del dolor.
La Revista Matéria publica nuevamente en esta edición dos conjuntos de artículos, siendo un grupo perteneciente a los artículos publicados en el 4º Seminario de La Red PaCOS Red Cooperativa Pila a Combustible de Oxido Sólido y el otro grupo artículos enviados espontáneamente a la revista.
Todos fueron sometidos a un riguroso proceso de revisión por pares, bajo responsabilidad del Cuerpo Editorial de la revista.
El grupo de artículos escrito por investigadores miembros de la Red PaCOS exhibió una variada actividad experimental, apuntando hacia el desarrollo de materiales y componentes para PaCOS.
Esta tarea involucró la fabricación controlada y la caracterización de electrolitos para PaCOS, de electrodos funcionales ánodo y cátodo y de modelos tridimensionales de interconectores.
El convencional, pero efectivo, electrolito compuesto por circona estabilizada con ytria  ZEI  fue producido bajo la forma de placas cerámicas para pilas soportadas por el electrolito 11031.
En este caso fue verificado que "el comportamiento reológico de suspensiones por pegamento en cinta es influenciado por la proporción de aleantes, siendo que cuanto mayor es la proporción de aleantes, más acentuado es el comportamiento pseudoplástico y la viscosidad".
Fueron evaluados además, métodos de fabricación de dicho electrolito bajo la forma de filmes, lo que permite reducir la temperatura de operación de la pila.
Entre los diversos trabajos se encuentra uno orientado al mejoramiento de la técnica de aspersión con pirólisis 11035 y otro que evalúa el efecto de los aleantes, realizando caracterizaciones reológica y microestructural 11030.
Los modernos filmes de electrolito fabricados con ceria para pilas a combustible de temperatura intermedia soportados por electrodos tuvieron sus propiedades eléctricas caracterizadas 11027, así como un análisis detallado del efecto de dopaje con iones aliovalentes, con énfasis en la formación de fases resistivas en la interfase con el electrodo 11028.
La mejora de operación de PaCOS fue buscada también a través del uso de electrodos funcionales, tanto para el cátodo como para el ánodo.
En un caso, fue introducida una capa catódica funcional entre el electrolito y el cátodo convencional con el objetivo de disminuir las resistencias de polarización ohmica y de concentración 11029.
En otro caso 11041, fueron desarrollados materiales y métodos diferenciados para permitir la oxidación directa de etanol en el ánodo de una PaCOS, eliminando así el costoso proceso de reforma previa de etanol.
Complementado estos trabajos, un artículo 11036 realizó un modelo tridimensional de canales del interconector adyacente al ánodo para evaluar el flujo de mezclas de hidrógeno y agua.
Dentro del conjunto de artículos enviados espontáneamente a la revista, este número presenta dos casos bastante distintos de trabajos involucrando ingeniería de superficies.
Uno de ellos muestra un procedimiento de deposición por CVD de diamantes en grandes áreas 10758 y otro 10834 nos remite a la Metalurgia tradicional, presentando diferentes revestimientos obtenidos mediante pintura de componentes refractarios usados en ollas de acería, con el objetivo de reducir su descarburación.
Otro trabajo realiza una simulación para estimar el tamaño de fisura en un cuerpo de prueba con soldadura 10897.
Otros estudios muestran, en un caso 10991 la influencia de la microestructura en la segregación de aleaciones a base de aluminio, y determina que arreglos dendríticos más delgados propician menores tasas de corrosión que estructuras gruesas; y, en otro caso, 11019 son presentadas las variaciones microestructurales producidas por deformación plástica y tratamientos térmicos en una aleación de aluminio AA6061, usada para la fabricación de cilindros para gas natural comprimido.
Un material polimérico es evaluado para uso in Vitro en prótesis temporales 11015 y una acción ambientalmente importante es realizada, mostrando la posibilidad de recuperar electrolíticamente el cobre y oxidar parte del cianuro existente en los afluentes concentrados oriundos de galvanoplastia 11032.
Dentro del proceso de globalización se reconocen los avances positivos en el área de salud, específicamente en los campos de comunicación y biotecnología.
No obstante, su repercusión mundial en la salud de poblaciones pobres, tiende a ser bastante negativa, considerando que la pobreza se encuentra íntimamente relacionada con las condiciones y expectativas de salud.
De los 6 billones de habitantes en el mundo, 2,8 billones casi la mitad viven con menos de 2 dólares por día y 1.2 billones una quinta parte con menos de 1 dólar por día, de los cuales el 44% viven al sur de Asia.
En este sentido, los países pobres presentan el 90% de las enfermedades mundiales, a pesar de ello no gastan más del 10% de sus recursos en salud, lo cual se refleja en su escaso desenvolvimiento económico, como consecuencia de la pérdida de individuos jóvenes y en edad productiva.
En Africa, los niños menores de 5 años tienen 7 veces más probabilidad de morir que los niños en Europa, de la misma forma las personas entre 15-59 años presentan 4,5 veces mayor probabilidad de morir que los europeos.
Para el caso de la mortalidad materna, las tasas llegan a ser 16 veces mayores que en Europa.
La globalización y el consecuente incremento en el comercio transnacional trajo riesgos a la salud mundial, siendo una causa directa para la diseminación de enfermedades, tal es el caso del virus de la hepatitis B debida al comercio internacional de sangre.
Asimismo, encontramos enfermedades relacionadas al consumo de alimentos, como la encefalopatía espongiforme en bovinos y las enfermedades relacionadas con el síndrome de Creutzfeld-Jakob en seres humanos.
Los daños al ambiente físico causados por las insoportables tasas de consumo en países ricos, pueden ser considerados una consecuencia del proceso de globalización.
Estos daños al ambiente han causado pérdidas alarmantes en la calidad socio-ambiental, que ocasionó una crisis considerable en la salud poblacional, mostrando la inviabilidad del futuro mundial sin un programa estratégico de desarrollo sustentable.
Otros riesgos relacionados con la salud mundial son el aumento de la urbanización favorecida por el crecimiento económico y por la expansión industrial que genera significativas transformaciones sociales, económicas y políticas.
Este resultado genera un impacto negativo en la salud de las personas, siendo la principal consecuencia por la amenaza de enfermedades transmisibles, además de otros problemas asociados al desmembramiento social y a la violencia.
Se reconoce que un buen estado de salud depende de la calidad de las políticas de salud y de las inversiones en salud, así como de la educación, ideas, técnicas y tecnologías.
Además de los países pobres invertir poco en salud y educación, existe falta tanto de recursos financieros y humanos que permitan una participación equitativa en organizaciones internacionales, donde se toman decisiones que los afectan y se determinan las reglas bajo las cuales los sistemas internacionales trabajan.
Estos son apenas algunos de los impactos en salud como consecuencia de los procesos de globalización.
Como vemos, el impacto de la globalización en el área de salud se constituye en un proceso complejo y de múltiples fases, cuyas dimensiones se encuentran fueran de las perspectivas aquí enfocadas.
Nos encontramos frente a un desafío, que tendremos que enfrentar si estamos de acuerdo con la Declaración de Alma Ata de 1978, donde la salud es un derecho humano fundamental, y donde llegar a un alto nivel de salud es una de las metas sociales mundiales más importantes, cuya ejecución requiere del trabajo de los diversos sectores sociales y económicos, además del sector salud.
Hace más de un siglo que Enfermería a nivel mundial pasó por innumerables transformaciones, mostrando avances innegables, que se proyectaron en el medio académico y conquistaron nuevos espacios de trabajo.
A pesar de ello, los contornos y tendencias de los procesos de globalización en el mundo contemporáneo imponen nuevos y grandes desafios para la disciplina de Enfermería en el siglo XXI.
Estos retos son en gran parte consecuencia de las innumerables y rápidas alteraciones en el campo político, económico, social y cultural, con consecuencias drásticos en la salud humana individual y colectiva.
Dada la complejidad de los procesos y desafíos inherentes, es de vital importancia el fortalecimiento de Enfermería.
Fortalecimiento basado en la construcción de fundamentos epistemológicos innovadores y proporcionales a los avances contemporáneos, consistentes y sensibles a las necesidades humanas-ambientales y de las sociedades.
Al mismo tiempo, estos fundamentos apoyaran y dirigirán la constelación de la práctica profesional vinculada a educación, investigación y cuidado a nivel regional y mundial.
En este siglo XXI es imprescindible el esfuerzo simultáneo y de colaboración por la parte de Enfermería entre los diversos país para abrir y consolidar momentos de acción efectiva para: 1 formar científicos competentes, con habilidad para pensar críticamente, definir y priorizar las necesidades sociales que guíen la elección del objeto de estudio, evaluar los aspectos vulnerables en su formación y tomar decisiones para fortalecer y consolidar la excelencia en su capacitación y producción científica; 2 producir conocimiento innovador con impacto fundamental en la realidad social para la salud y bienestar de los individuos, familias y comunidades, en especial de poblaciones más carentes y privadas de bienes y servicios; 3 favorecer la capacitación para el uso de nuevos fundamentos teóricos-metodológicos y entrenamiento en estrategias tecnológicas avanzadas; 4 estimular el desarrollo de "...una postura pro-activa por parte de los líderes en Enfermería con relación a las oportunidades, abertura de espacios y mecanismos de inserción en esta área de conocimiento, así como dar a conocer la necesidad a través de la presentación de proyectos conforme a las políticas públicas", dirigidas hacia las necesidades sociales.
No obstante, este proceso debe ser de diversidad multicultural, sensibilidad para enfrentar las diferencias y con la capacidad para construir lazos de globalidad entre las fronteras en donde habita el ser humano.
La fuerza de la investigación en Enfermería está en considerarla como un importante ámbito para el cuidado, como un activo político no solo en el sentido de construcción de nuevos marcos de conocimiento teórico-práctico, sino especialmente para trabajar en beneficio del aumento en los niveles de calidad de vida de las sociedades.
En el área de educación en Enfermería, buscaremos obligatoriamente, una educación emancipadora, como una dimensión importante para la formación de profesionales con capacidad crítica para pensar, es decir pensar globalmente en las estructuras vigentes, a partir de sus raíces históricas y trabajar regionalmente en la solución de problemas para transformarlos, teniendo en consideración la responsabilidad ecológica-social.
El trabajo de formación debe ser comprometido para preparar a los enfermeros as para que sean capaces de: 1 conocer la realidad regional y mundial; el perfil de salud de la población a nivel regional, nacional y mundial; 2 trabajar en los diversos niveles de complejidad para la atención de la salud individual y colectiva, con responsabilidad social y compromiso de ciudadanía; 3 desarrollar una práctica culturalmente competente, que valore y respete las diferencias en cuanto a género, raza, orientación sexual entre otros aspectos; 4 construir conocimiento a partir de la práctica educativa.
Con relación al cuidado son necesarias algunas estrategias que se centren esencialmente en las personas, guiándolas hacia la educación emancipadora y con autonomía, volviéndolas capaces de pensar y trabajar críticamente para mejorar sus vidas.
De la misma forma, la valoración y el estímulo de creencias y valores culturales y sociales imprescindibles para realizar un cuidado culturalmente competente, favoreciendo la construcción de actitudes y comportamientos saludables.
La finalidad de este texto fue abrir un espacio para reflexionar sobre algunas preguntas relacionadas con el proceso de globalización y los impactos para la salud mundial, señalando algunas implicaciones para Enfermería.
Naturalmente que el recorte realizado reduce significativamente esta realidad tan compleja y plural.
Frente a este contexto, nos preguntamos: ¿para dónde ir a partir de este punto?
Cualquier camino escogido significa una responsabilidad colectiva y pasa por la lógica de la solidaridad, de la justicia y de la dignidad humana.
El futuro de Enfermería y de salud dependerán de nuestras elecciones colectivas y de nuestras elecciones políticas.
Al levantar la historia de los trastornos mentales, nos encontramos con la mención de algunos síntomas, hoy asociados a la esquizofrenia, en textos hindús y griegos, en el período antes de Cristo.
Sin embargo, fue a partir del siglo XIX que surgieron descripciones más precisas que definieron la esquizofrenia tal como es conocida hoy.
La esquizofrenia es una patología seria y persistente que ocasiona comportamientos psicóticos y diversas dificultades ligadas a las relaciones interpersonales, al procesamiento de informaciones, a la solución de problemas, entre otras.
De acuerdo con esa afirmación, la esquizofrenia es un trastorno psicótico, una vez que la psicosis es definida según la percepción de la realidad de un paciente y del comportamiento proveniente de esa percepción.
El trastorno psicótico en estudio se inicia entre la adolescencia y el inicio de la vida adulta joven generalmente entre 13 y 28 años, generando considerables perjuicios para la regularidad de la participación de las personas en actividades sociales, esenciales a as sus vidas, tales como estudiar, mantener relaciones amorosas e interactuar en grupos de amigos, entre otras.
Una de las principales evidencias del pronóstico de la esquizofrenia es el perjuicio en el ajuste social, lo que puede ser evidenciado por la presencia de diversos pacientes que actualmente residen en la comunidad, los cuales presentan graves incapacidades y señales de bajos niveles de funcionamiento social.
Delante de eso, se percibe que existen pacientes que presentan dificultades para la adaptación social, expresadas por medio de comportamientos sociales variados.
Al describirse las experiencias prácticas, experimentadas durante la realización de este estudio, se verificó que muchos individuos que fueron internados por largos períodos, en la actualidad están en tratamiento en los servicios comunitarios, donde participan de actividades, tales como fiestas y grupos terapéuticos diversos.
Se percibió que adquirieron algún nivel de autonomía que les permite administrar sus propias vidas, aunque se parcialmente.
Otra percepción se relaciona a aquellos pacientes que tiene evolución desfavorable, por mostrarse menos propensos a los abordajes psicosociales.
Las abordajes psicosociales comprenden un conjunto de acciones capaces de proporcionar a los pacientes una mejor integración social, profesional y, consecuentemente, mejor calidad de vida, considerando los limites impuestos por la enfermedad.
Al abordarse la vida social de los pacientes, se enfocó las relaciones sociales y la capacidad de inclusión de personas portadoras de esquizofrenia en eventos sociales, así como su capacidad para interactuar en grupos amigos, religiosos, entre otros, lo que parece ser un de los objetivos del tratamiento centrado en las abordajes psicosociales.
Por lo expuesto hasta entonces, se ve que la esquizofrenia es considerada un trastorno mental grave, no apenas por sus características sintomatologías, pero también por la realidad que impone al paciente, tornándolo frágil ante las circunstancias de su ambiente, lo que puede comprometer su autonomía, afectando, directa o indirectamente, varias esferas de su vida.
Al efectuar la revisión bibliográfica acerca del tema en estudio, se observa que las investigaciones con enfoque en la vida social de esa clientela todavía son restrictas.
Estudio de revisión de literatura, a partir de los Anales de los Encuentros de Investigadores en Salud Mental y Encuentros de Especialistas en Enfermería Psiquiátrica, promovidos por la Escuela de Enfermería de Ribeirao Preto, USP, verificó que el tema más abordado por los participantes de los encuentros se relacionó a las Prácticas Asistenciales.
Esa realidad justifica la relevancia para investigar como el propio paciente evalúa su vida, enfocando lo que considera importante para sí, una vez que, en la actualidad, están siendo ofrecidas nuevas alternativas de tratamiento, centradas en la rehabilitación psicosocial.
Un dispositivo innovador de tratamiento, que tiene sus objetivos centrados en la rehabilitación psicosocial, es el Centro de Atención Psicosocial CAPS, el cual fue creado por la Portaría 336, de 19 de febrero de 2002.
El CAPS es "un espacio de creatividad, de construcción de vida, de nuevos conocimientos y prácticas.
Delante de estas consideraciones, se desarrollo este estudio con los siguientes objetivos: investigar la vida social de personas con diagnóstico de esquizofrenia, usuarias de un Centro de Atención Psicosocial e identificar como el proceso terapéutico, ofrecido por el referido Centro, ha colaborado en la vida social de esas personas.
Se considera importante este estudio, una vez que el CAPS hace parte de una nueva propuesta asistencial que debe ofrecer tratamiento que valorice la reinserción social y la mejoría de las condiciones de vida de los usuarios, asistidos en ese espacio terapéutico.
A partir de esa nueva concepción asistencial, las prácticas buscan favorecer el ajuste social y, consecuentemente, la vida social de portadores de trastorno mental, y no apenas la simple abolición de síntomas.
Se trata-se de investigación del tipo descriptivo exploratorio, desarrollada según abordaje cualitativo.
La descripción y exploración posibilitan la identificación de problemas, estableciendo relaciones entre las variables que, a la luz del análisis teórico, mejora el conocimiento del objeto de estudio.
Durante la observación participante, se realizó, por medio de los prontuarios, el levantamiento de los datos sobre los pacientes para seleccionar a las personas a ser entrevistadas, cuyos criterios de inclusión fueron los siguientes: pacientes en el intervalo de edad de 18 a 40 años, portadores de esquizofrenia y matriculados en el Centro de Atención Psicosocial de la ciudad de Uberaba.
La elección del intervalo de edad se debió al hecho de que la mayoría de los relatos de dificultades de interacción social eran provenientes de personas que se encuadraban en ese intervalo, propuesta durante el "Taller de Noticias".
Los datos fueron colectados después de la aprobación del proyecto por el Comité de Ética de Investigación en Seres Humanos de la Escuela de Enfermería de Ribeirao Preto.
Para recolección de datos, se utilizó la entrevista semiestructurada.
Las entrevistas fueron realizadas en los meses de junio a noviembre de 2007, en el CAPS, y fueron grabadas. Se destaca que fue solicitado el consentimiento informado a los participantes del estudio.
Para el análisis de los datos, las cintas grabadas durante las entrevistas fueron transcritas totalmente por la propia investigadora, después de una primera lectura para obtener una visión general del contenido.
Posteriormente, fue realizado el análisis temático de los datos para que se pudiese hacer efectiva la discusión de los datos.
Participaron de la investigación 12 pacientes, una vez que se utilizó el criterio de saturación. Según ese criterio, las entrevistas deben ser realizadas hasta el punto en que se percibe que no están siendo obtenidos nuevos datos.
A partir de las entrevistas, fue posible observar que los pacientes expresaron su cotidiano, las mudanzas ocurridas después de enfermarse, así como la forma en que el proceso terapéutico, propuesto por el CAPS, colaboró para la vida social y estabilización de sus síntomas, lo que puede ser observado a través de las categorías temáticas que surgieron de sus declaraciones.
La vida social de los pacientes antes y después de enfermarse
Los entrevistados se mantuvieron residiendo junto a sus familiares, después de enfermarse, lo que los hace demonstrar satisfacción, sobre todo por no haber experimentado alteraciones en la relación familiar, como expresado en la declaración que sigue.
Antes, yo vivía con mi madre, con mi familia y actualmente yo vivo con mis hermanas, porque mi madre falleció, pero ellas me tratan bien y yo gusto de eso E2.
Debe ser enfatizado que el actual contexto de la reforma psiquiátrica busca recrear las relaciones existentes entre la familia, la sociedad y el portador del trastorno mental.
Se da prioridad, en la actualidad, a la alianza de la familia en el tratamiento de forma a posibilitar que el paciente desarrolle sus potencialidades, fortificando sus relaciones sociales en un ambiente comunitario.
De esa forma, es innegable que la familia debe ser incluida en el acompañamiento y tratamiento de la persona portadora de trastorno mental.
Se observa, entretanto, que las relaciones parecen ocurrir apenas entre los pacientes y sus familiares, lo que no posibilita la expansión de la red social de esas personas.
En ese sentido, mencionan que los intercambios sociales no deben suceder solamente en los domicilios, pero también en las plazas, en los mercados, en la comunidad y en las redes sociales.
Al especificar la participación del paciente en eventos sociales, fueron observadas algunas dificultades, las cuales pueden ser identificadas por algunas de sus declaraciones.
Antes, yo paseaba e iba a fiestas y hoy, a veces, camino cerca de mi casa, porque quedé más débil por causa de los remedios y siento mucho sueño...
E11. Nosotros acostumbrábamos a viajar mucho junto con personas de la iglesia, pero hoy no tengo ánimo para nada...
E9. Declaraciones como esas fueron frecuentes y pueden señalar las dificultades que los pacientes tienen para mantenerse participativos en eventos sociales después de enfermarse, considerando que la enfermedad les trajo limitaciones provenientes de la sintomatología y/o de los efectos de la medicación.
Al reflexionar sobre la importancia del CAPS en la reinserción social de esos pacientes, se percibe que es un espacio de tratamiento que debe ofrecer recursos para una vida digna, por medio de prácticas terapéuticas diversas.
Se considera importante presentar el relato de una entrevistada que expresó significativa mudanza en su vida después de enfermarse.
Tal mudanza provino de su participación regular en las actividades terapéuticas, propuestas por el CAPS.
Antes de yo enfermarme, nunca tenía como pasear...
Después que yo me enfermé y me adapte a los remedios ..., yo consigo participar de las actividades de la iglesia y pasear con algunas amigas...
E10. Al abordar la cuestión de la participación de esos sujetos en el mercado de trabajo, se entienden sus dificultades para participar del mercado de trabajo formal.
Veamos algunas declaraciones en ese sentido.
...yo trabajaba mucho para dar el sustento para casa y, hoy, ayudo a los hermanos de la iglesia porque tengo una iglesia en casa...
E8. Yo trabajaba como secretaria antes, pero ahora ayudo a mi madre a cuidar de casa y, a veces, arreglo uñas de alguien...
E4. Los sujetos entrevistados expresaron sus dificultades para participar en el mercado de trabajo, una vez que ninguno de ellos presentó vínculo de empleo formal.
Esa realidad es muy frecuente y una de las áreas sociales más afectadas, es siempre, el desempeño el trabajo.
Esa realidad hizo con que surgiese el trabajo protegido en el escenario de la reforma psiquiátrica brasileña, constituyéndose en otro recurso adicional terapéutico.
Su finalidad está enfocada en la socialización, expresión e participación social, por medio de talleres.
En ese sentido, otra alternativa es la cooperativa social, que tiene por objetivo la integración social de los ciudadanos en desventaja en el mercado de trabajo económico, por medio de la oferta de trabajo.
El último aspecto relevante se refiere a las relaciones extrafamiliares, así consideradas por la presencia de amigos y/o enamorados en la vida de los entrevistados.
En cuanto a este aspecto, es posible observar que, antes de la enfermedad, ellos tenían amigos, presentes en lo cotidiano.
Entretanto, actualmente, esa presencia es muy rara o hasta inexistente y, en ese sentido, ellos atribuyen tal situación a la enfermedad.
En algunos momentos expresaron considerar que sus familiares eran los únicos amigos.
Tenía amigos principalmente en el trabajo, pero perdí el contacto con esas personas porque no tengo mucho ánimo ni para conversar y no los conozco más...
E5. Los trastornos mentales todavía son objeto de discriminación social por generar malestar en las personas, no solo por el miedo de lo desconocido, pero por referirse a algo envuelto en creencias y prejuicios, principalmente cuando se habla en esquizofrenia.
De la misma forma que refirieron tener dificultades para mantener relaciones de amistad después de enfermarse, los entrevistados también expresaron dificultades para enamorar, lo que, muchas veces, no acontecía con frecuencia antes de enfermarse.
¡De vez en cuando yo hasta enamoraba!
Sin embargo, después que me enfermé no tuve más enamorado...
E11. Diferentemente de las otras, otra entrevistada declaró haberse casado después de enfermarse.
A mí siempre me gustó enamorar, pero yo tenía ganas de tener una relación seria.
Y, actualmente, conseguí casarme y estoy embarazada de cuatro meses...
E10. De forma general, es posible identificar que enfermarse generó modificaciones significativas en la vida de los pacientes, considerando que sus relatos expresaron dificultades para mantener relaciones extrafamiliares, para participar de eventos sociales y, principalmente, para mantenerse activos en el mercado de trabajo.
Lo cotidiano de los usuarios en el ambiente fuera del CAPS
Se considera que esa sea una discusión relevante para reconocer el alcance de los abordajes psicosociales para la reinserción social de la persona con trastorno mental.
Las relaciones sociales del paciente dentro y fuera del CAPS fueron presentadas, de forma clara y objetiva, por los pacientes.
Durante su permanencia en el ambiente interno del CAPS, la mayoría construyó nuevas amistades.
Entretanto, los encuentros ocurrieron solamente en el espacio del CAPS, conforme expresado en el relato a seguir.
Tengo amigos aquí y me gusta todo el mundo, pero es difícil yo encontrar otros fuera de aquí; a veces alguien va a mi casa...
E4. Es posible observar que las actividades ofrecidas en el CAPS favorecen la construcción de vínculos entre los pacientes, pero las socializaciones quedan restrictas al ambiente del CAPS.
Eso posibilita reflexionar acerca de la reinserción social con alcance parcial, principalmente porque los entrevistados expresaron no tener amigos fuera del CAPS, centralizando sus ciclos de amistad en la familia, como se percibe en las siguientes declaraciones.
Solo tengo a mi esposa como amiga y solo salgo cuando mi esposa va conmigo...
E5. No tengo amigos y mi familia es muy grande y yo siempre salgo y converso con ellos...
E12. Se percibe que es de gran importancia el fortalecimiento de los vínculos familiares, lo que favorecerá el tratamiento del paciente.
También es importante presentar las actividades que los pacientes realizan en el ambiente fuera del CAPS, ya que, antiguamente, la rehabilitación era comprendida como el retorno del individuo al estado anterior o hasta mismo a la normalidad, en lo que se refiere a sus actividades sociales y profesionales.
Hoy, se considera que la rehabilitación psicosocial es un proceso facilitador para el usuario con limitaciones, en el sentido de mejorar su autonomía para ejercer funciones junto a la comunidad.
Las actividades desarrolladas en el ambiente fuera del CAPS son muy variadas y todos los entrevistados concentran su tiempo en quehaceres domésticos y en actividades religiosas.
Inclusive, en los finales de semana buscan actividades que ellos llaman de recreación, como expresado a seguir.
Yo limpio mi casa y también me quedo con mis hermanos y sobrinos E4.
Me quedo en la iglesia y me reúno con los hermanos para rezar E8.
Voy pasear en la plaza de la Abadía con mi prima y, de vez en cuando, voy a misa...
E11. Inclusive delante de esa realidad, que parece ser positiva, se observa que la participación social no posibilita la expansión del ciclo de amigos y, una vez más, se nota el énfasis en la presencia de la familia durante esas actividades.
La asistencia del CAPS colaborando en la vida social y en la estabilización de los síntomas de la clientela
Entre las actividades ofrecidas por el CAPS, las que fueron consideradas más favorables por los pacientes fueron las atenciones psicoterápicas grupales, la terapéutica medicamentosa, la atención médica, los talleres de trabajos manuales y las fiestas de confraternización.
Las atenciones psicoterápicas grupales posibilitan, al grupo de pacientes, la adquisición de recursos emocionales para enfrentar lo cotidiano, lo que parece aproximarlos de una vida social más activa, conforme expresado, a seguir.
Yo hago terapia en grupo con el psicólogo y converso bastante, ofreciendo palabras amigas para quien está desanimado, converso bastante...
E4. Otra actividad relatada fue la terapéutica medicamentosa.
Bajo la óptica de ellos, el equipo de enfermería del CAPS no apenas administra la medicación, él también ofrece orientaciones acerca de la forma correcta de utilizarla en ambiente domiciliar, así como enfatiza la importancia de esa práctica para la estabilización de síntomas.
...obtengo mis remedios con el técnico en enfermería que me explica cómo debo tomarlos en casa y me da ánimo para continuar el tratamiento y mejorar...
E5. El equipo de enfermería no debe concentrar sus acciones apenas en la administración medicamentosa, o en el auxilio a los cuidados de nutrición, o de higiene, y sin en la oferta de asistencia que enfoque la autonomía del paciente en todas las esferas de su vida.
Esas acciones pueden centrarse en orientaciones que refuercen las prácticas de vida para favorecer el autocuidado, uso correcto de la medicación y participación efectiva en el tratamiento.
Otra mención frecuente se relaciona a la atención médica ofrecida por ese profesional, posibilitando la libertad de expresión de los pacientes.
Veamos uno de esos relatos. ... paso por el médico que me escucha sin juzgar y me receta los remedios correctamente...
E7. El taller de trabajos manuales también fue mencionado como un importante recurso terapéutico.
... el taller me hace muy bien y hasta me enseña cómo hacer tapices que hago aquí y en mi casa para vender...
E11. Las oficinas se orientan en el sentido de permitir a los participantes establecer cuidados consigo mismo, de trabajo y de afectividad con los otros, configurando, así, su finalidad social asociada a la clínica.
Delante de las declaraciones, se verifica que lo talleres de trabajos manuales son actividades que posibilitan la convivencia de personas con trastorno mental, ejerciendo la ciudadanía, promoviendo la expresión de la libertad y realizando la convivencia de los pacientes por medio de sus producciones.
La última actividad a ser destacada se relaciona con las fiestas promovidas por el servicio, que parecen ser uno de los recursos más significativos para el enriquecimiento de la vida social de los entrevistados.
... no pierdo ninguna fiesta y hasta ayudo cuando precisan de ayuda...
E11. Partiendo de la declaración citada, las actividades socializantes, como las fiestas, hacen parte de esa importante propuesta de rehabilitación psicosocial, una vez que elevan la autoestima del paciente, haciéndolo sentirse capaz de ejercer alguna función social.
Así, es necesaria que sea estimulada la participación de la clientela en esas actividades.
Al averiguar las percepciones sobre la forma como el CAPS los ayudó, bajo la óptica psicosocial y clínica, se verificó un gran número de pacientes que dijeron que hubo una reducción de los síntomas psicóticos y de las crisis.
Yo uso de mis remedios que no me dejan tener tanta desconfianza y eso yo solo conseguí aquí en el CAPS E12.
Los síntomas de la enfermedad mental son vividos como una experiencia que causa gran sufrimiento, desesperación, nervosismo, perjudicando las vivencias de lo cotidiano. La minimización de esos síntomas contribuye para la participación social del portador de trastorno mental.
De esa forma, se percibe que la presencia de síntomas psicóticos dificulta la participación de la persona en eventos sociales y/o laborales, resultando en un empobrecimiento de su vida social.
Sin embargo, las declaraciones obtenidas y los datos de la literatura permiten observar que la remisión de esos síntomas favoreció la vida social de los entrevistados.
La reducción de internaciones parece ser uno de los resultados positivos de la terapéutica propuesta, como expresado en la siguiente declaración.
Viniendo aquí yo hago el tratamiento derechito; eso me hace no empeorar y tener que internarme... hace cuatro años que yo no voy al sanatorio E2.
Frente a esas consideraciones y a las declaraciones, se verifica que el CAPS colabora, significativamente, para el enriquecimiento de la vida de los usuarios con diagnóstico de esquizofrenia, además de amenizar las alteraciones que interfieren en varias esferas de sus vidas.
Parece ser esencial enfatizar que las acciones desarrolladas en el CAPS, especialmente en los talleres de trabajos manuales y los eventos de socialización son actividades facilitadoras de la relación entre usuarios, profesionales y familias.
Se destaca, también, las contribuciones de los recursos terapéuticos propuestos por el CAPS para la adhesión al tratamiento y reducción de las internaciones psiquiátricas.
A partir de la realidad presentada por los participantes de este estudio, se verifica que la vida social de esas personas se centra en el contexto familiar y en el ambiente del CAPS, revelando, así, dificultades para la interacción social con la comunidad.
En ese sentido, parece ser esencial reflexionar acerca de la necesidad, que tiene el equipo actuante en el CAPS, de establecer alianzas intersectoriales con la Estrategia Salud de la Familia y la propia comunidad, de forma que el paciente tenga oportunidad de ampliar sus posibilidades terapéuticas relacionadas a la socialización.
Hay necesidad de realizar inversiones para desmitificar el aspecto social de la esquizofrenia, lo que se confirma aquí - es necesario posibilitar la ampliación de la vida social de esas personas.
El centro quirúrgico CC es un sector singular dentro de cualquier hospital, que atrae la atención por la evidencia de los resultados, la complejidad de las operaciones, la decisiva acción curativa y por ser el local más oneroso del complexo hospitalario.
La utilización de la capacidad quirúrgica máxima constituye una de las principales medidas que tienen por objetivo la eficiencia, ya que los pacientes quirúrgicos representan la mayor entrada de recursos hospitalarios en una institución de cuidados de salud.
El enfermero, actualmente, está, cada vez más, participando en las decisiones financieras y en la planificación del presupuesto de las instituciones, teniendo que administrar recursos humanos, materiales y financieros muchas veces escasos.
Posee también un importante papel como agente de cambios para alcanzar resultados positivos y para buscar el equilibrio entre calidad, cantidad y costos.
Para conseguir ese equilibrio, la adopción de sistemas de evaluación del desempeño constituye una importante herramienta para los gestores en el proceso de implementación de estrategias y mejorías, por el retorno que los resultados del sistema puede ofrecer.
Ese interés de las empresas en medir su desempeño surgió de proyectos relacionados a la calidad, eficiencia, productividad y costos.
Una autora citó "optimización" como siendo el aumento de la capacidad operacional y denominó "resistencia" a los factores que representan la pérdida de la capacidad operacional del CC.
Esos factores, como el atraso y la cancelación, deben ser minimizados, ya que perjudican la preparación preoperatoria, generando costos adicionales al hospital, incomodidad para el paciente y su familia así como el descontento del equipo.
Se recomienda que los enfermeros y los gerentes de la unidad de CC rediseñen sus procesos relacionados a esos factores visita preoperatoria, planificación del mapa quirúrgico, recursos humanos, administración de materiales, entre otros y utilicen métodos de control para estandarizar o corregir los problemas, o sea, establecer medidas para reducir las causas de suspensión quirúrgica, trazando y persiguiendo metas a ser alcanzadas.
Es relevante citar que la elaboración de un mapa quirúrgico bien dimensionado tiene por objetivo la disminución del tiempo de ociosidad de la sala de operación SO y la adecuada administración de los intervalos de utilización de las salas.
Esto lleva a la disminución de los atrasos, a la mejoría de la previsión de la disponibilidad de los instrumentos, equipamientos y materiales necesarios para la cirugía, además de reducir las situaciones de riesgo a que los pacientes son sometidos sin necesidad.
Su ociosidad debe ser analizada, así como la demanda de cirugías, y también las características de los equipos quirúrgicos.
Se observa, en la práctica, que algunos equipos pleitean, insistentemente, el aumento de su período en la planificación quirúrgica, cuando no ocupan ni siquiera la cuota a ellas atribuida.
Por otro lado, el hospital tiene que administrar la sobrecarga en la programación quirúrgica, llevando en cuenta los atrasos de determinadas equipos en una misma SO y los procedimientos que extienden la programación quirúrgica del día.
La eficiencia de los servicios prestados por el CC puede ser caracterizada por la monitorización de la puntualidad de las cirugías, el tiempo mínimo entre las mismas, la flexibilidad en la utilización de las salas quirúrgicas disponibles, la capacidad en la atención de emergencias y los encajes de cirugías no programadas, además de la baja tasa de suspensión de cirugías y la alta utilización de la SO.
De esa manera, esa utilización del CC puede ser monitorizada por algunos índices operacionales de desempeño como los índices de optimización y resistencia ya citados. Citase, también, el índice de sobrecarga que mide la diferencia entre el tiempo de uso real de la sala quirúrgica y el tiempo reservado por el cirujano.
El presente estudio presentó como objetivo general analizar la dinámica de las salas quirúrgicas a través de índices operacionales que miden la optimización, resistencia, sobrecarga y ocupación del CC.
Tuvo como objetivos específicos identificar los factores que más se asociaron a las variables dependientes investigadas índices de sobrecarga, resistencia y optimización e identificar la asociación de la tasa de ocupación con esos índices de resistencia, sobrecarga y optimización.
Fue desarrollado un estudio prospectivo en un hospital terciario y privado, localizado en el interior del Estado de San Pablo.
El mismo trabaja con programas de calidad y posee directrices organizacionales, que trazan metas de desempeño, monitorizadas por índices operacionales, analizando los procesos de trabajo y midiendo los resultados, que orientan los proyectos de mejorías continuas.
Fueron incluidos todos los procedimientos anestésicos y quirúrgicos realizados de lunes a sábado, durante los meses de septiembre y octubre del año 2.007, totalizando 1.908 cirugías.
Como el CC es compuesto por diez salas de cirugías uniformemente equipadas, sin grandes diferencias estructurales y físicas, con tasa de ocupación poco variable por sala 10%±1,5%, se optó por un análisis global del CC.
Los índices operacionales fueron calculados con base en los horarios registrados en la ficha de internación, en la ficha del paciente y en la ficha de anestesia.
Esas informaciones fueron registradas en una planilla Excel.
Tasa de ocupación: uso efectivo de la capacidad operacional del CC.
Calculado por el tiempo en minutos total de uso de la sala de operación + tiempo utilizado en la limpieza y preparación de la SO, dividido por el total de horas que el CC estaba disponible 7-18 horas=660 minutos multiplicado por 100.
Índice de sobrecarga: mide el uso excesivo índice de sobrecarga positiva o reducido índice de sobrecarga negativa de la capacidad operacional de la SO.
Fueron consideradas como variables: el tiempo real de duración de la cirugía y el tiempo reservado de la SO para la cirugía por el cirujano.
Calculado por la diferencia entre el tiempo real y el tiempo reservado en minutos, dividido por el tiempo reservado multiplicado por 100.
Índice de optimización: ganancia de capacidad operacional ocasionado por aspectos facilitadores del movimiento quirúrgico que se contraponen a las situaciones de resistencia.
Fueron consideradas como variables: puntualidad, tiempo de adelantamiento de las cirugías; tasa de cirugías no programadas, cambio quirúrgico; tiempo de limpieza y preparación de la SO £ a 20 minutos.
Indicadores de resistencia: pérdida de la capacidad operacional, ocasionada por obstáculos que interfirieron en la capacidad de producción de servicios.
Fueron consideradas como variables: atrasos para el inicio de las cirugías ³ a 16 minutos, cancelaciones, tiempo de limpieza y preparación de la SO ³ a 21 minutos.
El tiempo de limpieza y preparación se refiere al intervalo de tiempo entre el final y el inicio de la próxima anestesia en la secuencia de cirugías de la misma sala, verificado en las fichas de anestesias de la referida SO.
Ese intervalo no entró en la relación de variables independientes en la prueba de Regresión Linear por presentarse casi como una constante en toda la muestra.
Análisis estadística: la prueba estadística fue el modelaje por regresión linear, que permitió seleccionar, a partir de un conjunto de variables, aquellas que contribuyeron de forma independiente para la variación global del resultado.
Fue definido un p<0,05.
Para el análisis de la variable dependiente, fueron incluidas como variables independientes la tasa de ocupación y las variables que componían los índices operacionales optimización, resistencia y sobrecarga.
Para asegurar la confidencialidad de las fuentes de información, en la planilla de recolección de datos no constó el nombre de pacientes, de colaboradores del CC y de los médicos.
Cada planilla fue identificada apenas por la fecha de la recolección de datos y por el número de la SO.
La investigación tuvo aprobación institucional del Directorio Ejecutivo del hospital y aprobación ética metodológica por el Comité de Ética en Investigación de la Facultad de Ciencias Médicas/Unicamp.
Por no envolver directamente seres humanos, no fue necesario utilizar un término de consentimiento libre y esclarecido TCLE.
En la muestra, 90% de los pacientes comparecieron al hospital en el día de la cirugía, siendo que, de esos pacientes, 36% fueron de ambulatorios y 64% permanecieron internados en el hospital después de la cirugía.
La distribución de las cirugías, según las especialidades, fue: Ortopedia 21,4%, General 14,9%, Ginecología y Obstetricia 11,9%, Otorrinolaringología 11,2%, Urología 8,6%, Neurocirugía 6,4%, Cabeza y Cuello 5,8%, Proctología 5,4%, Plástica 3,6%, Vascular 3,6%, Pediátrica 2,5%, Tórax 1,7%, Cirugía Cardíaca 1,7%, otros procedimientos realizados 1,2%.
La tasa de ocupación y el índice de optimización fueron superiores al índice de resistencia, y presentó índice de sobrecarga positiva relativamente baja Tabla 1.
El índice de optimización fue determinado principalmente por los cambios de sala 41,9% y tiempo de limpieza d"20 minutos 18,1%.
El atraso fue la variable que más contribuyó 65,1% para la elevación del índice de resistencia Tabla 2.
En la Tabla 3, el índice de sobrecarga presentó índice de determinación de 0,0072 con p=0,0031.
Se debe resaltar que la correlación fue débil y positiva.
La tasa de ocupación y la puntualidad fueron las únicas variables asociadas a la sobrecarga.
La tasa de ocupación se relacionó positivamente al índice de sobrecarga por presentar un parámetro estimado de valor positivo, que representó 63,9% del R parcial.
El índice de resistencia presentó índice de determinación de 0,0563 con p<0,0001.
La tasa de ocupación fue la primera variable seleccionada, con R parcial de 0,0349, representando 61,9% del total del R. El atraso fue la variable que más contribuyó positivamente para la elevación del índice de resistencia Tabla 4.
Fue compuesto por 75,9% de atraso médico, 8,6% relacionados al paciente, al hospital 3,6%, al CC 3,3% y otros motivos 8,6%.
La cancelación de cirugías se asoció positivamente al índice de resistencia, siendo que fueron registrados 8,1% de cirugías canceladas.
Las causas incluyeron: motivos particulares de los pacientes 33,1%, cirugías transferidas para otro día 16,5%, no liberación del convenio médico 12%, canceladas en el día anterior por el médico 11,4%, pacientes sin condiciones clínicas 10,1%, falta de cupo en la UTI 6,9% y otros 4,5%.
El índice de optimización tuvo índice de determinación de 0,0521 con p<0,0001.
Se verificó una correlación directamente proporcional entre ese índice y la tasa de ocupación, siendo esa variable responsable por 59,9% del valor del R parcial. En ese caso, el atraso y la cancelación se mostraron inversamente proporcionales al índice de optimización, esto es, contribuyeron negativamente para la elevación de ese índice Tabla 5.
Se verificó una dinámica del CC satisfactoria, ya que el índice de sobrecarga fue bajo, el índice de optimización fue superior al índice de resistencia y la tasa de ocupación alcanzó la meta administrativa 80 a 85%.
En la literatura extranjera, esa tasa fue citada en torno de 85-95%, sin embargo, las características del CC difieren, por el hecho de que las salas quirúrgicas son reservadas y cobradas por hora de uso.
Caso ultrapase o subutilice el horario reservado, ocurre, consecuentemente, perjuicios financieros.
En la literatura nacional, se encontró la tasa de ocupación promedio de 66% en un hospital universitario, y 76,21% en un hospital con las mismas características del CC de esta investigación.
Se verificó que más de 40% de las cirugías fueron clasificadas en el índice de optimización por haber sido cambiadas de SO.
Cuando las cirugías fueron cambiadas o encajadas en salas vacías se evitó su ociosidad, disminuyó la espera del médico entre una cirugía y otra, aumentó el número de cirugías y, como consecuencia, viabilizó la dilución de los costos hospitalarios.
El índice de sobrecarga bajo no interfirió significativamente en la programación quirúrgica y, para eso, fue necesario un buen equilibrio entre el uso excesivo overutilization y el uso reducido underutilization de las horas reservadas de la SO.
Para ese equilibrio es necesaria una amplia visión del profesional responsable por la programación quirúrgica.
Esto significa que debe cambiar y encajar cirugías para ganar tiempo con las cirugías que duraron más o menos que el tiempo de reserva de la SO.
La tasa de ocupación y la puntualidad fueron las únicas variables asociadas a la sobrecarga, siendo la tasa de ocupación directamente proporcional a ese índice.
La asociación de la puntualidad con la sobrecarga puede ser explicada por el hecho de que las cirugías puntuales presentaron promedios superiores en la duración, en relación al resto de las cirugías analizadas.
Se constató que ocurrió menor número de atrasos en cirugías largas cirugías que ultrapasan cuatro horas de duración, estandarización establecida en este servicio y que, inclusive comenzando puntualmente, ocurrió la overutilization, esto es, cuando la duración de la cirugía excedió el tiempo reservado de la SO por el cirujano.
El índice de resistencia presentó una asociación inversamente proporcional a la tasa de ocupación, esto es, cuanto mayor el índice de resistencia, menor la tasa de ocupación.
En relación a los atrasos y cancelaciones, se verificó asociación directa y positiva.
Las mismas variables fueron seleccionadas en el análisis del índice de optimización, entretanto, con diferente interpretación: cuanto mayor la tasa de ocupación, mayor fue el índice de optimización, y la ocurrencia de muchos atrasos y cancelaciones interfiere negativamente en el índice de optimización.
Ese resultado parece obvio, siendo ahora comprobado en una prueba estadística.
Se sabe que los atrasos y cancelaciones realmente generan ociosidad de la SO.
La principal causa del atraso fue el médico.
Se resalta que conseguir que el médico participe es tarea difícil, principalmente si el mismo es también un cliente y no un colaborador del hospital.
Como un cliente hace muchas exigencias, presentándose reluctante para invertir en los proyectos de la mejoría de la calidad.
El enfermero coordinador de un CC necesita estar atento a las características individuales de los diferentes profesionales que actúan en la unidad, buscando conocer como cada uno actúa y reacciona frente a las situaciones de conflicto, para mejor conducir su equipo, así como su relación con el equipo médico.
El conflicto es inherente a la relación entre personas, y no debe ser encarado como negativo.
Se percibe que muchas situaciones conflictivas, que ocurren en el CC, son importantes y necesarias, como indicadores de cambios, creando la oportunidad para el repensar y, posteriormente, generar cambios con repercusiones positivas en la asistencia al paciente.
En relación a las cancelaciones quirúrgicas, el enfermero debe utilizar estrategias para minimizarlas, analizando las causas generadoras de esa problemática.
La planificación administrativa, el rediseño de los procesos de trabajo, las medidas educativas de personal y la evaluación preoperatoria constituyen estrategias recomendadas para minimizar ese tipo de ocurrencia.
A pesar del tiempo de limpieza y preparación no haber sido considerada variable independiente en ese modelo de regresión linear por presentarse casi que una constante en ese prueba estadística, se resalta que algunas equipos quirúrgicos relacionan los atrasos, en general, a la demora en la limpieza de salas, entretanto, el mismo puede también estar relacionado a los equipos de anestesia, cirugía y al propio paciente.
Cabe enfatizar que, según la literatura, ese tiempo tiene inicio después del retorno del auxiliar que llevó el paciente de la SO hasta la sala de recuperación de la anestesia o a la UTI, siendo que el tiempo promedio utilizado para la limpieza de la SO, citado por algunos autores, fue superior a 30 minutos.
Entretanto, en el hospital estudiado, ella se inicia cuando termina el procedimiento anestésico, no depende del paciente haber salido o no de la SO.
La meta del hospital es que el intervalo de tiempo entre el fin de un procedimiento anestésico y el inicio del siguiente no sea superior a 20 minutos. La misma fue alcanzada en 88,3% de las cirugías estudiadas.
Ese intervalo es semejante al turnuever time, citado por un autor extranjero, donde la próxima cirugía era programada para comenzar 20 minutos después de la previsión del término de la cirugía anterior.
Se verificó que los tres índices estudiados estuvieron asociados a la tasa de ocupación, ya que esa tasa fue la primera variable seleccionada en los índices de sobrecarga, resistencia y optimización.
Siendo así, intervenir proactivamente en esos índices operacionales puede ocasionar una mejor administración del CC.
Esa intervención exige combatir las posturas cómodas, dando énfasis al trabajo en equipo, medios eficaces de comunicación interpersonal y el compromiso de todos aquellos participantes en la dinámica de la SO.
El profesional enfermero, comprometido en el proceso administrativo de las instituciones de salud, debe administrar con conocimiento científico y habilidad técnica, especialmente por tratarse de un local donde actúan una gran diversidad de profesionales.
Es necesario adecuar los planos de acciones al perfil de los clientes, y ejercer la gestión con base en hechos y procesos previamente definidos; enfatizando las prácticas eficaces de desempeño e incentivando las acciones proactivas y el aprendizaje continuo.
Los resultados obtenidos por esta investigación podrán servir de base para la elaboración de puntajes operacionales que evalúen los servicios prestados por el CC, ya que permiten el análisis crítico de su desempeño global.
También, abre camino para la revisión crítica de los principales procesos y rutinas envueltas en la producción quirúrgica y causará mayor o menor impacto en la medida en que se consiga la participación del mayor número de profesionales de todas las categorías.
La historia de la conformación de la Salud Colectiva en Brasil está relacionada con las reivindicaciones de cambios en la sociedad y en las políticas públicas, así como por mejoras en la estructura socioeconómica y en el perfil de salud de la población.
Paim sugiere que, en un contexto político bastante específico, fue posible asociar la práctica científica de este campo, la lucha por la democratización del Estado y los esfuerzos de universalización de la salud.
El desarrollo del pensamiento crítico en salud colectiva latinoamericano evocaba la democracia como elemento fundamental para la ampliación de los derechos y la reducción de las desigualdades sociales.
El trabajo titulado La Cuestión Democrática en el Área de la Salud, presentado por el Centro Brasileño de Estudios de Salud Cebes, durante el 1º Simposio sobre Política Nacional de Salud en la Cámara Federal, realizado en octubre de 1979, expresa el sentido de una "salud auténticamente democrática", atribuido por el Movimiento Sanitario en aquella conyuntura .
Éste se apoyaba, entre otros, en el reconocimiento del derecho universal e inalienable a la salud, en la determinación social del proceso salud y enfermedad, así como la responsabilidad del Estado y la colectividad en la garantía de ese derecho.
Actualmente, el momento vivido de crisis política en nuestro país nos hace reflexionar sobre la necesidad de retomar los valores democráticos que históricamente orientaron la Salud Colectiva brasileña.
En este sentido, la siguiente aseveración sigue siendo válida: sin democracia, en un Estado capitalista marcado por profundas desigualdades, las condiciones para la justicia social siguen estando extremadamente restringidas.
Por un lado, las instituciones democráticas amplían la posibilidad de que segmentos más amplios de la sociedad participen, aunque fuera indirectamente, en la definición de intervenciones en el destino de la nación.
Por otro, delimitan el espacio de actuación del Estado en pro de la garantía de los derechos básicos de los ciudadanos, tanto individuales como colectivos, entre los que se destacan el respeto a los resultados de elecciones libres y periódicas que dan legitimidad a los gobiernos, el equilibrio de las funciones entre poderes, y la sumisión de los agentes estatales a las reglas constitucionales.
Es cierto que las políticas instituidas en régimen democrático a partir de 1990 no fueron capaces de equilibrar algunos problemas histórico-estructurales del sistema de salud en Brasil.
La crisis política se encuentra con el Sistema Único de Salud SUS afectado por una sub-financiación crónica, en parte condicionada por el padrón de inequidad vigente en el sistema tributario y por incentivo gubernamental subsidio fiscal al sector privado con o sin fines lucrativos .
Actualmente, la política social se encamina hacia lo que Viana & Silva denominan "modelo social privado", con una amplia presencia de ese sector, incluyendo capital extranjero, en la financiación, en la provisión, en la gestión y en la prestación de servicios.
A su vez, las desigualdades, aunque hayan sido reducidas en las últimas décadas, todavía son elevadas, se expresan de forma significativa en determinados grupos y políticas sociales, y en el acceso y calidad de la atención a la salud .
La ideología democrática siempre movió generaciones de sanitaristas en este país.
El debate sobre esta cuestión sitúa en la palestra principios y valores de la Salud Colectiva, que contribuyen a la consolidación de la democracia, y que inspiran la propuesta de estrategias para enfrentar problemas en los servicios y salud de la población.
En CSP, creemos que solamente con la existencia de un Estado Democrático de Derecho se podrán generar las condiciones adecuadas para la formulación e implementación de esas políticas
Introducción
El derecho a la salud se ha convertido en un tema de debate y lucha político-ideológico.
Ocurre así porque actualmente hay dos concepciones distintas sobre qué entender por derecho universal a la salud.
Está, por un lado, la concepción de la Cobertura Universal de Salud CUS basada en el aseguramiento que cubre un paquete restringido de servicios.
Por el otro, está la concepción de alcanzarlo a través de un sistema único, público y gratuito de salud para garantizar igual acceso a todos ante la misma necesidad conocido como el Sistema Único de Salud SUS.
La CUS tiene pretensiones hegemónicas a nivel internacional y es apoyado por instituciones supranacionales, como el Banco Mundial e incluso la OMS, organizaciones filantrópicas como la Fundación Rockefeller y en espacios de la nueva oligarquía transnacional como el Foro Económico Mundial.
Esta concepción mercantilizadora y enfocado en el individuo es influenciada por el discurso neoliberal y representa una especie de "pensamiento único" en el ámbito de la salud.
La otra concepción es promovida por los gobiernos progresistas y fuerzas y partidos de izquierda.
En rigor, este planteamiento es el único que cumple con la definición del derecho universal a la salud que significa reconocer el valor intrínseco e igual de todo ser humano y garantizar el acceso a los servicios de salud requeridos sin distinción alguna.
En cuanto a práctica, se orienta por las necesidades de salud y es parte de la construcción de la ciudadanía social.
Expresa una visión del mundo donde el bienestar colectivo, la dignidad y la vida humana son valores básicos.
La complejidad del ámbito de la salud
Para entender las tensiones en las políticas de salud es conveniente reconocer la complejidad de este ámbito.
Hay que examinar sus diversas dimensiones para esclarecer como surgen las tensiones y contradicciones para crear maneras de solucionarlas.
En primer lugar, hay que asumir que la salud es un objeto científico-técnico de contenido complejo y especializado donde domina la visión médico-científico-profesional por encima de la visión comprensiva y social.
La medicina se presenta en este sentido como un tema de expertos.
Existe además una ideología extendida en la sociedad respecto a qué es la 'buena medicina'.
Se entiende como aquella que tiene alta densidad tecnológica, usa medicamentos de última generación y provee buena hotelería.
No es sólo la visión de los médicos y otros profesionales de la salud sino que tiende a ser compartida por el público y los políticos.
En consecuencia, ambos esperan resultados palpables y relativamente rápidos a través de una atención calificada y técnicamente suficiente a los enfermos conforme este modelo; modelo que además conduce a que se conciba la salud como un ámbito de consumo antes que un ámbito de derechos y de ciudadanía1.
En cualquier país, el sector salud se ubica entre las actividades económicas más significativas y representa entre el 5 y 18% del PIB.
Aunque una parte considerable de este gasto es en recursos humanos, las instituciones públicas de salud manejan adicionalmente presupuestos cuantiosos en compra de medicamentos, otros insumos, equipo, mantenimiento y obras.
Este hecho las expone a prácticas corruptas, tráfico de influencias y desvío de recursos.
El peso económico convierte la actividad médica un ámbito importante de generación de ganancias y acumulación de capital.
En la última década, los planes o seguros de salud han incrementado su importancia dentro del complejo médico-industrial, consolidando el capital financiero en el sector como en el resto de la economía.
De esta manera, están presentes importantes intereses económicos con poder político y capacidad de cabildeo dentro del sector.
Por último, a diferencia de la educación que tiene una presencia permanente en la vida de población, la salud tiende a ser una preocupación temporal que se relaciona particularmente con la aparición de una enfermedad o amenaza a la vida.
De esta complejidad surgen las contradicciones, tensiones y tentaciones en las políticas de salud con signos opuestos en las políticas progresistas de los estados sociales democráticos de derecho y en las de los estados de signo neoliberal.
La política de salud neoliberal y los seguros de salud
América Latina destaca por ser un campo de experimentación de la política neoliberal de salud en sus dos etapas: la de mercantilización-subsidiariedad y la de la CUS.
En 1993 se lanzó de manera internacional el plan de acción neoliberal en salud "Invertir en Salud pero anteriormente, Chile había hecho su reforma en 1981/82 y en Colombia, se aprueba la Ley 100 con esta orientación también en 1993.
Sin embargo, casi ningún país latinoamericano se ha salvado de este tipo de reforma durante las últimas dos décadas con el invariable debilitamiento de sus sistemas públicos de salud.
La reforma neoliberal desafía, en el fondo, la idea del derecho a la salud como un derecho social y humano y emprende el camino hacia su mercantilización.
Esta política se fundamenta en la economía neoclásica con su premisa de que el mercado es el mejor distribuidor de los recursos y que la competencia mejora la calidad y abate los costos ; premisa nunca comprobada en salud.
Redefine, por un lado, las responsabilidades del Estado, del mercado y de la familia/individuo en salud y, por el otro, resignifica las palabras 'bienes privados' y 'bienes público', lo que ha creado confusiones epistemológicas graves.
La nueva repartición de responsabilidades pone en el centro a los privados, sean éstos empresas con fines de lucro o la familia/individuo, mientras que el papel del Estado es subsidiario y sólo atiende los comprobadamente pobres en programas focalizados con paquetes de salud costo-efectivos y restringidos, y produce los 'bienes públicos'.
En su nueva definición, los 'bienes privados' son todos aquellos que son consumidos por los individuos; categoría que incluye a la atención médica a la persona.
En esta tesitura el modelo CUS se centra en los individuos.
Esto significa que las acciones de salud pública o aquellas dirigidas a la colectividad pertenecen a otra categoría.
Los 'bienes públicos', que deben estar a cargo del gobierno, se definen como aquellos que se caracterizan por la 'no exclusión' no se puede excluir a nadie de su consumo y la 'no rivalidad' su consumo por alguien impide el consumo de otro.
Aunque no se adapten estrictamente a los criterios anteriores, se ubica en este grupo a los bienes con 'grandes externalidades'.
Son los dirigidos al individuo pero además protegen a la colectividad, es decir, esencialmente acciones de salud pública como por ejemplo la vigilancia epidemiológica o las vacunas.
Otro elemento básico en la reforma neoliberal es la descentralización de los servicios que en la práctica equivale a la descentralización de la responsabilidad política del Estado central a instancias político-administrativas de menor jerarquía.
La política neoliberal de salud inicial enfrentó complicaciones ideológicas, protestas políticas y exclusiones económicas al igual que el resto de la política social y económica.
Esto obligó a los gobiernos neoliberales a impulsar una segunda reforma o modernización del Estado dentro del cual se ubica la propuesta de la CUS.
Se distingue de la primera reforma de salud en que destaca la estricta separación de funciones entre: la regulación a cargo del Estado; la administración de fondos/compra de servicios, pública o privada; la prestación privada o pública de estos; y la libre elección del asegurado de administrador de fondos y prestador de servicios.
Es una variante de la competencia gerenciada pero se conoce en América Latina como el pluralismo estructurado.
Esta separación es necesaria para dinamizar las fuerzas del mercado y la competencia. Se plantea idealmente canalizar los recursos financieros a la demanda, o sea a los usuarios, y eliminar el financiamiento a la oferta, o sea el presupuesto de las instituciones públicas prestadoras de servicios.
La segunda innovación es precisamente el aseguramiento 'universal' que permite al Estado garantizar el mercado a través de seguros públicos, administrados por agentes privados o públicos, que equivale a un subsidio estatal al sector privado como administrador o prestador de servicios.
La lógica de este modelo es el mismo que un seguro privado, lo que lleva a definir paquetes de servicios explícitos de cada tipo de seguro.
Otra forma de imponer la competencia y mercantilización es la Nueva Gerencia Publica NGP con pago al prestador público o privado sobre la base de los servicios efectivamente prestados; los cual impulsa la tercerización, subcontratación de servicios y la precarización del empleo en el sector.
Los casos más conocidos de la CUS vía el seguro de salud en América Latina son Chile, Colombia y México.
Colombia y Chile los instrumentaron con una reforma integral de la seguridad social dentro de la cual el seguro de salud es obligatorio, mientras que en México se añadió un seguro de salud voluntario con subsidio público a los seguros públicos de seguridad social, también reformados para introducir la separación de funciones.
En los tres casos se promueve y legisla la existencia de administradores de fondos/compradores de servicios y prestadores privados así como la libertad de elección de los asegurados.
En Chile la reforma dio origen a dos sistemas paralelos: el privado de las Instituciones de Salud Previsional ISAPRE con proveedores privados y el público del Fondo Nacional de Salud FONASA con prestadores públicos.
Se mantuvo así la segmentación del sistema de salud y se incrementó la fragmentación de su componente privado.
Los paquetes de salud en el sector privado dependen del monto cotizado y hay exclusión de personas de alto riesgo viejos o enfermos; problemas que se han acotado posteriormente con el establecimiento de las Garantías Explicitas de Salud GES.
El FONASA por su parte presta, en principio, todos los servicios requeridos.
Este hecho llevó a los afiliados de los ISAPRE a buscar los servicios excluidos de su seguro en el sector público lo que se traducía en un subsidio cruzado regresivo; situación que también ha sido regulada posteriormente.
La reforma colombiana tiene otro arreglo institucional.
Simplificando, el Fondo de Solidaridad y Garantía FOSYGA recibe las cotizaciones al seguro y supuestamente un subsidio estatal para los no-cotizantes.
Estos recursos financieros son transferidos a las administradoras -las Empresas Promotoras de Salud EPS - hoy principalmente privadas, en función del número de sus asegurados.
Las EPS administran los recursos y pagan a los prestadores públicos y privados.
Existen dos tipos de cobertura o paquetes de servicios, uno para los cotizantes y otro para los asegurados subsidiados.
Este arreglo ha llevado a la segmentación y fragmentación del sistema de salud y el sector público se ha debilitado.
Incluso, se han vendido hospitales públicos y la situación laboral es crecientemente precaria.
La implantación de esta modelo ha causado innumerables problemas en el acceso a los servicios; con una burocracia, a veces infranqueable, con los paquetes de servicio diferenciados, causando una avalancha de tutelas o amparos ante el poder judicial, entre otros.
Colombia fue presentada como el caso de éxito a seguir durante casi dos décadas.
Con la declaración de la emergencia social en salud a fines de 2009 se puso de manifiesto el fracaso de esta reforma y la quiebra económica del sistema.
Se evidenciaron además corruptelas diversas e incumplimiento de pagos, particularmente a los hospitales públicos.
Su único éxito había sido la generación de altas ganancias para las EPS privadas.
Ante el estrepitoso fracaso del modelo colombiano, la reforma mexicana, particularmente el Seguro Popular SP, se presenta hoy como el caso de éxito de la CUS.
Existen tres formas de aseguramiento en México: el del seguro social para trabajadores formales, el SP para la población sin seguro laboral y el privado, sin mayor importancia cuantitativa.
El financiamiento es tripartito con un subsidio fiscal importante para el primero y principalmente fiscal para el SP, aunque se postula el pago de una prima de los asegurados.
Los paquetes de servicios son diferentes y el SP no ampara más del 20% de los servicios del seguro social y excluye la mayor parte de los padecimientos de alto costo cuyo tratamiento se lo paga el paciente.
Ambos subsistemas tienen sus prestadores públicos con infraestructura propia y personal asalariado pero pueden contratar con el sector privado.
Legalmente hay separación de funciones entre administración de fondos/ compra de servicios y prestación de los mismos pero no existen administradores privados a pesar de que se ha intentado promoverlos desde 1995.
El proceso de reforma ha debilitado al seguro social, la parte más sólida del sistema público de salud pero es notable su resistencia a los embates mercantilizadores.
Está en la agenda gubernamental la creación de un "Sistema Nacional de Salud Universal" SNSU a través de los mecanismos de: portabilidad de los seguro entre instituciones públicas y privadas con un paquete de servicios único; protocolos de tratamiento únicos y costeados de servicios y; desarrollo del mercado de salud.
Como se aprecia, este planteamiento no aspira a establecer un servicio único y público de salud con acceso universal y garantía del derecho a la salud.
Si se materializara, el gran perdedor sería la población con seguro social al reducirse de manera importante sus beneficios de salud y los potenciales ganadores serían las aseguradoras privadas dada la necesidad de contratar un seguro que cubre los padecimientos y tratamientos no incluidos en el paquete básico.
Sin embargo, el SNSU no ha avanzado hasta ahora por falta de recursos fiscales y desacuerdos sobre su diseño financiero e institucional.
Resumiendo las fallas principales de la CUS, se constata que no ha logrado la cobertura universal de un seguro; destaca México con un 25% de la población sin seguro.
Los asegurados no acceden a los servicios requeridos a causa de las restricciones de los paquetes de servicios amparados por su seguro.
Es patente la confusión, en la literatura y en la población, entre la cobertura con un seguro y la cobertura médica o de servicios, lo que ha llevado a la creencia de que tener un seguro da acceso a los servicios.
El debilitamiento de los servicios públicos o su franca destrucción es otra característica común que se explica por la omisión de invertir en infraestructura y recursos humanos con la suposición de que el mercado y los privados resolverán el problema.
Esto ha ocurrido a pesar de los incrementos en los presupuestos públicos de salud porque han sido absorbidos por las empresas privadas o la corrupción causando crisis presupuestales que anticipan una nueva reducción de servicios.
Aunque las reformas tipo CUS han tenido éxito en su propósito de introducir un modelo neoclásico/neoliberal en el sector, han provocado un rechazo social extenso.
Sus promotores han intentado contrarrestarlo apropiando el discurso sobre el derecho a la salud y la ciudadanía pero en el imaginario social pesan más los obstáculos al acceso a los servicios.
Así, este modelo tiende a deslegitimar a los gobiernos.
La tensión entre el discurso de universalidad y la realidad de las restricciones de los servicios los ha llevado a incrementar la cubertura médica pero no ha sido suficiente.
Adicionalmente, los elementos de la 'buena medicina' son sistemáticamente violados en interés de la ganancia.
Por ello sigue viva la lucha social por la garantía del derecho a la salud.
Pero este modelo también ha construido y fortalecido los actores privados en salud que ahora tienen suficiente poder económico y político para oponerse exitosamente a los cambios que juzgan contrarios a sus intereses.
Así, los gobiernos están atrapados entre el descontento social y la resistencia al cambio de sus aliados naturales - los empresarios de salud nacional e internacional.
Esta contradicción clásica del Estado capitalista entre legitimidad y acumulación ha contribuido a llevar al gobierno a partidos o coaliciones que priorizan el bienestar social y suscriben los valores del Estado social, como por ejemplo, en Chile.
En otros casos, el descontento social y la protesta general contra el neoliberalismo han suscitado movilizaciones populares que han instalado democráticamente nuevos gobiernos y cambiado sus constituciones en un proceso que ha llevado a Estados en transición.
Política sanitaria de los Estados sociales democráticos de derecho o progresistas
La trayectoria histórica de los gobiernos progresistas ha sido diferente pero a groso modo se pueden agrupar en dos conjuntos.
Por un lado, están los países que derrotaron a las dictaduras para posteriormente elegir gobiernos populares como resultado del descontento con la política neoliberal Argentina, Brasil, Uruguay, El Salvador, Honduras y Paraguay.
Por el otro, tenemos aquellos donde las movilizaciones populares contra el modelo neoliberal llevaron al gobierno a sus líderes y a la aprobación de nuevas constituciones Venezuela, Bolivia y Ecuador.
Estos son Estados en transición en la acepción de García Linera. Los gobiernos progresistas se caracterizan por priorizar el bienestar social y adoptar una política social integral y redistributiva que incluye el incremento del salario o ingreso, la creación de empleo y define a los beneficios y servicios sociales como la responsabilidad del Estado.
Esta política implica la actuación sobre la determinación social de la salud-enfermedad.
En el terreno de la política de salud, la constitución brasileña de 1988, que plantea el derecho a la salud como obligación del estado y lo garantiza con el establecimiento del sistema único, público y gratuito SUS , ha sido el paradigma de las nuevas constituciones y de las luchas de izquierda.
De esta manera, las nuevas constituciones de Venezuela, Bolivia y Ecuador recogen este modelo y añaden además los conceptos de interculturalidad y el "Buen Vivir" pero no se ha expedido la legislación reglamentaria.
Los otros gobiernos progresistas no han hecho cambios constitucionales pero han establecido programas o leyes que apuntan en la misma dirección.
Están, por ejemplo, la gratuidad de los servicios en El Salvador y en Paraguay, la ley de salud mental y el programa REMEDIAR en Argentina, entre otros.
Independientemente de su encuadre legal específico, los gobiernos progresistas tienen en común haber incrementado sustancialmente el acceso a los servicios de salud que es distinto a la simple cobertura de un seguro.
Por ejemplo, la cobertura pasó de 30 a 190 millones de personas con el SUS brasileño y un 98% de la población pudo acceder a los servicios al buscarlos; en Venezuela el programa Barrio Adentro amplió el acceso a 17 millones de personas 57% de la población que carecían de él; en Ecuador se incrementó sustancialmente el acceso con la gratuidad de servicios y medicamentos y en Uruguay la nueva política ha favorecido a la población rural anteriormente carente de servicios.
Estos logros se deben, por un lado, a un cambio en el modelo de atención hacia distintas formas de Atención Primaria de Salud Renovada o medicina familiar territorializadas con un énfasis especial en educación y promoción de la salud sin menoscabo a la atención preventiva, curativa y de rehabilitación.
Por otro lado, han emprendido un esfuerzo sostenido de construcción de infraestructura y formación de personal para garantizar la atención, a diferencia de los sistemas neoliberales que lo han dejado al mercado.
Aunque también ha sido una característica de la política de salud basada en la CUS, los gobiernos progresistas han incrementado el presupuesto de salud.
La diferencia entre ambos es que los gobiernos progresistas han fortalecido el presupuesto del sector público mientras que en los neoliberales el aumento ha sido aprovechado por el sector privado.
Otro elemento importante en la política de salud es la participación popular y social, sea legalmente establecida como en Brasil o Venezuela o parte del proceso político como en Bolivia y Ecuador.
La participación ha sido básica en el diseño y la puesta en práctica de la nueva política pero ha tenido altibajos como toda movilización social y política.
Las tensiones de la política de salud progresista
Esta política de salud ha producido varios efectos en la sociedad y en la política.
Por un lado, los logros en salud de los gobiernos progresistas les han ganado el reconocimiento social del pueblo.
Por el otro, han despertado mayores expectativas y exigencias que tensionan las instituciones públicas y abren campo para la inconformidad y la lucha política.
Antes de analizar estas tensiones es necesario hacer algunas consideraciones.
Primero, es de subrayar que una nueva política se forja a través y contra las instituciones existentes, cada una con su propio proceso histórico.
Esto significa que es preciso tener un diagnóstico preciso de lo que García Linera denomina la materialidad institucional, o sea las normas, reglas y trámites; las burocracias con jerarquías y hábitos y; los presupuestos.
Todos los gobiernos progresistas se han enfrentado a problemas que se originan en esta materialidad pero los han resuelto de maneras diversas.
Venezuela la enfrentó creando un sistema paralelo de salud, Barrio Adentro BA, que permitió avanzar con rapidez en la ampliación del acceso y transformación del modelo de atención.
Sin embargo, con el tiempo se ha hecho urgente fusionar BA y el resto del sistema público.
Los gobiernos progresistas, por ejemplo, de Chile actual y Argentina con sectores privados muy consolidados u Obras Sociales poderosas, han procedido fortaleciendo la regulación estatal y las instituciones públicas.
En el caso brasileño, la casi ausencia de un sistema público facilitó inicialmente la tarea pero dejó resquicios legales aprovechados por el sector privado para extenderse y fortalecerse.
Parece entonces crucial tener un plan estratégico que permita tomar decisiones que resuelvan problemas sin vulnerar el objetivo final de construir el sistema único, público y solidario de salud.
Otro tema decisivo es que, en los países con gobiernos progresistas, la concepción del derecho a la salud como obligación del Estado se ha convertido en un valor social ampliamente apreciado gracias a la acción de los propios gobiernos.
Sin embargo, esto no ha llevado necesariamente a una comprensión integral y social de la salud.
Este hecho es determinante para las posibles acciones que pueden proponerse los gobiernos.
Si las autoridades de salud no han logrado posicionar la comprensión integral y social de la salud ante el público y el resto del gobierno, se corre el riesgo de tratar el problema como un asunto técnico y de recursos financieros sin analizar la mejor manera de abordar las necesidades de salud de la población.
El problema no es trivial porque es a la vez técnico-financiero y conceptual.
Los sistemas de salud latinoamericanos, incluyendo a los de los países progresistas, adolecen con frecuencia de la competencia técnica necesaria y es urgente desarrollarla.
También todos tienden a ser subfinanciados y requieren de más recursos presupuestales.
Sin embargo, la concepción sobre la salud-enfermedad y su determinación social es clave para tomar decisiones sobre prioridades, para guiar el desarrollo técnico-científico y calcular los recursos financieros requeridos.
Nadie niega que es necesario prestar servicios de calidad y técnicamente satisfactorios.
Es en este contexto donde deben ubicarse los argumentos a favor del sistema único y público de salud, que es el arreglo institucional más idóneo y barato para responder a las necesidades de salud pero también para combatir la mercantilización y deshumanización de la salud.
En la puja presupuestal con otras áreas sociales parece insuficiente considerar a la salud sólo como un derecho social más .
Puede ser provechoso retomar la idea de las libertades positivas, que son las que permiten la participación plena en una sociedad democrática.
Una, es la salud como necesidad humana básica cuya satisfacción es indispensable para esta participación.
Refuerza, además, la idea de que la salud no es un objeto de consumo sino un medio para desarrollar capacidades y potencialidades y la autonomía individuales y colectivas.
La incomprensión de estas tensiones o decisiones erróneas cortoplacistas pueden llevar a que las acciones de salud se convierten en un ingrediente en un proceso de deslegitimación o cuestionamiento del gobierno aunque inicialmente hayan contribuido a legitimarlo.
En ello desempeña un papel importante el hecho de que la salud es un terreno importante de acumulación de capital también en las sociedades posneoliberales.
De esta manera, los integrantes del complejo médico-industrial-asegurador ejercen toda su influencia para hacer valer sus intereses como vendedores de medicamentos, insumos, equipo y seguros médicos.
Son los primeros en afirmar que las instituciones públicas ofrecen una "medicina pobre para los pobres".
La mejor estrategia para contrarrestar este argumento es fortalecer e incrementar la capacidad institucional ofreciendo servicios públicos técnicamente competentes y humanamente satisfactorios, que desplazan a los servicios privados.
Esto no es suficiente si no se devela el contenido ideológico de la 'buena medicina' y su articulación con la acumulación.
Los elementos para hacerlo son muchos ya que hay una literatura amplia sobre los abusos y daños provocados por el afán de ganancia del complejo médico-industrial.
En este contexto, también es clave fortalecer la regulación estatal, la evaluación tecnológica y la producción estatal de medicamentos y otros insumos.
Otra cuestión clave es afrontar los seguros o planes privados de salud que persisten, e incluso crecen, en los sistemas conceptualmente únicos y públicos de salud. Es necesario hacerlo porque canalizan importantes montos de recursos públicos a los privados por distintas vías que debilitan el sistema público.
Un obstáculo paradójico es que generalmente son prestaciones laborales negociadas por los grandes sindicatos o sea la base clasista natural de los sistemas públicos, solidarios e igualitarios.
Surge además la tentación gubernamental de estimular los seguros privados con el argumento de que descomprimen la demanda en el sistema público que equivale a naturalizar la desigualdad en el acceso a los servicios requeridos, máxime cuando se abre la puerta a las grandes corporaciones de salud internacionales.
El antídoto más eficaz es la participación popular informada que promueve el cambio político-ideológico y cultural.
Otra tentación es adherirse al modelo de aseguramiento 'universal' que, como se expuso arriba, significa el uso privado de recursos públicos en aras de una premisa ideológica no comprobada.
Conclusión
Las reformas de salud en América Latina se están dando en dos vías opuestas: la CUS y el SUS.
Se insertan en dos modelos de desarrollo distintos que se expresan en la conformación y papel del Estado y en la política económica y social.
Los gobiernos neoliberales han adoptado el pensamiento económico neoclásico y consideran a la salud un ámbito más de la economía de libre mercado.
La CUS, por medio de los seguros de salud, es su política de salud que ha fortalecido el complejo médico-industrial-asegurador y ha incrementado las ganancias pero a costa del acceso universal e igual a los servicios de salud y la legitimidad del gobierno.
Los gobiernos progresistas han incrementado el acceso y garantizado el derecho a la salud a través de sus sistemas únicos, públicos y solidarios de salud pero enfrentan varios desafíos relacionados con crecientes exigencias de la población y la persistencia de un agresivo sector privado.
Introducción
Las necesidades que provienen del desarrollo humano generan modificaciones ambientales que alteran significativamente los ambientes naturales.
Frente a estos cambios, surge la necesidad de inversiones nuevas y constantes para mejorar las condiciones de saneamiento.
El movimiento sanitario estimula cambios en referencia a las condiciones de salud y enfermedad y puede ser responsable por minimizar los índices de esas enfermedades, relacionadas a condiciones sanitarias inadecuadas, considerando que los déficits en esta infraestructura tienen una interface con las condiciones de vida y salud de las personas.
Entre las diferentes áreas de actuación del saneamiento, la gestión de residuos es considerada como una problemática actual y relevante para la sociedad, ya que es un servicio esencial para la salud en los países en desarrollo.
Esta problemática está presente en las agendas político-administrativas de los gobiernos en varios países.
En Brasil, las discusiones vinculadas a la gestión de residuos llevaron a la realización de diferentes estudios en las ultimas décadas y dieron fundamento a la promulgación de la Política Nacional de Residuos Sólidos PNRS, instituida por la Ley 12.305 del 2 de agosto de 2010.
Esta política trajo grandes avances para estandarizar diferentes conceptos relacionados a la gestión de residuos, estableciendo criterios para la realización de un manejo adecuado y seguro, buscando una administración integrada y sostenible.
Además, ella instituyó la obligatoriedad de elaboración de planes de gestión integrada de residuos sólidos urbanos que deben presentados por los estados y municipios brasileños, por medio de los cuales se debe optimizar la gestión de estos recursos, desencadenando diferentes beneficios para la sociedad brasileña.
La exigencia de elaborar planes de gerenciamiento de residuos que impone la PNRS es valida también para los establecimientos que generan residuos peligrosos, como los servicios de salud, que también presentan algunos riesgos para la salud pública o el ambiente, por tener una o más características, tales como ser inflamables, corrosivos, reactivos, tóxicos, patógenos, carcinógenos teratógenos y mutágenos.
Cerca del 25% de los residuos de los servicios de salud son considerados peligrosos con potencial de riesgo a los trabajadores y puede ser extendido a la comunidad.
Estos residuos se clasifican en cinco grupos: A - biológicos, B - químicos, C - radiactivos, D - comunes y E - punzo-cortantes, siendo esencial el desarrollo de estudios que elaboren protocolos y nuevas practicas de gestión de estos residuos.
La PNRS reitera la importancia de la implantación del plan de gerenciamiento en los establecimientos responsables por la generación de residuos de servicios de salud.
Las resoluciones nº 306/2004 de la Agencia Nacional de Vigilancia Sanitaria - ANVISA y nº 358/2005 del Consejo Nacional del Medio Ambiente - CONAMA, además de atribuir la responsabilidad de la gestión de esos residuos a los respectivos generadores de los mismos, también proponen las diferentes etapas de manejo, con vistas a reducir la contaminación ambiental y la protección de los agentes que operan en alguna frase de su gerenciamiento.
Frente a las exigencias legales brasileñas se precisan inversiones nuevas y constantes en este sector para realizar un diagnostico preciso de la realidad.
En este contexto, la construcción de indicadores se presenta como un instrumento que ayuda en la recolección de un conjunto de informaciones actualizadas como auxilio en el gerenciamiento de residuos y en permitir minimizar los posibles impactos en la salud y el ambiente.
Estas informaciones son esenciales por traer elementos a los gestores para la planificación y las intervenciones en la toma de decisiones.
Los indicadores de sostenibilidad tienen diferentes enfoques que dependen de las dimensiones en las que están insertos, tales como ambientales, económicas y sociales pudiéndose analizar otras dimensiones importantes tales como las institucionales y de la salud.
Se trata de una investigación descriptiva y exploratoria, realizada con especialistas en el área de gestión de residuos.
En función de la naturaleza de los hallazgos, se utilizó un abordaje cuantitativo en las tres etapas realizadas en la investigación y la cualitativa para los datos obtenidos en la primera etapa.
Es importante destacar que los abordajes cualitativos y cuantitativos no se excluyen y pueden también complementarse en busca de la mejor aproximación de una realidad especifica, de forma de contribuir para los análisis y propuestas de solución de problemas relacionados con la salud.
Para ubicar a los sujetos de esta investigación se realizo una búsqueda en el registro del Directorio del Grupo de Investigadores del Brasil, en la base de datos del Consejo Nacional de Desarrollo Científico y Tecnológico CNPq nacional, identificando 74 Grupos de Investigación con líneas de interés en el área de este estudio.
Se realizaron invitaciones a los coordinadores de esos grupos por medio de correspondencia online, solicitando que indicasen nuevos sujetos especialistas que participasen de Grupos de Investigación del CNPq, por lo tanto utilizando la estrategia llamada con el objetivo de ampliar el conjunto de invitaciones a otros sujetos que pudiesen contribuir a esta investigación.
Como criterio de inclusión se estableció con prioridad la participación de los investigadores en Grupos de Investigación y también la experiencia de actuación en el área de gestión de residuos de acuerdo con el Curriculum Lattes de los identificados, considerando que esa es una peculiaridad de la técnica utilizada que supone la participación de especialistas con conocimiento teórico y/o práctico en el área objeto de investigación.
La recolección de datos fue realizada por medio de la aplicación de la técnica Delphi en tres etapas, con la participación inicial de 52 sujetos, siendo que luego un sujeto desistió en la segunda etapa y otro en la tercera, con lo que la investigación termino con 50 sujetos.
La técnica que se empleó consiste en una estrategia metodológica de investigación con la participación de un amplio grupo que tiene por finalidad obtener, comparar y dirigir el juicio de especialistas para un máximo consenso sobre el área en estudio, con el fin de promover la convergencia de opiniones.
Esta metodología busca mantener el anonimato de los sujetos y eliminar la influencia de factores tales como status académico o profesional a fin de promover una participación más activa y menos sesgada, sin inhibición como puede ocurrir en las reuniones presenciales.
En las etapas de aplicación de la técnica Delphi, los sujetos identificaron el grado de importancia para cada uno de los indicadores, con valores que variaban de 1 "dispensable" a 5 "muy importante".
En la primera etapa de la investigación, además de la atribución del número referente al grado de importancia de los cinco indicadores propuestos, a partir de una revisión documental y bibliográfico realizado por los autores, los sujetos podían sugerir la inserción de indicadores nuevos o proponer la alteración en el texto de esos indicadores presentados.
Los datos obtenidos en cada etapa fueron organizados en planillas del programa Microsoft Excel, por medio de entrada duplicada y validación posterior para controlar posibles errores de transcripción.
Los datos fueron procesados en el programa estadístico Statistical Package for Science Social SPSS, versión 19.0.Se estableció como punto de corte la evaluación de por lo menos 75% de los sujetos, en los grados de importancia 4 "importante" y 5 "muy importante"
En la primera etapa, fue realizado también un análisis cualitativo basado en el examen del contenido para categorizar las contribuciones propuestas por los sujetos, evitando así que estos indicadores fueran repetidos varias veces, lo que haría que el instrumento fuera demasiado largo y cansador, un factor que podría proporcionar mayor abandono entre los participantes de la investigación.
Los aspectos éticos fueron respetados de acuerdo a la Resolución 196/96, del Consejo Nacional de Salud y el proyecto de este estudio sometido al Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, protocolo nº 239 de 14 de diciembre de 2012.Los datos fueron recogidos entre marzo de 2013 y febrero de 2014.
La elaboración del perfil de los entrevistados fue organizada tomando los 52 sujetos que participaron en por lo menos una de las etapas de la técnica Delphi.
Entre los especialistas participantes en la investigación, 51,9% eran del sexo masculino, con edades que variaban entre 29 y 70 años, con mayor concentración en el grupo etario de 30 a 40 años 32,7%.
En relación a la actuación en Grupos de Investigación, 23,1% eran solamente participantes y 76,9% eran coordinadores de esos grupos.
Según los criterios adoptados la región con mayor numero de especialistas que aceptaron participar de la investigación fue la región Nordeste 44,2% Tabla 1.
Todos los sujetos tenían por lo menos Maestría, 92,3% tenían Doctorado y 21,2%, post-doctorado.
La mayoría de los investigadores actuaban en los cursos de post graduación y graduación en instituciones Federales 55,8% y 90,4% de los sujetos daban disciplinas relacionadas con la gestión de residuos.
Un dato importante es la variación en la formación de los participantes en la graduación y post-graduación, que proporcionó la participación de especialistas con diferentes visiones y trayectorias académicas variadas, lo que ofreció contribuciones de carácter multi-disciplinar en la construcción de los indicadores.
En la primera etapa de la técnica Delphi se obtuvieron varias contribuciones , siendo constatado que las sugerencias de muchos indicadores era coincidente entre los sujetos participantes, aunque no existió la comunicación que ocurre normalmente en técnicas presenciales.
El análisis de contenido de las 22 sugerencias de indicadores en la dimensión salud para la gestión de residuos sólidos, permitió elaborar ocho indicadores nuevos y alterar dos indicadores ya propuestos.
Considerando el criterio de consenso de por lo menos 75% entre los sujetos, e indicador "número de días de trabajo perdidos por empleados del sector de manejo de RSU, o barrido, por motivo de enfermedad" fue excluido, por no obtener el nivel adoptado en este estudio 67,3%.
De esta manera, las sugerencias de los participantes de la primera etapa fueron la base de construcción del Instrumento 2.
En la segunda etapa de la técnica no hubo exclusión de indicadores y el nivel de consenso varió de 76,5% a 96,1%.
Todos los participantes recibieron una lista con los resultados de la segunda etapa de la técnica, antes de responder el tercer instrumento para re-evaluar los indicadores propuestos y mantenidos, de acuerdo a los obtenidos anteriormente.
Este feedback posibilitó que los sujetos pudiesen re-evaluar su propia opinión en relación a cada uno de los indicadores , siendo este uno de los principios propuestos de la técnica Delphi.
Después de evaluar los datos de la segunda etapa, los sujetos atribuyeron un grado de importancia para cada uno de los indicadores, resultando en una variación de 82% a 94% para los grados 4 o 5.
La Tabla 2 representa un resumen de los resultados de cada etapa y los indicadores que fueron mantenidos al final de la aplicación de la técnica Delphi.
Al final de este estudio se propusieron 12 nuevos indicadores en la dimensión salud para la gestión de residuos.
Considerando la escala de puntuación atribuida a cada indicador, el promedio y el desvío estándar de todos los indicadores, en la ultima etapa de aplicación de la técnica utilizada, varió de 4,22 ±0,79 a 4,72 ±0,64 Tabla 3.
Discusión
El tema de los residuos sólidos urbanos es considerado un problema de salud pública que abarca muchas cuestiones de interés colectivo, siendo fundamental adoptar políticas públicas que apoyen las decisiones de los administradores y la actuación de la sociedad civil en referencia a la gestión de este tipo de residuos, con el fin de evitar daños al ambiente y a la salud humana.
Dentro de este contexto, los especialistas apuntan para la necesidad de inversiones mayores para desarrollar estudios que promuevan la elaboración y utilización de indicadores de sostenibilidad en esta área y confirman la relación de las condiciones inadecuadas de saneamiento con la proliferación de vectores y la expansión de varios tipos de enfermedades.
Sin embargo, la dimensión de la salud en la gestión de residuos todavía esta poco difundida.
Por más que esta discusión es aun incipiente, se pudo constatar el interés de los investigadores con formación en diferentes áreas en la elaboración de los indicadores propuestos en este estudio, obteniéndose un alto nivel de concordancia 82% a 94% para los 12 indicadores elaborados.
Otro factor relevante se refiere a la exclusión de indicadores, considerando que solamente uno de los indicadores elaborados fue eliminado durante el proceso, por no haber obtenido el consenso mínimo entre los sujetos. Este factor refuerza la incorporación de conceptos que relacionan la importancia de las cuestiones de salud relacionadas a la gestión de residuos.
Los cuatro primeros indicadores sugeridos Tabla 2 se refieren a las condiciones de trabajo, equipamientos de seguridad y riesgos a los que están expuestos los trabajadores que actúan en el manejo de residuos sólidos urbanos.
La exposición humana a factores de riesgo presentes en el ambiente es un tema preponderante en diferentes investigaciones.
En el caso de trabajadores que actúan en el gerenciamiento de residuos, es esencial adoptar medidas preventivas y utilización de equipamientos de protección individual, necesarios para cada fase del manejo, para evitar accidentes, con fines de seguridad y salud ocupacional.
De esta manera, el gestor debe proponer en su plan de gerenciamiento las condiciones necesarias para realizar la gestión integrada de los residuos, incluyendo la realización de cursos de capacitación y utilización de equipamientos adecuados para dar seguridad a todos los trabajadores que actúan en el sector.
El indicador cinco propone el relevamiento de número de focos de dengue o proliferación de otro tipo de vectores.
Una diversidad de determinantes favorece la proliferación del mosquito transmisor de la enfermedad, siendo uno de ellos que agrava la situación, la disposición inadecuada de residuos, tales como botellas, neumáticos, vasos y bolsas plásticas, considerados criaderos en potencia de este vector.
De hecho, en las acciones de vigilancia del dengue, el manejo inadecuado de los residuos es uno de los principales factores responsables por la continuidad de esta enfermedad endémica.
El almacenaje y la disposición inadecuada de residuos, contribuyen para los determinantes ambientales de varias enfermedades, siendo un problema grave de salud pública en los países en desarrollo.
De esta forma, continúan apareciendo nuevas enfermedades relacionadas al ambiente y también reaparecen otras supuestamente ya erradicadas.
En el presente estudio, este tema fue discutido en la elaboración de los indicadores números seis y siete, proponiéndose el relevamiento de casos de enfermedades y muertes relacionadas a prácticas de gestión inadecuada de residuos.
Los últimos indicadores en el área de salud indicadores números ocho a doce, analizados y propuestos por los sujetos, se refieren a la generación y manejo de los residuos de servicios de salud y residuos peligrosos.
La manipulación de estos residuos es de responsabilidad del ente que los genera, que debe elaborar un plan de gerenciamiento adecuado al tipo de residuo generado, por más que muchas veces la autoridad municipal es la que acaba realizando este manejo externo.
El gran problema es que en la mayoría de los casos, los municipios no poseen un cuadro de funcionarios capacitados técnicamente para realizar estas fases de manejo en forma segura.
De cualquier forma,, independientemente de la propuesta presentada por la institución generadora, se debe respetar los principios técnicos y legales, teniendo como presupuesto básico una mayor concientización.
Independientemente del hecho de que los municipios actúan también en los servicios de manejo, o solamente de fiscalización, los establecimientos generadores de residuos peligrosos deben designar un responsable técnico para elaborar su plan de gerenciamiento de residuos, que precisa ser revisado en forma continua y actualizado anualmente, siguiendo la legislación nacional.
Estos planes deben contar con la descripción del emprendimiento o actividad, definición de los procedimientos operacionales de las etapas de gerenciamiento, metas y procedimientos relacionados a la minimización de la generación de residuos, además de acciones preventivas y correctivas para ser operacionalizadas.
Durante todo ese proceso, la inversión en acciones de educación permanente, capacitando a los funcionarios que actúan directa o indirectamente en las diferentes fases de manejo, puede representar un avance en la utilización de mejores practicas en el área de residuos.
La PNRS presenta exigencias en relación a lo programas y acciones de Educación Ambiental que deben ser promovidos con el objetivo de no generar, reducir y reciclar los residuos sólidos.
Otro factor que se resalta en esta política consiste en la importancia del levantamiento de informaciones actualizadas en los diferentes sectores relacionados a la gestión de residuos.
De acuerdo con los especialistas participantes del presente estudio, la dificultad de obtener las informaciones y la subjetividad, fueron algunas de las características observadas en relación a los indicadores elaborados.
A pesar de las limitaciones, la importancia de los indicadores propuestos en la dimensión salud, es esencial considerando que los conocimientos recogidos a partir de la aplicación de estos indicadores pueden dar apoyo para una gestión integrada, dirigida a los principios de sostenibilidad, minimizando impactos al medio ambiente y reduciendo los riesgos a la salud pública.
Conclusión
Este estudio demostró el alto consenso existente entre los investigadores en el área de gestión de residuos, parte de esta investigación en relación a los indicadores de sostenibilidad construidos para la dimensión salud.
En relación a su aplicabilidad se relevaron algunas preguntas sobre la dificultad de medidas para su obtención, debido a la falta de datos sistematizados en referencia a la proliferación de vectores y la morbimortalidad relacionada a las condiciones inadecuadas de destino y disposición de residuos.
Este tema fue por mucho tiempo, en Brasil y también en la América Latina, uno de los principales pilares de actuación del área de salud pública, y en él los enfermeros ocuparon un papel de destaque en la vigilancia sanitaria y epidemiológica.
Actualmente en varios estados de Brasil, esta es una de las áreas prioritarias de la vigilancia ambiental en salud.
A pesar de las dificultades identificadas, los indicadores que aquí fueron propuestos pueden desempeñar un direccionamiento importante para la elaboración de diagnósticos actualizados.
Los gestores municipales y administradores de diferentes tipos de establecimientos, responsables por la generación de residuos de servicios de salud y otros residuos peligrosos, pueden utilizar estos datos para elaborar, implantar y evaluar constantemente sus respectivos planes de gerenciamiento.
Estos planes deben ser realizados en forma integrada con la capacitación de los funcionarios que actúan en los diferentes sectores de manejo, incluyendo las fuentes generadoras, principalmente en su segregación, que se constituye en uno de los mayores problemas, especialmente en lo que se refiere a los establecimientos de salud
Es importante recordar que los indicadores de sostenibilidad tienen una cierta variabilidad en sus diferentes dimensiones, no siendo exclusivos del área de salud, incluyendo también las económicas, sociales, institucionales y ambientales.
Los datos obtenidos en este estudio son un importante paso en la construcción de indicadores de sostenibilidad en el área de salud.
Se entiende que esta lista de indicadores permite el relevamiento y comparación de datos en diferentes realidades, sin embargo se deben tener en cuenta las especificidades de cada municipio.
Un paso próximo previsto para esta investigación consiste en la aplicación de los indicadores en diferentes municipios, buscando detectar las potencialidades y debilidades de los parámetros propuestos.
A pesar de esa limitación se resalta la importancia de todo el proceso en la construcción de los indicadores que fueron elaborados a partir de las sugerencias de especialistas de diferentes regiones de Brasil.
Los indicadores sugeridos traen una contribución relevante en relación a las exigencias del PNRS y pueden dar elementos para los gestores en el proceso de toma de decisión y para monitorear la evolución de su región, además de posibilitar el análisis de experiencias en otras situaciones que tienen mejores indicadores, buscando desarrollar una gestión integrada y sostenible de residuos y una ampliación de las discusiones de políticas de salud.
Introducción
La relación entre anestesia y memoria ha venido atrayendo el interés hace mucho tiempo y ese interés fue reactivado a causa del aumento del número de las demandas por error médico por consciencia durante la cirugía.
Por ende, la relación entre la anestesia y la memoria ha sido uno de los temas más estudiados en los últimos años.
El efecto de la anestesia en la memoria implícita es importante a causa del estrés pos-traumático EPT, que ocurre como resultado de los efectos colaterales negativos trastornos del sueño, sueños y pesadillas, ansiedad diaria, miedo de que él pueda suceder si los pacientes necesitan tomar anestesia de nuevo, fobia hacia el médico y necesidad de psicoterapia que pueden afectar la calidad de vida postquirúrgica de los pacientes.
Como resultado de síntomas como el dolor, oír palabras durante la cirugía, debilidad muscular, desesperación, ansiedad, pánico y experiencia de casi-muerte, el desarrollo de memoria explícita bajo anestesia es una de las razones que más disminuyen la satisfacción de los pacientes.
Al revisar la literatura, no encontramos ningún estudio en el cual la memoria implícita haya sido estudiada con la comparación de test de memoria, de la profundidad de la anestesia, si ha sido constantemente controlada por el monitoreo del BIS, o de la diferencia entre el grupo que recibió AVT con remifentanilo y propofol y el grupo que oyó solo voces neutras.
El objetivo de este estudio, fue evaluar la memoria en los pacientes anestesiados con AVT cuando la profundidad de la anestesia fue controlada con el uso del BIS para el monitoreo.
Después de obtener la aprobación del Comité de Ética local y del Consentimiento Informado firmado, 60 pacientes con programados para la cirugía abdominal electiva, con una edad entre los 18 y los 80 años, estado físico ASA I-II y un mínimo de ocho años de enseñanza básica, se incluyeron en el estudio de forma aleatoria y prospectiva.
Los pacientes con discapacidad auditiva, historial de abuso de alcohol o fármacos, que no hablaban turco o con una puntuación en el MMSE por debajo de 20 fueron excluidos del estudio.
Treinta minutos antes de la cirugía, los pacientes fueron derivados a la unidad de preparación anestésica.
Los test Estado y Trazo de Ansiedad STAT I-II fueron administrados para evaluar la respuesta preoperatoria y general al estrés y el MMSE se usó para evaluar la función cognitiva de los pacientes.
Un catéter de calibre 18 fue usado para el acceso intravenoso IV y el cloruro de sodio al 0,9% 5 mL kg como carga de líquidos.
Los pacientes que no recibieron la premedicación fueron monitorizados por presión arterial sistémica no invasiva, ECG, oximetría de pulso y monitoreo del BIS en quirófano.
La anestesia IV fue inducida con 0,5 mg de atropina, seguido de infusión de 0,5 ug.kg.min de remifentanilo durante un minuto y después 2 mg.kg- de propofol.
Dosis adicionales de propofol 20 mg fueron administradas en intervalos de 30 segundos para mantener los valores del BIS entre 40 y 60.
Dos minutos después, 0,1 mg.kg de vecuronio IV fue administrado y la intubación traqueal se realizó.
La anestesia se mantuvo con infusión IV de propofol 4-6 mg.kg.h remifentanilo 0,1-2 µg.kg.min y una mezcla de aire/oxígeno 50% para mantener los valores de BIS entre 40 y 60.
Durante la anestesia, el vecuronio 0,02 mg.kg fue administrado para el mantenimiento cuando la relajación muscular adicional se hacía necesaria.
Después de la intubación, se pusieron audífonos en todos los pacientes para que oyesen una cinta grabada con los sonidos del mar. Los valores del BIS de los pacientes fueron registrados durante la incisión de la piel y a cada cinco minutos en el perioperatorio.
Cinco minutos después de la incisión de la piel, los pacientes fueron divididos en tres grupos por medio de un sorteo de sobres lacrados.
En los grupos experimentales, la cinta con los sonidos del mar se reemplazó por una grabación de 7,5 minutos.
Grupo testado para categoría CT, n = 20
La cinta grabada contenía cinco nombres de animales de frecuencia promedio: delfín, águila, cocodrilo, jirafa y mono.
Los nombres de esos animales fueron determinados por un estudio-piloto hecho con 60 voluntarios en colaboración con el Departamento de Siquiatría.
Cada palabra fue pronunciada en un segundo y el intervalo entre las palabras ajustado para ocho segundos.
Al final de la grabación de 7,5 minutos, durante la cual todas las palabras fueron repetidas 10 veces, la cinta se reemplazó por otra que tenía los sonidos naturales del mar y que fue escuchada por el paciente hasta el final de la cirugía.
Grupo testado para recordar palabras RP, n = 20
La grabación contenía cinco palabras en frecuencia media que fueron elegidas a partir de la lista del Test de Aprendizaje Auditivo-Verbal de Rey, adaptado a la legua turca fogón, botón, cortina, oro y alfombra.
Cada palabra fue pronunciada en un segundo y el intervalo entre las palabras fue ajustado a ocho segundos.
El final de la grabación de 7,5 minutos, durante la cual todas las palabras fueron repetidas 10 veces, la cinta se reemplazó por otra que tenía los sonidos naturales del mar y que fue escuchada por el paciente hasta el final de la operación.
Grupo control GC, n = 20
Las cintas fueron reemplazadas de acuerdo con los grupos, pero todas las grabaciones tenían sonidos del mar.
Durante el cierre de la fascia, todos los pacientes recibieron una dosis de carga IV de morfina 0,05 mg.kg por medio del dispositivo de analgesia controlada por el paciente ACP.
La infusión de remifentanilo y propofol fue interrumpida después de la sutura de la piel.
La neostigmina y la atropina se administraron para revertir la anestesia y los pacientes fueron convencionalmente desentubados bajo condiciones convenientes.
Los valores del BIS fueron registrados durante la desentubación y cinco minutos después.
En la unidad de recuperación, los pacientes recibieron oxígeno como adyuvante durante dos horas y fueron observados hemodinámicamente.
Para evaluar la memoria explícita dos horas después de la cirugía, se hicieron dos preguntas a los pacientes:
1. ¿Usted recuerda algo entre el inicio y el final de la cirugía?
2. ¿Usted soñó durante la cirugía?
Para evaluar la memoria implícita, después de esas preguntas se les pidió a los pacientes del grupo TC que nombrasen a los cinco primeros animales que se les ocurriesen.
Una lista conteniendo 10 palabras de frecuencia media, escogidas a partir de la lista del Test de Aprendizaje Auditivo-Verbal de Rey y adaptadas a la lengua turca, incluyendo las cinco palabras presentadas a los pacientes en el período perioperatorio fogón, botón, cortina, oro y alfombra, además de jardín, nube, horno, montaña y nariz, se les leyó a los pacientes del grupo RP.
Después de la lectura, se les solicitó que eligiesen las palabras que escucharon anteriormente.
Aunque los pacientes del grupo control no escuchasen nada que no fuese el sonido de la naturaleza durante la cirugía, las mismas preguntas hechas a los dos grupos de pacientes se les hicieron a ellos, y por medio de ellas se adquirieron los valores basales para la comparación.
La evaluación se hizo en base al recuerdo de los pacientes de los grupos de estudio y del grupo control, independientemente de la frecuencia correcta de las palabras o de los nombres de los animales.
El tamaño de la muestra fue calculado presuponiendo una posible diferencia de por lo menos un 40% entre los grupos.
Por tanto, 20 pacientes se ubicaron en cada grupo para obtener un error alfa de un 5% y un poder estadístico del 80%.
Las diferencias entre los grupos con relación a las variables independientes, como edad, sexo, peso, altura, duración de la cirugía y procedimiento quirúrgico, fueron analizadas con el uso del test del Xi-Cuadrado Xi y del test t de Student.
Después de la evaluación de las puntuaciones del STAT I-II, MMSE y BIS con un test de homogeneidad, se hizo el análisis de variancia sencillo Anova one-way para evaluar las diferencias entre los grupos.
La diferencia en la distribución de los recuerdos correctos con relación a las variables independientes se evaluó con el uso de los test del Xi-Cuadrado Xi y exacto de Fisher.
Un valor de p < 0,05 fue considerado significativo.
La Tabla 1 muestra la distribución de los grupos para las variables sexo, edad, peso y altura.
No hubo diferencia estadísticamente significativa entre los grupos con relación a esas variables Tabla 1.
No hubo diferencia estadísticamente significativa entre los grupos en cuanto a los resultados de los test STAT I y II Tabla 2.
Hubo una diferencia significativa entre los valores del test MMSE de los grupos CT y GC.
Sin embargo, como todos los valores obtenidos fueron superiores a 20, las funciones cognitivas de los pacientes se aceptaron como adecuadas.
No hubo diferencia estadísticamente significativa entre los grupos con relación a la duración de la cirugía y al procedimiento quirúrgico Tabla 3.
No hubo diferencia estadísticamente significativa entre los grupos con relación a los valores basales del BIS durante la intubación e incisión de la piel y los valores del BIS cinco minutos después de la incisión de la piel y cinco minutos después de la desentubación Figura 1.
La evaluación de la memoria implícita con el test de categoría hecho en la sala de recuperación dos horas después de la cirugía no presentó ninguna diferencia significativa entre los grupos.
Los pacientes de los grupos CT y GC debían citar los nombres de los cinco primeros animales que les viniesen a la memoria; cinco pacientes del grupo CT citaron un nombre correcto y dos pacientes citaron dos nombres correctos.
Aunque los pacientes del GC no haya escuchado nada a no ser los sonidos de la naturaleza durante la cirugía, tres pacientes dieron una respuesta correcta Tabla 4.
La evaluación de la memoria implícita por el test de recordar palabras hecha en la sala de recuperación dos horas después de la cirugía, no arrojó diferencia significativa entre los grupos.
Los pacientes de los grupos RP y GC debían identificar cinco palabras que habían escuchado durante la cirugía a partir de una lista de 10 palabras de frecuencia media, diciendo "sí" cuando identificasen una palabra.
Solamente dos pacientes del grupo RP identificaron las palabras correctas al decir "sí".
Sin embargo, cuatro pacientes del mismo grupo dijeron que escucharon palabras que no habían escuchado durante la cirugía.
Ocho pacientes del GC relataron que oyeron una palabra Tabla 5.
Ningún paciente relató recordar más de una palabra.
En el test de recordar palabras, siete pacientes relataron haber oído una palabra o palabras.
No hubo diferencia significativa entre los grupos.
La evaluación de la memoria explícita, hecha en la de recuperación dos horas después de la cirugía, no presentó diferencia significativa entre los grupos.
Para la primera pregunta "¿Usted recuerda algo entre el inicio y el final de la cirugía?", solamente una paciente del grupo RP respondió que oyó "sonidos de agua" Tabla 6.
Sin embargo, la paciente destacó que no sintió dolor o soñó durante la cirugía.
La paciente que relató memoria explícita fue sometida a ligadura laparoscópica y legrado.
Para la segunda pregunta "¿Usted soñó durante la cirugía?", 11 pacientes respondieron positivamente.
Cuatro de ellos estaban en el grupo RP, tres en el grupo CT y cuatro en el grupo GC.
Sobre soñar durante la cirugía, no hubo diferencia significativa entre los grupos.
Discusión
Durante mucho tiempo, el vínculo entre memoria y anestesia permaneció siendo un misterio.
¿Por casualidad la memoria detectada forma parte de la conciencia o sería el resultado del procesamiento de informaciones durante la inconciencia?
Todavía no tenemos respuesta para esa pregunta.
Los primeros estudios de la memoria se hicieron en pacientes con amnesias orgánicas. Esos pacientes tenían trastornos graves en el aprendizaje de nuevas informaciones y por tanto, tenían una similitud con los pacientes bajo anestesia.
Este estudio se basó en la siguiente pregunta: "¿Existe memoria implícita bajo anestesia en profundidad adecuada?"
El índice bispectral, usado durante el mantenimiento de la anestesia, es el dispositivo más específico y sensible para monitorizar la profundidad de la anestesia, que impide los movimientos a estímulos quirúrgicos y en particular, mide los efectos hipnóticos inducidos por el propofol.
Quedó demostrado que el BIS redujo la conciencia en 77-82%, dependiendo de la profundidad de la anestesia.
Lubke y col. relataron que cuando los valores del BIS estaban entre 40 y 60, la memoria implícita fue observada en 11-43% de los pacientes.
Haas y col. relataron que cuando los valores del BIS estaban en el rango de 50-70, la memoria implícita no fue observada.
Nuestros resultados confirman los hallazgos del estudio de Haas y col., porque los valores del BIS estaban en el rango de 40-60 y la memoria implícita no se observó.
Existe un relato anterior de que la memoria implícita fue formada durante una cirugía cardíaca con circulación extracorpórea, a pesar de que la administración de sevoflurano en la concentración del 2% y el valor del BIS estuviesen en 47.
Una paciente de nuestro grupo de estudio relató haber escuchado sonidos de agua de forma muy clara, lo que describe una memoria explícita aunque los valores del BIS estuviesen entre 40 y 60 durante la cirugía y la memoria implícita no haya sido observada.
Sin embargo, ella no refirió los efectos negativos descritos más a menudo por los pacientes en los cuales la memoria explícita es detectada.
Creemos que nuestra paciente no sintió las emociones negativas que pueden surgir durante la fase de memoria explícita, porque ella oyó sonidos tranquilos de agua y no de diálogos durante la cirugía.
Esos resultados son lo opuesto a la afirmación de que la memoria explícita no puede ser formada bajo anestesia adecuada.
La inconsistencia de la condición clínica con los valores aceptados del BIS puede ser el resultado de factores genéticos, del espesor del cráneo o de diferencias en la actividad neuronal.
Sandin y col. descubrieron que el sexo no afecta a la memoria; Sebel y col. mostraron que tanto el sexo como la edad no tienen influencia sobre la memoria.
En otro estudio que investigó procesos terminados pertenecientes a la Sociedad Norteamericana de Anestesiólogos, se descubrió que el nivel de sensibilidad no está relacionado con la edad, pero se verificó que ese nivel es más elevado en las mujeres.
En nuestro estudio, el único caso con memoria explícita ocurrió en un paciente del sexo femenino.
Por el hecho de que el remifentanilo tenía efectos hemodinámicos más elevados en pacientes con una edad por encima de los 50 años, preferimos trabajar con un grupo de pacientes en el rango de 18-50 años, para acercarnos a los estudios de Jelicic y col. y Lequeux y col..
Sin embargo, Jelicic y col. observaron memoria implícita en esa franja etaria y Lequeux y col. no lo observaron.
En nuestro estudio, la memoria implícita en esa franja etaria no fue observada.
Los medicamentos usados para la anestesia tienen efectos diferentes en la memoria.
En nuestro estudio, los pacientes no fueron premedicados para no afectar los resultados.
Se cree que la incidencia de memoria explícita en los pacientes sometidos a la AVT sea mayor que en los pacientes sometidos a la anestesia por inhalación.
Andrade y col. no observaron memoria implícita o explícita en pacientes sometidos solamente a la infusión de propofol.
En la AVT, el propofol generalmente se usa en conjunto con un opioide.
Esa combinación reduce, de modo significativo, la dosis de propofol necesaria para alcanzar la pérdida de conciencia.
Chaves y col. mostraron que la adición de alfentanil al propofol o el aumento de las dosis de alfentanil, no afectó significativamente la pérdida de conciencia o la falta de memoria.
Ninguna evidencia de memoria implícita fue observada en nuestros pacientes, en los cuales AVT con propofol-remifentanilo fue usada.
Creemos que reducimos el riesgo de memoria implícita al ajustar la dosis de la medicación para mantener los valores fijos del BIS.
Russel y col. no encontraron ninguna evidencia de memoria explícita o implícita en pacientes con la conciencia perioperatoria en los cuales AVT propofol-alfentanil fue usada como abordaje anestésico.
En un estudio llevado a cabo por Munte y col., la memoria implícita fue observada durante la anestesia posteriormente a la infusión de alfentanil-propofol con el test de lectura rápida, pero no con el test de completar los radicales de las palabras.
Lequeux y col. no identificaron la memoria implícita o explícita en los pacientes sometidos a la AVT con remifentanilo-propofol.
Al contrario de nuestro estudio, las cintas grabadas con palabras de uso frecuente, se les pusieron a los pacientes en el preoperatorio cuando los pacientes habían perdido la respuesta verbal a los comandos y los valores promedios del BIS estaban en 93 80-98.
En nuestro estudio, las cintas se pusieron mientras los valores del BIS estaban entre 40 y 60 en los dos grupos.
Lequeux y col. no identificaron memoria implícita, aunque su estudio haya sido hecho en el período de anestesia superficial y con palabras de uso frecuente.
Creemos que la falta de memoria implícita puede estar relacionada con la liberación de catecolaminas por los pacientes anestesiados en respuesta a un estímulo quirúrgico doloroso.
Los resultados negativos obtenidos en nuestro estudio, pueden provenir de la depresión de la descarga de catecolaminas a causa de la profundidad adecuada de la anestesia, y pese al estrés quirúrgico.
Creemos que los pacientes anestesiados tienen un desempeño mejor en test de percepción.
El número de presentaciones, la frecuencia y el dominio de las palabras usadas en test de memoria implícita también son importantes.
Cuando pedimos a los pacientes que digan la primera cosa que se les ocurre, independientemente de la categoría, primero se acuerdan de palabras dominantes y de uso frecuente, lo que puede afectar los resultados de los test.
Por esa razón, intentamos evitar falsos resultados escogiendo palabras de frecuencia media de la lista del Test de Aprendizaje Auditivo-Verbal de Rey adaptadas a la lengua turca.
Aunque dos pacientes del grupo CT hayan recordado dos nombres correctos de animales en nuestro estudio, lo que puede indicar sensibilidad, los resultados fueron estadísticamente insignificantes.
La gran mayoría de los pacientes eligió animales con los cuales estamos acostumbrados como el gato, el perro o el pez, como el primero que les vino a la mente.
Si hubiésemos usado nombres frecuentes de animales en el test de categoría, tal vez los resultados pudiesen indicar que habríamos detectado memoria implícita.
Sin embargo, los resultados obtenidos de esa forma, quedarían muy lejos de ser precisos y no reflejarían la realidad.
Por otro lado, si hubiésemos conducido un estudio piloto con un número mayor de voluntarios en vez de 60, estaríamos más convencidos de la exactitud de los nombres de los animales usados en el estudio.
La realización de test en la fase postoperatoria inmediata puede tener efectos positivos en la memoria implícita.
En un estudio conducido por Sandin y col., la conciencia fue detectada en algunos pacientes en el período postoperatorio y en 14 días, al contrario del primer test que fue hecho en la sala de recuperación.
Con la excepción de Jelicic y col., que encontraron evidencia de memoria implícita en los test hechos dos horas después de la cirugía, otros estudios no mostraron los mismos resultados en los mismos tiempos.
De acuerdo con esos resultados, no existe un período estipulado de tiempo en el cual la conciencia de todos los pacientes pueda ser determinada.
Las entrevistas para evaluar la memoria deben ser hechas cuando los pacientes estén totalmente recuperados de los efectos de la anestesia sobre las funciones cognitivas y antes que cualquier impresión del estímulo se haya disipado.
Los test pueden ser hechos entre algunos minutos y algunos días, pero deben ser hechos antes que el paciente deje el hospital.
En este estudio, buscamos obtener mejores resultados haciendo los test dos horas después de la cirugía en la unidad de recuperación, porque la mayoría de nuestros pacientes tuvo alta al mismo día y creemos que podrían ocurrir problemas de comunicación.
Sin embargo, mientras la memoria implícita no se detectó en ninguno de los pacientes, una paciente mostró evidencia de memoria explícita.
La incidencia de sueños bajo anestesia está entre el 0,5% y el 38%.
Mientras Sebel y col. relataron una incidencia del 6%, Liu y col. relataron una incidencia tan baja como 0,2-0,9%.
En nuestro estudio, sueños fueron relatados por 11 de los 60 pacientes 18%.
Creemos que la razón para esa mayor incidencia en nuestro estudio fue el hecho de que nuestros pacientes no fueron premedicados y de que todos eran jóvenes, ASA I-II y en su mayoría, mujeres con cirugías electivas.
En un estudio hecho por Leslie y col., los autores detectaron conciencia intraoperatória en un 4% de los pacientes que soñaron durante la cirugía.
Además, los autores mostraron que la monitorización del BIS disminuyó la incidencia de conciencia relacionada con los sueños.
Nuestra paciente que relató conciencia, no relató haber soñado.
Por otro lado, en nuestro estudio, dos grupos sometidos a test de memoria implícita, fueron comparados con un grupo control y la monitorización del BIS fue usada para garantizar una profundidad adecuada de la anestesia durante todo el procedimiento.
Así, los resultados falsos positivos se redujeron al mínimo.
En este estudio de AVT con remifentanilo-propofol, ninguna evidencia de memoria implícita y un caso de memoria explícita fueron observados con el uso de test de memoria para la categoría y la palabra.
Aunque los niveles bajos de estrés de nuestros pacientes y la profundidad adecuada de la anestesia suministrada con la monitorización del BIS corroboren nuestros resultados de memoria implícita, ellos no explican los resultados de memoria explícita.
Creemos que estudios adicionales sobre la relación entre anestesia y memoria deben ser realizados en más grupos de pacientes.
Editores de la Revista Latinoamericana de Enfermería de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería: Profesor Titular, e-mail: marziale@eerp.usp.br Profesor Titular, e-mail: iamendes@eerp.usp.br
En 2000, los líderes de 189 Estados Miembros de las Naciones Unidas y organizaciones internacionales concordaron en apoyar la estrategia para el desarrollo global conocida como "Objetivos de Desarrollo del Milenio" y se comprometieron a cumplir una serie de metas de objetivos de desarrollo dispuestas en la Declaración del Milenio.
La reducción de la pobreza, a la mitad, hasta 2015, de la población que vive en extrema pobreza, identificada en 1990, é una de las metas establecidas.
Esta meta fue definida originalmente con relación a una línea de pobreza internacional de aproximadamente un dólar americano US$ 1.00 por persona por día, a precios de los Estados Unidos de 1985, que fueron después convertidos a monedas nacionales a través de las tasas de cambio de la paridad del poder de compra.
La pobreza es un fenómeno social y económico complexo, cuyas dimensiones y determinantes son numerosos, pero puede ser definida como un conjunto de deficiencias de renta y su reducción requiere la combinación de crecimiento económico y reducción de la desigualdad social.
La región de Latinoamérica y del Caribe registra el nivel más elevado de desigualdad social con relación a cualquier región en el mundo.
En términos de la línea de pobreza extrema internacional, la incidencia en 1999 variaba del 0.2% en Argentina, República Dominicana y Uruguay, seguida por apenas poco más del 2.0% en Chile, Costa Rica y Panamá, hasta el 18% en Ecuador y El Salvador, superior al 23% en Honduras y superior al 26% en Bolivia.
En 1999, solamente Bolivia, Ecuador, El Salvador, Honduras, Nicaragua y Perú habían un nivel de incidencia de pobreza extrema superior al 10%.
La situación en Brasil revela sorprendentemente grandes exigencias de crecimiento, dada la desigualdad estable y necesita reducir la extrema pobreza en 2 puntos porcentuales, lo que, según estimativas, llevaría 48 años para cumplir la meta.
Simulaciones basadas en el desempeño de cada país década de 1990 indicaron que apenas 7 de los 18 países de esta región conseguirían reducir por la mitad la pobreza extrema hasta 2015.
Son ellas Argentina, Chile, Colombia, República Dominicana, Honduras, Panamá y Uruguay.
Los restantes 11 países de América Latina y del Caribe, según las estimativas, no presentan expectativas de alcanzar la meta caso la dinámica de su crecimiento y de la desigualdad de la década de 1990 se repita durante el período 2000-2015.
Estos países pueden ser divididos en dos subgrupos.
El primer subgrupo es compuesto por aquellos países cuyo desempeño reciente ha llevado a crecientes tasas de pobreza.
Estos países jamás atingirán la meta a no ser que muden su trayectoria y, por eso, son causa de serias preocupaciones. Son ellos Bolivia, Ecuador, Paraguay, Perú y Venezuela.
Los otros seis países son aquellos en que la reducción de la desigualdad y el crecimiento ha sido demasiadamente bajos para conseguir reducir la pobreza por la mitad dentro de los 15 años, mas que eventualmente lo harán caso su desempeño permanezca igual a aquel de la década de 1990.
En un informe recién divulgado por la Secretaría de Comunicación Social de la Presidencia de la República se reveló que Brasil cumplió, diez años antes del plazo establecido por la ONU, la meta planeada y redujo por la mitad la extrema pobreza en el País.
Esto significa que, entre 1990 y 2005, 4,7 millones de brasileños dejaron esa condición.
El porcentaje de la población brasileña en la condición de extrema pobreza cayó del 9,5% en 1992 para 4,2% en 2005.
Además, fue ampliada la renta del 10% más pobre, que creció a una tasa anual del 9,2% entre 2001 y 2005.
Sin embargo, las estrategias de combate a la pobreza necesitan seguir siendo empleadas y ampliadas para sustentar los índices obtenidos y mejorar la cualidad de vida de un gran número de brasileños.
La caída de la pobreza extrema en el País, según el informe nacional de acompañamiento de los objetivos de desarrollo del milenio es un efecto de la reducción de los juros desde 2004, de la expansión de políticas como Beca Familia y del aumento real del salario, que amplió también el piso de la Previdencia y del Beneficio de Prestación Continuada - programa de transferencia de renta dirigido a deficientes y ancianos pobres.
La estabilización monetaria de 1994 también fue relacionada con la disminución de la miseria, a pesar de no haber sustentado la tendencia de caída: después de caer por cuatro años seguidos, la pobreza volvió a subir en 2001.
Ante la situación presentada, de las diferentes políticas adoptadas por los países de América Latina y Caribe para mejoría de la distribución de recursos a aquellos que más los necesitan, la comunidad científica, cumpliendo su papel social, se movilizó para dar su contribución.
Así, el Consejo de Editores Científicos organizó una publicación conjunta de 219 revistas de diferentes áreas del conocimiento y regiones del mundo para simultáneamente hoy, 22 de octubre, divulgar artículos y editoriales sobre pobreza y desarrollo humano con la finalidad de que los resultados de las investigaciones puedan contribuir para el alcance de los objetivos del milenio
La Revista Latino-americana de Enfermería, comprometida en este movimiento incentivó investigadores a elaborar y publicar estudios retratando las consecuencias de la pobreza en la vida, en el proceso salud-enfermedad y de desarrollo humano y organizó un número especial Rev Lat Am Enfermagem.
2007. oct,15, special v. que estará disponible a partir del 22 de octubre en la URL: www.scielo.br con editorial y 23 artículos editados en los idiomas portugués, español e inglés, objetivando ofrecer soporte para la reflexión de las prácticas de salud adoptadas, vislumbrando la aplicación de los resultados obtenidos en las investigaciones para disminuir la pobreza y promover el desarrollo humano.
La evaluación de las prácticas de enfermería en salud colectiva en los contextos de pobreza en la región Amazónica es presentada por una enfermera canadiense, que describe su experiencia con leprosos y prostitutas, de comunidades ribereños, que viven en condiciones inseguras.
Estrategias de afrontamiento de la pobreza y su interfaz con la promoción de la salud adoptadas por una comunidad de la región Nordeste de Brasil muestra un ejemplo de superación de la exclusión social y de afrontamiento de la pobreza
Se presenta un estudio sobre el ambiente de trabajo y los riesgos a la salud de colectores de basura de una cooperativa de triaje de basura reciclable de la región Sur del País, que muestra que la referida actividad ha atraído un número creciente de personas excluidas del mercado formal de trabajo y que presenta riesgos a la salud de esas personas y patrones de adolecer peculiares y que, por lo tanto, debe ser incluida en las discusiones y en las políticas públicas.
La pobreza como factor de predisposición para el adolecer de cortadores de caña-de-azúcar es presentada en una investigación exploratoria, estructurada en la teoría social ecológica que identifica los factores individuales, sociales y ambientales que predisponen al adolecer de trabajadores de uno de los principales sectores de la economía brasileña, la agroindustria, donde la producción de caña-de-azúcar está dirigida en el 55% para la producción de alcohol, el combustible que ha atraído la atención del mundo debido a las cuestiones involucradas con el calentamiento ambiental.
La población de ancianos empobrecida fue tratada en algunos estudios que analizaron la situación de aquellos que viven en instituciones de longa permanencia, en abrigo para aquellos que viven en las calles y la cualidad de la atención prestada a ancianos octogenarios en la red pública de salud y la situación epidemiológica de la Tuberculosis con relación a las características socioeconómicas.
Los resultados muestran la vulnerabilidad de las personas ancianas debido a la fragilidad de lazos ocupacionales y habitacionales, falta de apoyo familiar, inadecuadas condiciones de vida, salud y de atención prestada a la población de ancianos pobres en diferentes ciudades brasileñas.
La salud de la mujer fue analizada en una investigación que evaluó la estructura y el proceso de atención al parto con objeto de apoyar la formulación de políticas públicas dirigidas al desarrollo humano.
Los resultados indican problemas relacionados a la estructura de maternidades, a la no utilización de prácticas útiles al parto normal y al uso de prácticas prejudiciales o ineficaces.
Reverter esta situación es esencial para ofrecer atención de calidad a las mujeres, con consecuente reducción en las tasas de mortalidad materna y neonatal y para que el país atinja las metas establecidas para ampliación del desarrollo humano en el milenio.
Otro estudio comparó el perfil de las madres adolescentes de nacidos vivos atendidas en maternidades públicas y privadas.
Se encontró que las usuarias del sistema público realizaron un número menor de consultas de prenatal, poseían menor escolaridad, tenía mayor paridad, el parto normal fue más frecuente, mientras en el privado, fue mayor el número de consultas de prenatal, la escolaridad, la primiparidad y el parto por cesárea.
Cáncer, pobreza y desarrollo humano fueron considerados desafíos a la atención de enfermería en oncología, considerándose la distribución demográfica, epidemiológica y sociocultural del cáncer en Brasil, ya que articular el cuidado en estas situaciones y las acciones necesarias para prevención, detección precoz, tratamiento y rehabilitación exige conocimientos que no están restrictos apenas al tratamiento, pero también a carencias inherentes a factores socio-económico-culturales.
Las reacciones emocionales al cáncer de mama en un grupo de mujeres de camadas populares también fueron estudiadas.
Los resultados obtenidos indican que el estoicismo fue la respuesta emocional más frecuente entre las pacientes analizadas.
La literatura muestra que tal reacción puede contribuir para la reducción temporaria del estrés, mas tiende a dificultar el ajustamiento psicosocial a la enfermedad y al tratamiento.
Estudios recientes han enfatizado que es necesario precisar el impacto de dimensiones específicas del contexto socioeconómico que pueden funcionar como factores de riesgo con relación al uso de drogas.
Hace parte del número especial de la RLAE un estudio que verificó las posibles relaciones entre uso de drogas psicoactivas en la adolescencia y nivel socioeconómico y los resultados mostraron que contrariando expectativas del sentido común, adolescentes de las clases media/media superior presentaron porcentaje significativamente mayor de uso de alcohol, tabaco, marihuana y solventes, cuando comparados con sus pares de las clases baja/baja inferior.
Estos datos sugieren la importancia de estudios que busquen clarificar las posibles influencias del status socioeconómico sobre el consumo de drogas entre adolescentes.
La salud de niños y adolescentes fue tema de artículos que discutieron la atención a la salud en situaciones de violencia doméstica, puericultura y en el contexto nutricional en zona rural.
Estudios con distintas poblaciones de individuos portadores de diabetes, hanseniasis, enfermedades sexualmente transmisibles, SIDA y de deficiencia; también hacen parte del fascículo y traen importantes contribuciones para la atención de enfermería dirigida a personas que enfrentan situación de bajo perfil socioeconómico y presencia de incapacidades que pueden impactar negativamente en su cualidad de vida.
Reflexión bioética sobre la concepción de pobreza como condición o circunstancia de restricción y vulnerabilidad también fue foco de un de los artículos y el derecho a la salud y al medio ambiente en época de exclusión social fue presentado a través de reflexión teórica que denuncia que los complexos problemas asociados a la injusticia social y ambiental en Brasil, que se materializan en la exclusión social y degradación ambiental, comprometiendo estos derechos y la posibilidad de conquista colectiva de la sociedad, puede dar relevante contribución para reverter esta situación.
Se observa que los estudios divulgados en la Rev Lat Am Enfermagem contribuyen para el establecimiento de estrategias que, sumadas a las acciones políticas y económicas adoptadas por los países pobres, pueden auxiliar en la disminución de las desigualdades.
También se destaca la riqueza de la experiencia de la enfermería brasileña y latinoamericana en su búsqueda incesante para garantizar el acceso y un cuidado a la salud de calidad
Finalizamos este texto mencionando que aunque Brasil consiguió atingir la reducción extrema de la pobreza, existen problemas urgentes a ser combatidos, visando atingir las otras metas establecidas por los ocho objetivos del milenio erradicación del hambre, promoción de la igualdad entre los sexos, reducción de la mortalidad en la infancia, enfrentamiento de enfermedades como el SIDA y la malaria, universalización de la enseñanza fundamental y sustentabilidad ambiental.
Las revisiones sistemáticas organizan los datos existentes en la literatura y entrelazan los resultados de los ensayos clínicos individuales con la finalidad de resolver conflictos en el conocimiento médico, por medio de intervenciones como abordajes diagnósticos, terapéuticos o profilácticos.
Varios tipos de sesgos fueron identificados en esta investigación, tales como la selección, la publicación y los grupos tendenciosos .
La revisión sistemática de revisiones sistemáticas es una investigación que analiza sus potenciales fuentes de sesgos para mejorar la calidad de ese tipo de publicación .
Esa investigación está designada principalmente, para resumir los datos de varias revisiones concentrándonos en los efectos de las intervenciones clínicas en potencial, sobre una condición de salud .
El objetivo principal, es analizar la calidad de las revisiones sistemáticas para informar a los lectores cómo los fallos pueden influir en los resultados.
Realizamos esta investigación, para responder a la siguiente pregunta: ¿cuál es la frecuencia de las revisiones sistemáticas de buena calidad que comparan la anestesia neuroaxial con la anestesia general para procedimientos en la mitad inferior del cuerpo?
El objetivo de esta revisión, fue determinar la frecuencia de las revisiones sistemáticas de buena calidad, que comparan la anestesia neuroaxial con la anestesia general para procedimientos en la mitad inferior del cuerpo.
Esta revisión sistemática fue realizada utilizando métodos establecidos por el Cochrane Collaboration.
El protocolo de esta revisión sistemática está disponible en el Google Docs: http://tinyurl.com/timbo01.
El criterio de inclusión fue el siguiente: revisiones sistemáticas de estudios randomizados controlados que compararon la anestesia neuroaxial y la anestesia general para cirugías en la mitad inferior del cuerpo.
A su vez, los criterios de exclusión fueron revisiones narrativas, relatos de caso con revisión de la literatura anexa, evaluaciones económicas, directrices y revisiones sistemáticas de estudios observacionales.
La búsqueda se hizo en el Cochrane Database of Systematic Review CDSR y en el Database of Abstracts of Reviews of Effects DARE, en la The Cochrane Library Issue 10, 2010. También realizamos búsquedas electrónicas en el PUBMED de enero de 1950 a diciembre de 2010, LILACS de enero de 1982 a diciembre de 2010 y SCIELO última búsqueda en diciembre de 2010.
Dos revisores, Barbosa FT y Castro AA, evaluaron independientemente los títulos, resúmenes o ambos resultados obtenidos a partir de las bases de datos.
Las discrepancias se resolvieron en una reunión de consenso.
No hubo restricción de idioma, pero todas las revisiones sistemáticas incluidas en esta investigación fueron publicadas en inglés.
Las revisiones sistemáticas identificadas de acuerdo con nuestro criterio de inclusión, se leyeron integralmente para la extracción de los datos.
Usamos el Overview Quality Assessment Questionnaire OQAQ para evaluar la calidad de las revisiones sistemáticas .
Ese índice posee 10 preguntas, siendo las nueve primeras hechas con el objetivo de analizar la estrategia de búsqueda, estrategias de selección, evaluación de la calidad, agregación y resultados .
Esas preguntas fueron respondidas con 'sí', 'no' o 'parcialmente/no puede ser determinado'.
La última pregunta que se concentra en la calidad científica general de la revisión sistemática, está compuesta por una escala de siete puntos: uno y dos para los fallos extensos, de dos a cuatro para grandes fallos, de cuatro a seis para pequeños fallos y de seis a siete para fallos mínimos .
Solamente un revisor analizó la calidad.
Conforme a lo que constataron Kelly y col. : "Los resultados presentados se juzgaron y para facilitar la interpretación de las puntuaciones del OQAQ, fueron agrupados para eliminar la superposición de las puntuaciones de la siguiente manera: uno y dos indican fallos extensos, tres y cuatro indican grandes fallos, cinco y seis indican fallos pequeños y siete indica fallos mínimos".
Las puntuaciones seis y siete fueron consideradas como una revisión sistemática de buena calidad.
El resultado primario fue la frecuencia de revisiones sistemáticas de buena calidad, y los secundarios fueron la frecuencia de las preguntas del OQAQ respondidas y la frecuencia de los ítems del PRISMA STATEMENT relatados .
Los datos complementarios fueron el número de estudios clínicos utilizados, el número de bases de datos usadas y el número de revisores.
El cálculo del tamaño de la muestra indicó que ocho revisiones sistemáticas eran necesarias, considerando una frecuencia de un 5% para las revisiones sistemáticas de buena calidad, nivel de significancia de un 5% y una exactitud absoluta de un 15%.
Utilizamos una frecuencia sencilla para todos los resultados, excepto para el número de estudios clínicos utilizados y el número de revisores que relataron la mediana y la amplitud total de los datos.
El intervalo de confianza de un 95% fue usado para el resultado principal.
El resultado principal fue comparado con los datos usados para calcular el tamaño de la muestra usando el test del Xi-Cuadrado Xi.
La búsqueda por las publicaciones identificó 1.995 artículos de potencial relevancia.
El proceso de selección del estudio eliminó 1.968 artículos revisando solamente los resúmenes y los títulos.
Solamente 27 revisiones sistemáticas se leyeron integralmente, pero nueve fueron excluidas porque no eran compatibles con nuestro criterio de inclusión, y ocho fueron publicadas en más de una revista o citadas más de una vez en bases de datos.
Ese proceso nos dejó con 10 revisiones sistemáticas para el análisis cualitativo .
La estadística Kappa para la selección de las revisiones sistemáticas fue de 0,82.
Iniciamos esta investigación en enero de 2010 y la terminamos en enero de 2011.
La última ejecución de la estrategia de búsqueda fue en diciembre de 2010.
La frecuencia de revisiones sistemáticas de buena calidad fue de un 40% 4/10, IC 95% 9,6% a 70,4%.
Nuestro resultado fue estadísticamente diferente de los datos utilizados en las hipótesis p < 0,0001.
La Tabla I muestra la frecuencia de las preguntas del OQAQ que fueron respondidas.
La calidad científica general después de la evaluación y de la apreciación fue: 0% 0/10 para las puntuaciones uno, dos y tres; 50% 5/10 para la puntuación cuatro; 10% 1/10 para las puntuaciones cinco y seis; 30% 3/10 para la puntuación siete.
La frecuencia de los ítems del PRISMA STATEMENT que fueron relatados fue de un 100% para la justificativa, fuentes de información y resumen de la evidencia.
La Tabla II muestra la frecuencia de los otros ítems.
La mediana para los números de estudios clínicos fue 17 4-24.
La mediana de los revisores fue de 3,5 de uno a cinco.
Encontramos 10 revisiones sistemáticas con un potencial para responder a la pregunta de nuestra investigación.
Cuatro revisiones sistemáticas fueron consideradas de buena calidad, lo que no se puede afirmar para otras seis revisiones, una vez que no había informaciones suficientes; faltan datos y sus resultados no pueden ser considerados susceptibles de reproducción en la práctica clínica.
Apenas un 50% de las revisiones entrelazaron los resultados adecuadamente porque pocos autores informaron si un análisis de sensibilidad se hizo después de mezclar los resultados.
Al analizar nuestros métodos para ejecutar esta investigación, podemos decir que había algunas dudas cuando marcamos la pregunta seis en la escala del OQAQ.
Algunos autores no revelaron una forma clara para analizar la validez del estudio randómico y controlado incluido en su revisión sistemática.
Entramos en contacto con Oxman y col. por e-mail para clarificar nuestras dudas sobre la pregunta seis y recibimos algunas instrucciones sobre ese análisis.
Tuvimos tres limitaciones: la primera se refiere al PRISMA STATEMENT porque tienen algunos tópicos con ítems compuestos por múltiplos componentes, y la recomendación es de que todos ellos sean relatados.
Por ejemplo, "Suministrar una interpretación general de los resultados en el contexto de otras evidencias y suministrar implicaciones para futuras investigaciones".
En casos como ése, si solo un componente del ítem fue relatado de forma adecuada, nosotros consideramos el ítem como relatado correctamente y marcado como presente en la revisión sistemática, lo que puede haber superestimado nuestros resultados.
Otra limitación proviene del hecho de que apenas un revisor realizó la puntuación OQAQ.
Algún sesgo puede haber ocurrido en el resultado final.
La tercera es respecto del hecho de que nosotros no hemos entrado en contacto con el autor de la revisión para aclarar los puntos negativos porque ese abordaje generalmente no se usa por parte de los lectores.
Todas las revisiones sistemáticas declararon los métodos de investigación para la búsqueda de estudios, y un 90% de esas revisiones sistemáticas usaron más el MEDLINE para identificar estudios relevantes.
Ese abordaje es correcto para identificar estudios relevantes y se recomienda para mejorar la calidad .
Encontramos un 50% de las revisiones sistemáticas relatando la forma de evaluar la validez del estudio controlado y randomizado.
La calidad de los estudios incluidos en la revisión sistemática, debe evaluarse porque la inclusión de estudios de baja calidad está más propensa a generar valores positivos e influir en los resultados de la revisión sistemática.
Los hallazgos con resultados combinados adecuadamente fueron observados en un 50% de las revisiones sistemáticas analizadas.
Los revisores necesitan relatar el análisis de sensibilidad, el modo cómo evaluaron la heterogeneidad, y el número de revisores que evaluaron la calidad de la revisión para dejar claro que su trabajo fue ejecutado de forma correcta .
Al analizar la frecuencia de los ítems del PRISMA STATEMENT que fueron relatados, observamos que solamente la justificativa, las fuentes de información y el resumen de la evidencia, fueron relatados en un 100% de las revisiones sistemáticas Tabla II.
Para los otros ítems, los revisores no hicieron la descripción de los métodos utilizados con detalles suficientes para permitir un análisis adecuado. Por tanto, no pudimos evaluar la calidad de la revisión.
Los revisores deben estar con más ojo avizor en sus revisiones para mejorar la calidad de sus trabajos .
Frente a esos resultados, podemos hacer una sugerencia para futuras investigaciones.
Los autores de revisiones sistemáticas deben relatar el abordaje usado en su trabajo para analizar los estudios y detallar lo que fue hecho, y cómo ellos realizaron el trabajo.
Esa actitud le ofrece al lector, una buena visión de la calidad presente en una revisión sistemática, además de darle más credibilidad a los resultados presentados.
La implicación en la práctica clínica, es que los anestesistas necesitan prestar atención a los métodos utilizados para llevar a cabo una revisión sistemática antes de tomar decisiones sobre sus propias prácticas, al momento de la elección de la mejor técnica anestésica para procedimientos quirúrgicos en la mitad inferior del cuerpo.
Leer solamente una revisión sistemática y tomar decisiones sobre cuál técnica anestésica debe ser usada, puede engañarnos, visto que aproximadamente un 60% de las revisiones sistemáticas en esa área del conocimiento son consideradas como de poca calidad.
El anestesista necesita tener la capacidad de hacer un análisis crítico de ese tipo de publicación para evaluar las ventajas, desventajas y limitaciones y entonces poder identificar los resultados que pueden ser reproducidos en la práctica clínica para seleccionar el mejor tipo de anestesia al momento de la elección.
Concluimos entonces, que la frecuencia de las revisiones sistemáticas de buena calidad que compararon la anestesia neuroaxial con la anestesia general para procedimientos en la mitad inferior del cuerpo fue de un 40%.
Introducción
Una de las preguntas que emergen actualmente en el seno de la comunidad científica, explícitamente entre los profesionales de la salud y de la educación, es el hecho de que determinadas familias, delante de una situación de adversidad, consiguen ajustarse, responder positivamente y salir fortalecidas, optimistas y renovadas, o sea transformadas positivamente.
La resiliencia es la capacidad de ultrapasar una situación que podría haber sido traumática, con una fuerza renovada, ella implica en una adaptación positiva a las dificultades, un desarrollo normal a pesar de los factores de riesgo y un dominio de sí mismo después de un traumatismo .
Los primeros estudios que exploraron el concepto de resiliencia enfocaron las características personales y las estrategias de coping desarrolladas individualmente adulto o niño para hacer frente a situaciones adversas.
Uno de los primeros estudios sobre las respuestas adaptativas a las situaciones adversas fue desarrollado en la década del 70 con niños considerados de alto riesgo; estos no reflejaban las privaciones a que eran sujetas, al contrario, crecieron y se tornaron más fuertes que otros que se encontraban en una situación semejante .
La investigación en resiliencia se extendió a varias edades y a diferentes tipos de adversidad como pobreza y violencia , maltrato , y enfermedad crónica .
Un grupo de investigadores también investigó la relación de este concepto con las características culturales, y étnicas de indios americanos y hawaianos .
Estos estudios apuntan para una noción de resiliencia enfocada en las cualidades personales de resiliencia, tales como la autonomía y la autoestima.
Recientemente, algunos autores cambiaron el enfoque de atención de la resiliencia personal, basada en los recursos individuales, para un concepto de resiliencia familiar como producto de las relaciones familiares .
La resiliencia familiar se percibe como una habilidad de la familia para cultivar fuerzas que permiten lidiar con los cambios en la vida.
Subyacentes a este concepto están determinadas características, dimensiones y propiedades que facilitan la adaptación de la familia al cambio y a las situaciones de crisis.
Esta perspectiva reconoce las fuerzas y las dinámicas de relaciones familiares y considera que el estrés familiar y los cambios no constituyen un obstáculo, más bien son una oportunidad de crecimiento .
Las estrategias de coping utilizadas por la familia para lidiar con las situaciones de estrés tienen por objetivo su adaptación.
Hay que considerar las diferencias entre resiliencia y coping.
La resiliencia presupone dos procesos: el primero consiste en las modalidades de resistencia al estrés, por tanto la capacidad de enfrentar corresponde al coping; y el segundo está más relacionado con la capacidad de proseguir el desarrollo y aumentar sus competencias en una situación adversa .
De esta forma, el enfoque de la resiliencia familiar se centra en áreas fundamentales que permiten el fortalecimiento familiar, frente a situaciones de crisis, explícitamente: 1 la atribución de significado a la adversidad; 2 la esperanza y optimismo; 3 la espiritualidad, la flexibilidad, la cohesión, el compartir la recreación, la comunicación familiar, el compartir el ocio, rutinas y rituales; y 4 las redes de apoyo y la capacidad de la familia para su manutención .
A partir de los recursos adaptativos de la familia, se constituyen procesos cruciales para la resiliencia familiar, el sistema de creencias, los estándares y organización familiar, así como los procesos de comunicación .
El conocimiento y estudio de los factores protectores de las familias son resultados importantes para que los enfermeros perciban los procesos fundamentales que ayudan a las familias a enfrentar sus transiciones.
Actualmente, la investigación sobre el fenómeno de los factores protectores, anclada en el concepto de resiliencia ha contribuido con evidencias que permiten a los profesionales y a otras personas extraer las competencias y el potencial de cada persona o familia en su totalidad e incentivan el proceso activo de reestructuración y crecimiento .
Este abordaje que enfatiza las fuerzas familiares para disminuir la vulnerabilidad y los factores de riesgo no es patente en la mayoría de los contextos de la investigación y de la práctica de los cuidados.
Así, los estudios sobre resiliencia familiar se encuentran en una etapa muy precoz, lejos de tornarse estudios con una fuerte evidencia empírica, constituyendo un vasto campo de investigación .
Encontramos algunos instrumentos que permiten evaluar la familia bajo la perspectiva de sus fuerzas.
Algunos de estos instrumentos no son muy utilizados por los profesionales por su complejidad y, sobre todo, por el tiempo que exige su administración.
Seleccionamos para este estudio el instrumento Inventory of Family Protective Factors porque permite a los profesionales, de una forma breve, evaluar los factores protectores de la familia que contribuyen para la resiliencia familiar.
El IFPF fue desarrollado y validado por cinco investigadores norteamericanos de las universidades Lehigh University, New Mexico State University y University of Wisconsin - River Falls, basado en el Modelo de Adaptación Familiar .
En este contexto los factores protectores son evaluados por oposición a factores de riesgo, significando que ciertas familias tienen determinados atributos y recursos que les permiten superar y tirar partido de la exigencia inherente a los procesos de transición, sean ellos de desarrollo o situacionales .
El Inventory of Family Protective Factors IFPF evalúa cuatro dimensiones que influencian la protección de la familia: necesidades habituales, adaptación, soporte social y experiencias gratificantes y significativas, de acuerdo con lo descrito en la Figura 2.
El valor de alfa de Cronbach para el instrumento en su globalidad es de 0,88.
Los coeficientes obtenidos en la versión original, tal como podemos observar en la Figura 2, sugieren buenos índices de consistencia interna en la generalidad de las 4 dimensiones del IFPF valores iguales o superiores a 0,70 con la excepción de la dimensión "necesidades habituales".
Cada ítem es respondido en una escala tipo Likert, con 5 opciones de respuesta: 1 Casi siempre; 2 Generalmente; 3 A veces; 4 Raramente; 5 Nunca.
El instrumento da origen a un puntaje de los factores protectores con un máximo de 75 y un mínimo de 15.
Los procedimientos de construcción del IFPF garantizan a priori un instrumento con parámetros adecuados de sensibilidad, confiabilidad y validez.
Para evaluar las características psicométricas de confiabilidad y validez de constructo del IFPF, para la población portuguesa, aplicamos este instrumento a familias de niños con necesidades especiales por considerar que esta condición impone alteraciones irreversibles en la vida del niño y su respectiva familia, tornándose en una experiencia multidimensional tanto para ella como para su familia .
Frente a lo expuesto, el objetivo del presente estudio fue adaptar y validar el IFPF para la cultura portuguesa teniendo como objetivo obtener un instrumento multidimensional que permita evaluar los factores protectores que contribuyen para la resiliencia familiar, que podrá ser utilizado por enfermeros y por otros profesionales de las áreas de la salud y de la educación.
Para el proceso de adaptación y validación del instrumento de medida fue adoptado un referencial teórico metodológico que comprende un análisis cualitativo y otro cuantitativo de los ítems.
En lo que concierne al análisis cualitativo, realizamos los procedimientos necesarios a la equivalencia lingüística y conceptual.
Después del contacto con los autores, tomamos conocimiento de que este instrumento nunca había sido utilizado en la población portuguesa y obtuvimos autorización para iniciar el proceso de validación de la escala.
Realizamos inicialmente la equivalencia lingüística con la traducción efectuada por dos personas bilingües, una enfermera y otra psicóloga.
Fueron seleccionadas por el dominio de la lengua, por el conocimiento del área de estudio y de la muestra seleccionada.
Después de la traducción fueron comparadas las dos versiones y como no se registraron diferencias significativas entre ambas, la versión en portugués fue entregada a un tercer traductor que no tenía conocimiento de la versión original, él que efectuó la retrotraducción.
Comparamos todas las versiones original, traducción y retrotraducción y no encontramos discordancias significativas.
Enviamos nuevamente para los autores, esta versión de la escala para que procedieran a evaluar la equivalencia en la lengua inglesa de cada ítem y obtuvimos autorización para su utilización.
Procedimos, posteriormente, a realizar la equivalencia conceptual del instrumento.
Así, sometimos la última versión traducida a un comité de cinco jueces, tres enfermeros con experiencia en salud familiar, un médico de medicina general y familiar y un psicólogo con formación en terapia familiar que analizaron el instrumento y sugirieron pequeños ajustes en el nivel de la claridad y comprensión de las instrucciones.
El proceso de análisis cualitativo, fue concluido después de la reflexión hablada thinking aloud con un conjunto de cinco familias semejantes a las muestras en estudio.
En esta fase, aplicamos el instrumento y registramos todas las verbalizaciones de los sujetos.
Quedamos con la noción del formato y apariencia visual, la comprensión de las instrucciones, la comprensión de los diferentes ítems y la receptividad y adhesión a los contenidos.
Al final de este análisis lingüístico y conceptual, obtuvimos una versión provisoria del instrumento en portugués, la que aplicamos a la muestra en estudio para proceder al análisis cuantitativo de los ítems.
En este segundo análisis, evaluamos las características psicométricas del instrumento por medio de la verificación de la precisión o confiabilidad y de la validez de los resultados.
Para comprobar la confiabilidad recurrimos al sentido de consistencia interna dado por el coeficiente Alpha de Cronbach para cada dimensión.
Para la validación del constructo realizamos un análisis factorial de los componentes principales con rotación varimax, de los ítems de la escala teniendo como objetivo identificar los factores subyacentes.
Realizamos la Prueba KMO y la Prueba de Esfericidad de Bartlett para verificar la adecuación de la muestra para la realización del análisis factorial.
Para que el análisis factorial fuese harmonioso y confiable tuvimos como presupuesto no aceptar cualquier saturación por abajo de 40%.
El estudio fue realizado en el distrito de Braga Portugal en seis instituciones que integran el Sistema Nacional de Intervención Precoz en la InfanciaSNIPI y que, por tanto, prestan apoyo integrado centrado en el niño y en la familia, incluyendo acciones de naturaleza preventiva y de rehabilitación, específicamente en el ámbito de la educación, de la salud y de la acción social.
En el dimensionamiento de la muestra, seguimos el criterio de la validación que preconiza cinco participantes por cada ítem de la escala , resultando en, por lo menos, 75 elementos.
Así, participaron 85 familias de niños con necesidades especiales, seleccionadas por muestreo aleatorio simple.A través del SNIPI, accedemos a las 85 familias que autollenaron el instrumento en las referidas instituciones.
La recolección de datos se realizó entre los meses de septiembre y diciembre de 2011; los datos fueron analizados con el programa IBM SPSS Statistics para Windows, versión 20.0.
Los aspectos éticos fueron salvaguardados con aprobación, expresa por escrito, por parte de las direcciones de las instituciones en las cuales se desarrolló este estudio.
Posteriormente, el consentimiento informado escrito fue obtenido de las familias, asegurando la confidencialidad, la privacidad y el anonimato de las respuestas.
Finalmente, debido a la naturaleza privada de la temática bajo análisis, se decidió no revelar el nombre de las instituciones frecuentadas por estas familias.
Las familias tienen niños con edades comprendidas entre 3 meses y 18 años, con un promedio de edades de 8,5 años, predominantemente del sexo masculino 73% y con parálisis cerebral 90%.
En términos del contexto escolar, 66% de los niños frecuentan la enseñanza regular, 23% frecuentan establecimientos destinados apenas a la enseñanza especial y 11% permanecen en el domicilio, sin frecuencia de cualquier tipo de enseñanza.
Esta parcela de 11% de la muestra corresponde fundamentalmente a niños con edades comprendidas entre los 16 y 18 años y que concluyeron su recorrido escolar.
Verificamos, además, que permanecen en el domicilio y que de acuerdo con los padres poseen escasa oferta de formación y desarrollo.
En la muestra en estudio prevalece el tipo de familias nucleares 77% seguido de familias ampliadas 13%.
En cuanto al área de proveniencia, de acuerdo con los criterios de la clasificación Tipología de Áreas Urbanas TIPAU, 47% es preveniente de un área predominantemente urbana, 33% de un área medianamente urbana y 20% de un área predominantemente rural.
De la notación social de la familia, según la Escala de Graffar, encontramos que 57% pertenecen a la clase media, seguida de 20% de la clase media baja y 17% de la clase media alta.
De acuerdo con la escala de Apgar Familiar constatamos que 81% de las familias se ven como altamente funcionales, 15% con moderada disfunción y 4% con disfunción acentuada.
En el presente estudio el valor de Alfa de Cronbach para el instrumento en su totalidad fue de 0,90, superando al estudio original, cuyo Alfa fue de 0,81 .
En la Figura 3 se encuentran expresados los valores del Alfa de Cronbach por dimensión y número de ítems.
Los valores del Alfa de Cronbach sugieren buenos índices de consistencia interna en la generalidad de las 4 dimensiones del IFPF valores iguales o superiores a 0,60, con la excepción de la dimensión "Necesidades habituales" que presenta un coeficiente inferior y que se situó en 0,57 pero que consideramos por ser un valor todavía superior al estudio original 0,53.
En la Figura 4 presentamos las correlaciones de cada ítem con el Índice Total de la Intensidad del IFPF y el valor Alfa de Cronbach si el respectivo ítem fuese eliminado.
El coeficiente del Alfa de Cronbach global, si los ítems fuesen eliminados, varió entre 0,89 y 0,90, lo que revela que los ítems contribuyen conjuntamente y equitativamente para la evaluación del constructo.
En el estudio del conjunto de dimensiones del IFPF efectuada por los autores de la escala original por medio de un análisis factorial exploratorio, proveniente de una aplicación de la escala a lo largo de 3 momentos distintos, permitió identificar cuatro factores: factor 1 - necesidades habituales ítems 1-4, retirando el ítem 3; factor 2 - adaptación ítems 5-8; factor 3 - soporte social ítems 9-12 y factor 4 - experiencias gratificantes y significativas ítems 13-16.
Estos cuatro factores explican en su conjunto 66,9% de la variancia de los resultados en las cuatro dimensiones.
En lo que se refiere a la validez del constructo, los ítems del IFPF fueron sometidos al análisis factorial de componentes principales, tal como presentamos en la Figura 5.
Realizamos el análisis factorial, inicialmente sin predefinir el número de factores, con rotación varimax y eigenvalue 1.
La Prueba de Kaiser-Meyer-Olkin KMO y la Prueba de Esfericidad de Bartlett TEB <0,05, permitieron conferir la adecuación de la muestra para la realización del análisis factorial KMO = 0,82; TEB = 1575,58, p <0,000.
Así, el análisis factorial reveló cuatro factores, explicando 80,7% de la variancia total.
A pesar de existir, desde el punto de vista teórico, una relación entre los ítems destacamos que ninguno saturó de forma significativa en más de un factor.
Concretamente, después de la rotación varimax: el factor I, relacionado con soporte social y que evalúa la existencia de, por lo menos, una buena relación con una persona que presta apoyo, que es cariñosa, en quien pueden confiar y que se interesa por la familia, explica 46.4% de la variancia total; el factor II, corresponde a las experiencias gratificantes y significativas que evalúa la experiencia de la familia en un contexto de adversidad explica 15,5% de la variancia total; el factor III, relativo a la adaptación que incluye la percepción de la familia relativa a la autoestima, optimismo, creatividad y falta de complicaciones y explica 11,2% de la variancia total; y, el factor IV, más relacionado con las necesidades y evalúa si la familia tiene más experiencias positivas o negativas en el ámbito de la salud, situación financiera, familia y amigos y trabajo o escuela y explica 7,6% de la variancia total.
Los resultados del análisis de consistencia interna del IFPF indican que los valores para cada uno de los cuatro factores encontrados en el análisis factorial presentan índices de consistencia interna buenos, con valores Alfa de Cronbach que varían entre 0,57 y 0,93.
Discusión
Los resultados obtenidos en este estudio demuestran que el IFPF presenta características psicométricas adecuadas en la población portuguesa de familias de niños con necesidades especiales.
La dimensión "necesidades habituales" presentó un coeficiente de consistencia interna inferior que pensamos está relacionado con el hecho de que los ítems de esta dimensión, al contrario de las otras, restringieron la evaluación a los últimos tres meses.
Esta limitación fue detectada también por los autores del estudio original, que optaron por mantener esta circunscripción de tiempo una vez que estos ítems se refirieron a situaciones potencialmente transitorias como es el caso de la salud, situación financiera, amigos y trabajo/escuela de los elementos de la familia.
Utilizamos el mismo criterio y optamos por mantener en nuestro estudio la redacción de los ítems con referencia a los últimos tres meses.
Pensamos que este aspecto deberá ser considerado en investigaciones futuras.
Las pruebas estadísticas que realizamos para validar el constructo de factores protectores que contribuyen para la resiliencia familiar, a través de las cuatro dimensiones: necesidades habituales; adaptación; soporte social; y, experiencias gratificantes y significativas, demuestran relaciones lógicas y muestran la contribución de los 15 ítems para la escala en su totalidad.
De acuerdo con el Modelo de Adaptación Familiar , subyacente a la construcción de este inventario, la adaptación, el soporte social y las experiencias gratificantes y significativas representan el proceso de protección familiar e interactúan con las necesidades en la predicción de la adaptación.
Frente al nacimiento o surgimiento de un niño con necesidades especiales la familia moviliza recursos para mantener el equilibrio, hace la evaluación de la situación, utiliza los patrones de resolución de problemas y de coping familiar.
En esta situación, los profesionales de la salud, teniendo como base el contexto y características familiares, pueden identificar y orientar a la familia a movilizar los recursos necesarios a la administración de la situación adversa a que fue sujeta .
La resiliencia familiar constituye un proceso dinámico: una familia delante de determinada ocasión o situación adversa puede movilizar recursos para hacerle frente y en otra situación no lo conseguir, lo que corrobora la opinión de otros autores que consideran que la evaluación de la resiliencia familiar no puede ser generalizada a lo largo del tiempo .
Sugerimos, así, un acompañamiento de los factores protectores en diferentes momentos y circunstancias.
En las familias de niños con necesidades especiales, los momentos de evaluación podrían coincidir con los marcos de desarrollo infantil que estos niños pueden alcanzar tardíamente o nunca llegar a alcanzarlos y que son factores generadores de ansiedad en sus padres.
Consideraciones finales
La versión adaptada para el portugués del IFPF es un instrumento que puede ser utilizado por enfermeros, explícitamente en el contexto de la atención primaria, para medir los factores protectores que contribuyen para la resiliencia familiar.
Sugerimos que la temática de la resiliencia familiar sea abordada en la formación inicial de los enfermeros, en el momento de la enseñanza de la salud familiar, de forma a posibilitar intervenciones de enfermería más eficaces, en este dominio.
Una de las limitaciones del IFPF está relacionada con la baja consistencia interna de la dimensión "necesidades habituales", situación reconocida también por los autores del instrumento y que puede residir en el hecho de establecer un límite temporal últimos tres meses a ser considerados en la evaluación de estos ítems.
La versión adaptada para el portugués del IFPF demostró ser un instrumento confiable, válido y sensible para medir los factores protectores de la resiliencia de familias de niños con necesidades especiales, por lo que recomendamos su utilización.
En suma, pensamos que este estudio y el instrumento que validamos contribuye para la adhesión de los profesionales a la evaluación familiar, que puede ser realizada de una forma breve pero amplia y multidimensional, con énfasis en los recursos y fuerzas de la familia.
Introducción
El tramadol, 1-RS, 2RS-2-[dimetilamino-metil]-1-3-metoxifenil-ciclohexanol clorhidrato, es un analgésico usado principalmente para el tratamiento del dolor moderado a intenso, y también del dolor agudo y crónico.
Posee un efecto opiáceo débil y otro mecanismo diferente de acción a través de la reducción de la recaptación de los neurotransmisores monoaminérgicos 5-hidroxitriptamina y noradrenalina.
Además, el tramadol presenta un efecto analgésico en los nervios periféricos que en parte se asemeja al del anestésico local.
El efecto analgésico periférico del tramadol también fue identificado en humanos después de la infiltración para la extracción del tercer molar, procedimientos quirúrgicos menores en niños y como adyuvante en los anestésicos locales para reducir el dolor en el postoperatorio.
Hace mucho tiempo que fueron descritos los receptores opiáceos periféricos y su papel en la analgesia en animales y humanos ya fue demostrado, pero poco se sabe sobre el efecto del tramadol mediado por un opiáceo periférico.
El objetivo de este estudio fue evaluar el papel de los receptores opiáceos en los efectos analgésicos del tramadol intraplantar en modelo de dolor postoperatorio.
Materiales y métodos
Animales
Los experimentos fueron realizados después de la aprobación del Comité de Bioética del Hospital de Clínicas de la Facultad de Medicina de la Universidad de São Paulo y de acuerdo con el Comité para Cuestiones Éticas en Investigación del IASP.
Todos los experimentos se hicieron con ratones Wistar machos, con un peso de 250 g, que fueron suministrados por el Criadero Central de la Facultad de Medicina de la Universidad de São Paulo.
En total, 35 animales fueron usados en el estudio.
Todos los experimentos comportamentales fueron realizados entre las 09:00 y las 12:00 h. Todos los animales fueron alojados en pares, en jaulas forradas, con acceso libre a la comida y al agua.
Incisión plantar
El modelo de incisión plantar en la pata posterior del ratón fue realizado como se describió anteriormente.
En resumen, los ratones fueron anestesiados con isoflurano al 2-3% administrado vía cono del hocico.
La zona plantar de la pata trasera derecha fue preparada de modo estéril con una solución de povidona yodada al 10% y cubierta.
Se hizo una incisión de 1 cm longitudinal con una cuchilla del número 11, a través de la piel y la fascia de la zona plantar de la pata del ratón, empezando a partir de 0,5 cm del borde proximal del talón y extendiéndose hacia los dedos de los pies.
El músculo flexor fue elevado y recibió incisión longitudinalmente, y el origen e inserción del músculo permanecieron intactos.
Después de la hemostasia con presión suave, la piel fue cerrada con 2 suturas sencillas de mononailon 5-0.
Hiperalgesia mecánica
Los ratones fueron colocados sobre un piso elevado de red de plástico en una jaula con una capa de plástico transparente.
Los animales podían deambular, explorar y eventualmente, descansar acostándose sobre la red.
Para comprobar los comportamientos de dolor, fueron aplicados filamentos de von Frey calibrados filamentos finos de plástico con fuerzas calibradas por debajo de la jaula adyacente a la herida.
Cada filamento fue aplicado una vez y continuamente hasta que se retirase una pata, lo que fue considerado como el umbral de retirada.
En el estudio fueron utilizados filamentos con fuerzas de flexión de 5,9; 9,8; 13,7; 19,7; 39,2; 58,8; 78,4; 98, 147, 255, 588 y 980 mN.
Después de la evaluación de los umbrales de retirada preincisión para hiperalgesia mecánica, los animales fueron divididos en 7 grupos experimentales de 5 animales cada uno: 1 control, 50 µL de solución de NaCl al 0,9% inyectados en la zona plantar de la pata trasera derecha, y 5 min después, otros 50 µL de solución de NaCl al 0,9% fueron reinyectados; 2 administración intraplantar de tramadol, 50 µL de solución de NaCl al 0,9% inyectados en la zona plantar de la pata trasera derecha y después de 5 min, 5 mg de tramadol 20 mg/kg disueltos en 50 µL de NaCl al 0,9% administrados en la zona plantar de la pata trasera derecha; 3 administración de tramadol por vía intravenosa, 50 µL de solución de NaCl al 0,9% inyectados en la zona plantar de la pata trasera derecha y después de 5 min, 5 mg de tramadol inyectados en la vena dorsal del pene; 4 administración naloxona intravenosa-tramadol intraplantar, 200 µg de naloxona inyectados en la vena dorsal del pene 5 min antes de 5 mg de tramadol disuelto en 50 µL de NaCl al 0,9% en la zona plantar de la pata trasera derecha; 5 administración de naloxona intraplantar-tramadol intraplantar, 200 µg de naloxona inyectados en la pata trasera derecha 5 min antes de tramadol intraplantar; 6 administración de naloxona intravenosa-tramadol, 200 µg de naloxona inyectados en la vena dorsal del pene 5 min antes de 5 mg de tramadol disuelto en 50 µL de NaCl al 0,9% inyectados en la vena dorsal del pene; 7 administración de naloxona intravenosa, 200 µg de naloxona inyectados en la vena dorsal del pene y 50 µL de NaCl al 0,9% inyectados en la pata.
Todas las inyecciones se hicieron bajo anestesia general con isoflurano al 2-3%.
Los animales se mantuvieron anestesiados y 5 min después de la segunda inyección fueron sometidos a la incisión plantar.
En cuanto los animales se recuperaron, los test fueron iniciados y realizados 10, 15, 30, 45 y 60 min después de la recuperación de la anestesia.
Al final de los experimentos, los animales fueron sometidos a la eutanasia con una dosis letal de tiopental sódico.
Clorhidrato de tramadol y clorhidrato de naloxona que fueron suministrados por Cristália Prod.
Todos los datos fueron analizados usando el software Prism 5.0 GraphPad Software, Inc., EE.
UU.. Los umbrales de retirada a estímulos mecánicos no son continuos y fueron analizados con test no paramétricos.
Los datos fueron expresados como mediana e intervalo intercuartílico.
Las diferencias fueron determinadas por el test de Kruskal-Wallis, seguido del test post hoc de Dunn para comparación del umbral de retirada de la pata.
La incisión plantar conllevó hiperalgesia mecánica durante todo el período de observación.
En el grupo control, la mediana del umbral de retirada para los filamentos de von Frey disminuyó de 980 a 39 mN después 10 min y a 98 mN después 60 min; en el grupo tramadol intraplantar, la mediana del umbral de retirada fue 980 mN durante todo el período; en el grupo tramadol intravenoso, la mediana disminuyó de 980 a 59 mN después de 10 min, aumentando después de 45 min a 255 mN; en el grupo naloxona intraplantar-tramadol intraplantar, la mediana del umbral de retirada fue de 980 mN durante los 60 min de observación fig.
1. En el grupo naloxona intravenosa-tramadol intraplantar, la mediana del umbral de retirada varió de 588 a 980 mN a lo largo de todo el período de observación; en el grupo naloxona intravenosa-tramadol intravenoso, la mediana fue de 980 a 59 mN, permaneciendo hiperálgicos a los 60 min; en el grupo naloxona intravenosa, la mediana pasó de 980 a 20 mN a los 60 min de la inyección, y la mediana fue diferente de la del grupo control de los 15 a los 60 min fig.
2. Discusión
El uso de modelos experimentales de dolor está bajo investigación a causa del fracaso parcial de la traducción de los resultados obtenidos experimentalmente para situaciones clínicas y reales.
El desarrollo y la búsqueda de modelos que imiten escenarios clínicos son muy importantes.
En este estudio usamos el modelo de incisión plantar, un modelo de dolor postoperatorio usado en las 2 últimas décadas que trae al ambiente experimental una situación clínica de dolor postoperatorio relevante.
La característica clínica prominente del dolor postoperatorio es la hiperalgesia mecánica o anodinia mecánica, así que decidimos observar esa modalidad de dolor.
Los resultados obtenidos demostraron un efecto analgésico del tramadol intraplantar en el modelo de dolor postoperatorio usado.
El efecto analgésico permaneció durante todo el período de observación y aumentó los umbrales de retirada de la pata más que el tramadol intravenoso.
El tramadol es conocido por ser un medicamento atípico, con diferentes mecanismos de acción para alcanzar la analgesia.
Cuando se usa sistémicamente, el tramadol es metabolizado por el citocromo P450 CYP 2D6, y su metabolito principal es el mono-o-desmetil-tramadol M1, responsable del efecto analgésico sistémico.
Su efecto analgésico se observa 20-40 min después de la ingestión oral.
En el presente estudio, el tramadol intravenoso disminuye la hiperalgesia 45 min después de la inyección, el tiempo esperado para la analgesia sistémica del tramadol.
Sin embargo, el tramadol intraplantar en la misma dosis bloqueó la hiperalgesia desde el inicio y durante todo el período de observación.
Esos resultados indican que el fármaco parental, tramadol, presenta un efecto analgésico más precoz, expresado inmediatamente después de su inyección, un efecto que parece ser local, ya que el efecto analgésico observado después de la aplicación intravenosa no logró inducir la analgesia precoz.
El efecto local observado no parece ser mediado por receptores opiáceos; no se vio una reducción de la analgesia después de la naloxona tanto intraplantar como intravenosa.
En otro estudio, el efecto analgésico del tramadol en el mismo modelo de dolor postoperatorio fue antagonizado con naloxona, pero las vías usadas fueron la intraperitoneal e intratecal, y los efectos analgésicos en el sistema nervioso central se deben a la clásica disminución de la recaptación de monoaminas y efectos mediados por opiáceos.
Aunque nuestros resultados no hayan encontrado una acción de los opiáceos periféricos, no podemos excluir un efecto analgésico local del opiáceo tramadol que ocurre más tarde.
Se ha demostrado que existe un aumento de la expresión del receptor opiáceo µ MOR sintetizado en el ganglio de la raíz dorsal, después de conducidos para las terminaciones nerviosas después de la inyección intraplantar de carragenina.
La suprarregulación de MOR en los ganglios de la raíz dorsal fue mayor un día después de la inyección, reduciéndose al tercer día.
La carragenina intraplantar induce un comportamiento de dolor que disminuye 4 h después de la inyección.
El dolor postoperatorio en el modelo de incisión plantar alcanza el pico en un día y dura hasta 5 días, cuando los umbrales térmicos y mecánicos son similares a los de la fase basal.
La expresión de MOR puede ocurrir más tarde en ese modelo de dolor, lo que puede afectar el papel del receptor opiáceo periférico.
Un dato interesante observado ocurrió en el grupo naloxona intravenosa, en el cual los umbrales fueron más bajos que en el grupo control, indicando que la naloxona antagonizó los opiáceos endógenos en la primera hora después de la incisión, conllevando un aumento del comportamiento del dolor después de la estimulación mecánica.
El efecto analgésico local del tramadol mostró ser similar al del anestésico local.
Los mecanismos involucrados en esa acción periférica todavía no se comprenden muy bien.
Existen informes del efecto antiinflamatorio débil y el efecto dependiente de calcio para tramadol.
Curiosamente, el tramadol también actúa como un agonista del receptor transitorio potencial del canal vaniloide-1, tal vez presentando, hasta cierto punto, un efecto pronociceptivo.
Los resultados de este estudio indican que el tramadol tiene un efecto analgésico local precoz, disminuyendo la hiperalgesia mecánica inducida por la incisión plantar.
Ese efecto no está mediado, en la primera hora, por los receptores opiáceos periféricos.
A los docentes que forman parte del cuerpo editorial de este periódico les gustaría de ofrecer un tributo a la Prof. Dra. Nilce Piva Adami por la importancia de su trabajo en la revista Acta Paulista de Enfermería.
Sus caracaterísticas personales marcadas por su visión sobre el desarrollo del conocimiento de Enfermería, permitieron el florecimiento de este periódico.
Independiente de las dificultades que tuvo que enfrentar, su conducta respetuosa, discreta e íntegra, aglutinó sus colaboradoras de una manera firme y sabia en vuelta del mismo ideal, permitiendo la divulgación de trabajos provenientes de relatorios de pesquisa, relatos de experiencia, actualizaciones, entre otros, posibilitando así el registro del estado del arte de la disciplina.
Usted registró, de una manera brillante, su percurso como pesquisidora y coordenadora de la Comisión de la Publicación de esta Revista, abriendo nuevas frentes para los docentes de nuestra escuela.
Introducción
El enseñar y aprender a ser y hacer Enfermería, por ser una relación humana y también intersubjetiva, hace parte de la singularidad del ser-docente-enfermero/a posibilitando, de ese modo, que otras maneras de enseñar puedan ser reveladas.
Al reflexionar acerca del contexto experimentado por el ser-docente-enfermero/a frente a la complejidad de las actividades en los Cursos de Graduación en Enfermería, se percibe el tiempo y el esfuerzo que se dedica a la racionalidad técnica en detrimento de la racionalidad estética.
La racionalidad técnica está relacionada a la concepción pedagógica tradicional, la cual está centrada en un currículo donde los contenidos son aislados, jerarquizados, desintegrados de la realidad y centrados en el docente.
Ya la racionalidad estética, a su vez, está vinculada a la concepción de la pedagogía crítica, que está pautada en las acciones y relaciones interactivas entre docentes y estudiantes.
Los contenidos parten de la realidad en la cual el estudiante está inserido, el foco se descentraliza del docente y el estudiante es considerado como sujeto del aprendizaje.
Así, la formación del estudiante pasa a referirse a los fenómenos humanos.
Esa temática ha sido enfatizada por varios estudiosos comprometidos y preocupados con el cambio dirigido al área de enfermería, que viene reevaluando y señalizando, por su postura, el deseo de nueva epistemología, una retomada de la sensibilidad.
Esas señales de posibles cambios pueden ser observados en dos estudios recientes, donde los autores señalan el enfoque que precisa ser dado a su enseñanza.
El primer estudio revela que la enseñanza de los cursos de graduación en Enfermería en el país está tradicionalmente dirigido a las cuestiones técnicas y a los estudios de los procedimientos físicos relacionados a la enfermedad.
En virtud de eso, las relaciones interpersonales, la atención dada a los sentimientos del ser humano, así como la responsabilidad del cuidar pasan a ser un gran desafío, ya que esas cuestiones no son valorizadas como deberían ser.
El segundo, muestra que, a pesar de los cambios curriculares de la Enfermería, en Brasil, ninguna de ellas promovió un cambio significativo en la práctica de los profesionales.
Los autores perciben que las tendencias pedagógicas se han pautado en el modelo tradicional de educación y señalan la necesidad de realizar estudios más orientados a la realidad vivida en lo cotidiano de los docentes.
La percepción referida por los autores citados coincide con la vivencia de los autores de este trabajo como docentes, ya que se observa que todavía permanece la formación pautada en la racionalidad técnica.
En ese sentido, reflexionando sobre esas situaciones, se observa que la enseñanza puede ser diferente llevando a que se sienta la necesidad de tratar de hacerlo de otra manera, partiendo de lo que piensa y siente el ser-docente-enfermero/a sobre la sensibilidad en el enseñar y aprender a hacer Enfermería.
Y, para mejor comprender ese fenómeno, se optó, aquí, por ese momento para generar una reflexión por que los cursos de graduación en Enfermería están implementando el currículo solicitado por las Directrices Curriculares Nacionales.
En esa perspectiva, se puede decir que para querer pensar en el enseñar y aprender a ser y hacer Enfermería, es necesario sumergirse en el pasado por un motivo bien simple: la sensibilidad tiene una raíz milenaria.
Es preciso despertarla, porque la reflexión autoriza a creer nuevamente en el convivir y en el diálogo en el mundo.
El proyecto lógico racional, conferido a la inteligencia humana, restringió la libertad de pensar.
La creatividad y la intuición pasaron a ser controladas por las normas y mecanismos empíricos del conocimiento científico.
De esa forma, la sensibilidad del ser humano perdió dos aliados: la imaginación y la intuición; estas son las que posibilitan al ser humano ultrapasar las fronteras de lo inmediato, del presente y de lo visual.
Con ellas el ser humano alcanza lo invisible y desarrolla la sensibilidad.
Los modelos lógicos y racionales acostumbraron el ser humano a observar la naturaleza bajo la óptica de las medidas.
Las dimensiones de la estética y de la poética quedaron fuera del alcance de su mirada.
En ese sentido, solamente la restauración de la sensibilidad humana posibilitará reencontrar esos valores poéticos.
Es preciso readmitir la imaginación y reintegrar la intuición como accesos legítimos y válidos de la realidad, ya que esos valores constituyen las capacidades humanas para la construcción del conocimiento.
La actitud reflexiva de volver al pasado abre una esperanza para reencontrar lo poético del ser humano con la naturaleza, sin embargo eso solo sucederá por la reestructuración de la sensibilidad humana.
La sensibilidad tomó diferentes connotaciones, en el transcurso de la historia, desde Grecia hasta la actualidad.
Ella está relacionada a la capacidad de contemplar, crear belleza y armonía a través del arte; está vinculada a la posibilidad de, por medio de los sentidos, obtener sensaciones sensibles delante de la realidad; está relacionada a una manera de conocer y está dirigida para una cualidad específicamente humana.
De esa forma, la sensibilidad se torna una expresión profunda de la existencia.
Por eso, se dice que es sensible quien se conmueve con los sentimientos de otras personas.
Con esa noción, el mundo pasa a tener otros significados que no son aquellos atribuidos por las dimensiones científicas, ya que es preciso sentir la necesidad de recuperar un ser humano que sea capaz de volver a cultivar sus pasiones, sus instintos y su sensibilidad.
Sin embargo, es preciso que eso suceda en dos dimensiones: en cuanto conocimiento válido y en cuanto vida afectiva, porque se trata de conciliar razón y sensibilidad, subjetividad y objetividad.
En ese sentido, este artículo tiene por objetivo revelar los significados de la sensibilidad para el ser-docente-enfermero/a en el enseñar y aprender a ser y hacer Enfermería.
Trayectoria metodológica
Por constituirse en una investigación envolviendo declaraciones, acciones y expresiones de docentes, se buscó entender la dimensión ética que envuelve los estudios con seres humanos instituida por la Resolución nº.
196/96, del Consejo Nacional de Salud.
El protocolo de investigación fue aprobado por el Parecer nº 241/2006 del Comité de Ética de Investigación con Seres Humanos de la Universidad Federal de Santa Catarina.
La trayectoria metodológica del estudio se configuró como investigación cualitativa de naturaleza fenomenológica, que buscó destacar aspectos de la experiencia humana, teniendo como objetivo la investigación de lo vivido, describiendo los fenómenos como son experimentados, preocupándose en reponer las esencias de la existencia.
En esa perspectiva, la fenomenología es “una filosofía para la cual el mundo está siempre allí, antes de la reflexión, como una presencia inalienable y cuyo esfuerzo total consiste en reencontrar ese contacto ingenuo con el mundo”.
El estudio fue desarrollado en el departamento de enfermería, de una institución de enseñanza superior del sur del país, con diecinueve docentes-enfermeros/as del cuadro efectivo, de ambos sexos, participando con estudiantes en disciplinas teórico prácticas, en todos los semestres del curso de graduación en enfermería que desearon participar y firmaron el consentimiento después de recibir la información.
Se utilizó, en la búsqueda de las declaraciones de los docentes, la entrevista abierta, característica del método fenomenológico, individual, sin delimitación de tiempo.
Las entrevistas fueron grabadas, de noviembre a diciembre de 2006, como instrumento que permitió aprender las experiencias del ser.
La garantía de la confidencialidad de la identidad de los declarantes fue a través del anonimato, que fue asegurado con el uso de la letra D D1, D2, D3... por ser la inicial de la palabra docente.
El número de docentes entrevistados no fue predeterminado.
La recolección de las declaraciones cesó cuando, por medio de la lectura e interpretación de los discursos obtenidos, se percibió que el fenómeno es, en su esencia, aquello que anuncia la revelación del sentido.
La entrevista se iniciaba con la pregunta orientadora: “¿Que significa para usted la sensibilidad en el enseñar y aprender a ser y hacer Enfermería?”.
Algunas informaciones también fueron obtenidas por medio de la lectura de las observaciones de las acciones y expresiones de los entrevistados, cuando eran registrados en el diario de campo, luego después de las entrevistas, con la finalidad de captar, de manera directa, las percepciones de las experiencias de los docentes, lo que permitió el rescate de su emoción corporal, como situaciones vividas en el pasado, proyectadas en el presente.
Para el docente, al dirigirse para el fenómeno de la experiencia vivida, significa “reaprender a mirar para el mundo” como si nada se supiese .
El análisis de los discursos de los docentes fue comprendida e interpretada según la fenomenología hermenéutica, porque se fundamenta en lo vivido del ser humano, en la vida científica y en lo reflexivo.
El filósofo busca la verdad polisémica del fenómeno en los niveles en que el comprender sucede y procura esclarecer el sentido oculto en el sentido aparente de la existencia humana.
La hermenéutica es un discurso dialogado entre el texto en su progresión, el significado y la referencia contextual de la investigación.
Consiste en revelar cual es el mensaje que está implícito en el discurso, que es un acontecimiento que transcurre en el tiempo, cuando alguien se expresa al hablar, tratando de describir o representar su mundo, su vida.
Así, “ella solo es viable después de profundizar en la semántica, o sea, en el sentido de las palabras”.
La hermenéutica establece la frase como una unidad de análisis.
Luego, se comienza “la lectura por la frase seguida del parágrafo y, después, el texto como un todo.
El significado es constituido en unidades de sentencias” segmentos explicativos de los discursos, que forman una unidad de sentido.
Se examinó completamente las entidades distintas, las unidades, con la finalidad de explicar aquello que el discurso estaba diciendo, marcando las ideas que estaban conectadas de cierta forma al fundamento teórico existencial.
La opción aquí, en esta investigación, fue el marco existencial de Maurice Merleau-Ponty, el cual comprende al cuerpo como un medio por el cual el sujeto está en el mundo.
El cuerpo da sentido y constituye el sujeto como ser-en-el-mundo.
El es expresión, gesto y lenguaje; es naturaleza y cultura.
Esa concepción de cuerpo expresa que este tiene una relación con el mundo, una experiencia de mundo vivido.
Revelando los significados
En este texto, se enfocó la categoría temática sentimientos, que surgió del discurso escrito por los/as docentes-enfermeros/as, sobre la sensibilidad en las relaciones e interacciones de enseñar y aprender a ser y hacer Enfermería.
La referida categoría fue organizada en tres subcategorías: sentimientos de proxemia, sentimientos de distanciamiento y sentimientos de ambigüedad, que respondió a la pregunta orientadora de la investigación.
Los sentimientos son capaces de sensibilizar, aproximar y distanciar al docente-enfermero/a en las relaciones e interacciones con el otro en lo cotidiano de enseñar y aprender a ser y hacer Enfermería.
El docente trabaja a partir de la realidad vivida y sus vivencias son únicas.
El cuerpo vivido es expresivo, es la llave de la sensibilidad, que está en el tiempo y en el espacio como ser humano.
Sus experiencias son descritas en los discursos y se encuentran discutidos a seguir.
Sentimientos de proxemia
La proxemia es comprendida como un proceso social de un ser relacional, en que la individualidad se disuelve en las relaciones e interacciones de los docentes con el otro en el enseñar y aprender a ser y hacer Enfermería.
En esa vivencia, el sujeto deja de ser individuo y pasa a ser una persona que desempeña un papel en la teatralidad de las representaciones en el grupo del cual participa.
Entonces, es el ser relacional de la vida social con el otro y con el medio, establecido por la proximidad en lo cotidiano del aprendizaje.
El docente asume su función en un ambiente que posibilita unión y permite a todos expresarse y vivir sus potencialidades como ser-en-el-mundo.
Es un encuentro que sucede por la presencia, gesto, y diálogo, estar junto a través de la experiencia perceptiva, mediada por el cuerpo, que revela los significados de lo dicho y de lo no dicho, los cuales son sentidos y percibidos entre los docentes.
En los discursos, se percibió los sentimientos que aproximan, mostrados a seguir.
Era práctica de mañana, levantándose a las 5h45 y volvía para casa al medio día.
Pero sin nada de energía física, sin embargo mentalmente realizada, emocionalmente muy bien realizada así, de haber estado con aquellas personas, de haber estimulado el lado de los estudiantes [...] vivimos más estando próximos de ellos D1.
La temporalidad en el discurso muestra la relevancia de D1 como una trayectoria circular en busca de venir-a-ser-en-el -mundo, la cual reveló que la emoción y la confianza en las relaciones e interacciones aproximan docente y estudiante.
Estar con las personas implica presencia y ofrecer atención, cuando existen sensibilidad y disponibilidad personal.
D1 se aproxima del estudiante en una actitud existencial que implica abertura para conocer y ayudar el otro a ser un otro yo mismo.
En ese sentido, D2 revela que:
Usted no lo coloca en el regazo y lo lleva para el lugar correcto.
No, usted lo ayuda, va sosteniéndolo para que vaya caminando. [...]son formas del alumno ir obteniendo confianza y sabiendo los limites de la gente [...] mirada seria D2.
Se percibe que el respeto, el reconocimiento y la confianza aproximan del otro.
Existe otra manera de enseñar y aprender a hacer Enfermería que surte un efecto de confianza en las relaciones con el otro.
Por eso, D2 revela el camino al estudiante, para que este pueda ir haciendo su propio camino, pero recibiendo apoyo.
La vivencia lleva a expresar sus sentimientos en relación al significado del otro.
Los sentimientos son elementos fundamentales en las relaciones, ya que es una manera de dar seguridad al otro.
Con eso, el otro siente y observa que está participando y construyendo efectivamente el proceso.
Para esto, el diálogo, el gesto y las acciones del docente son imprescindibles en las relaciones e interacciones.
En el discurso, a seguir, D3 describe como comprende los sentimientos que aproximan del otro.
El grupo de Aprendizaje de Vivencias, tiene una característica muy especial que es mucho más de conexión mismo, de ayuda, de diálogo, de ayudarlos a iniciar ese momento en la Universidad con todos esos interrogantes.
Entonces, es una relación muy próxima con el grupo. [...] yo los conozco mucho desde saber los nombres de todos ellos, donde viven, los que son de aquí, los son de afuera...
D3. El discurso revela el diálogo, proveniente de la aproximación del otro, y solamente quien vive esa realidad sabe su significado.
En esa aproximación está presente un sentimiento de pertenecer que une el colectivo que es percibido en el discurso como gesto.
Ese no es ofrecido deliberadamente al otro como algo a ser asimilado, sin embargo el gesto es retomado por una acción de comprensión de reciprocidad entre las intenciones del docente y los gestos de los estudiantes.
En esa perspectiva, el docente y los estudiantes están mutuamente envueltos en una relación de intenciones y gestos como posibilidad de ellos realizar elecciones y ser un otro yo mismo.
Los significados, a seguir, revelan los sentimientos de D4 en relación al otro en lo cotidiano de la Enfermería con el estudiante.
Después que él mejoró, que él salió de la ventilación mecánica y quedó lúcido, generó una otra dificultad, que era: ¡como voy lidiar con una persona que está en esa situación!
Las alumnas mismo me decían.
Yo percibía.
Ellas entraban en el cuarto y salían mirada seria.
¡Ah! ¡Profesora yo no se lo que yo le voy a decir a él! ¿ qué usted está conversando con él?
El ejercicio está ahí.
Ir allá cambiar un curativo, cambiar un...
¡Eso es muy fácil!
¡Ahora la diferencia está ahí.
Vamos a rescatar esto énfasis en la voz D4.
En ese discurso, D4 relata una experiencia con estudiantes que estaban en clases prácticas, en la unidad de terapia intensiva en una situación de cuidado con un muchacho.
Los gestos de los estudiantes comunican ambigüedades de sentimientos, ya que, en ese momento de la vida, ellos despertaron sentimientos dichos y no dichos.
Los gestos comunicaban, a todo instante, el sufrimiento al observar el otro.
En ese sentido, la docente muestra que percibe los estudiantes por sus gestos, los cuales son extensiones del cuerpo.
Ese es el vehículo del ser-en-el-mundo.
El cuerpo es aquel que es sensible, ejerce la comunicación vital y la relación con el otro y con el mundo.
El docente solo consigue comprender la intencionalidad de los estudiantes y sus actitudes para con el otro porque, por medio del cuerpo, el las torna suyas.
Las acciones y expresiones del docente son propias de su mundo.
Ellas son significativas y plausibles de reflexión, ya que el crecimiento solo sucederá si existe la mirada atenta, la solidariedad y el diálogo con el otro.
El docente contribuye para el desarrollo de las potencialidades, posibilitando despertar la sensibilidad de los estudiantes.
De esa manera, se comprende que el enseñar y aprender a ser y hacer Enfermería envuelve intencionalidad y conocimiento como experiencia vivida con el otro y como fuente de conocimiento fundamentado en los fenómenos compartidos en lo cotidiano de cuidado.
Aquí, se presentan algunos sentimientos que establecieron distanciamiento en las relaciones con el otro en lo cotidiano de enseñar y aprender a ser y hacer Enfermería.
Es ilustrativo el trecho del discurso trascrito a seguir.
[...] yo tengo dificultad así, de tener una interacción, de tener una relación más próxima cuando es un grupo muy grande. [...] un grupo menor yo creo que facilita.
Por eso, que mi relación en la práctica es mucho más fácil sonríe D5.
Los espacios de enseñar y aprender a ser y hacer Enfermería son aquellos de la expresión corpórea del ser docente.
Llama la atención el hecho de que la interacción con el estudiante solo sucede cuando existe una relación más próxima.
En cuanto ser-docente, como un ser que toca, que tiene el poder de tocar y de ser tocado, que es capaz de tocarse, que desea tocar y, dependiendo del toque, desea o no desea ser tocado.
La expresión es un fenómeno que no depende de lo que yo pienso del docente, sin embargo de lo que yo puedo.
Lo dicho y lo no dicho del docente revelan una intención significativa en su relación con los estudiantes.
Durante las clases prácticas, la intención significativa en el docente, como en el estudiante que la reencuentra, al escucharlo, requiere espacios de experiencias, de afectos y de emociones, tan necesarios a la estructuración de la identidad y al refuerzo de la autoestima.
En la elucidación de la experiencia de otro, el cuerpo se muestra como esencial, la comprensión, la intersubjetividad adquieren una dimensión vital en la teoría merleau-pontyana de la expresión.
La presencia del estudiante para el docente, por medio del cuerpo, es la que va a señalar sus intenciones, las condiciones concretas sobre las cuales un diseño existencial se realiza.
A seguir, el discurso de D6 estuvo acompañado por la sonrisa, la cual reveló sus expresiones.
En ese semestre cambió la modalidad va para campo de práctica y ahí son los profesores substitutos que van con el grupo allá en el campo.
¡Estoy extrañando todavía!
Porque me gusta cuando vamos para la comunidad junto con los alumnos.
Me gusta la comunidad sonríe D6.
Para el docente vivenciar, existencialmente, con el otro el enseñar y aprender a ser y hacer y Enfermería es necesario conocer su historia en su espacio vivido.
La abertura para las relaciones solo sucede cuando hay disponibilidad y expresividad del docente frente a la presencia del estudiante.
El docente percibe que estar alejado del campo de práctica con el estudiante trae un sentimiento de extrañeza, ya que comprende la sensibilidad como compromiso y responsabilidad con la formación del futuro profesional de enfermería.
Sentimientos de ambigüedad
La ambigüedad muestra el carácter fundador del lenguaje.
El significado emerge de la palabra, sin embargo no se reduce a ella, es el conjunto de las expresiones inseridas en el cuerpo.
Es por eso que la palabra tiene el sentido, sin embargo, sin contenerlo.
La expresión no agota el misterio de lo dicho, que nos remite a observar lo no dicho.
A continuación se presenta la comprensión del docente en las relaciones e interacciones con el otro en lo cotidiano del enseñar y aprender a ser y hacer Enfermería, que está relacionada a las acciones subjetivas.
La sensibilidad, en este estudio, privilegia lo afectivo en la sociabilidad.
Esta revela mirar el presente, lo vivido, el estar con.
Entre tanto, implica reconocer y respetar las diferencias en la convivencia con el otro.
El docente se ve a sí mismo y al otro como ser humano en la ambigüedad.
El experimenta sentimientos de humanidad, ternura, simpatía, compasión, que provienen de las situaciones existenciales propias de su cotidiano.
El discurso, a seguir, revela la ambigüedad, en la cual se puede observar la comprensión de la sensibilidad de otra manera.
Es algo que tiene que ser nutrido y buscado mirada seria. [...] en la cuestión de la humildad, en la cuestión del estar con, del sentarse con, de escuchar, de sentir no solo con estos sentidos, es aquella cosa del alma, del corazón. [...] es envolverse, es interactuar y tener la sensibilidad como condición del trabajo, del trabajador que está allá. [...] la sensibilidad es: ¡El envolverse!
¡Es el amor!
¡El cariño!
Aquella compasión, es tener pasión con el otro.
No aquella compasión de optimizar sonríe D7.
En el discurso de D7, se puede comprender la sensibilidad como intersubjetiva, por lo tanto, dependiente de abertura, interacción y envolvimiento.
La sensibilidad es un proceso que busca la contextualización y la multidimensionalidad de lo humano para ser capaz de enfrentar y superar los desafíos de enseñar y aprender a ser y hacer Enfermería, más allá de los sentidos.
El docente como un ser-en-el-mundo necesita coexistir con el otro, relacionarse y fortalecer sentimientos.
Y es en ese proceso que es superada la separación entre la objetividad y la subjetividad.
Consideraciones finales
Con la realización de esta investigación, fue posible comprender los significados de la sensibilidad para el ser-docente-enfermero/a en el enseñar y aprender a ser y hacer Enfermería.
La fenomenología como abordaje metodológico se mostró más adecuada, ya que llevó a aprender, a observar al otro, permitiendo recorrer un camino con numerosos descubrimientos.
Ella auxilió la realización de cuestionamientos y a abrir nuestro mundo para nuevos aprendizajes.
La fenomenología hermenéutica posibilita comprender los significados que el ser-docente-enfermero/a atribuye a su existencia en el mundo de la enfermería y, por medio de su discurso, llegar a la comprensión de sus acciones con los estudiantes.
El fenómeno de la sensibilidad para el ser-docente-enfermero/a se revela más allá de la racionalidad técnica.
Los relatos mostraron que enseñar y aprender a ser y hacer Enfermería puede estar pautado en otra dimensión, como un intercambio entre ser-docente y estudiantes, siendo esta comprendida y expresada por la sensibilidad.
Siendo así, el ser-docente propicia espacios al conocimiento objetivo sin negar espacios al conocimiento subjetivo.
El conocimiento científico precisa del conocimiento sensible.
Lo encontrado en este estudio muestra que no hay univocidad en la comprensión de los sentidos de la sensibilidad por el ser-docente, así como las ideas acentuaron la polisemia de sentidos en el conjunto de la hermenéutica de los discursos de los docentes.
Es necesario que el ser-docente-enfermero/a restaure la sensibilidad, por medio del diálogo con el otro para enseñar y aprender a ser y hacer Enfermería; él precisa mediar las situaciones que envuelven la racionalidad técnica y, en ese sentido, el docente está siendo constantemente desafiado a transformar los espacios de aprendizaje en experiencias significativas para los estudiantes, a partir de su propia realidad, auxiliándolos a no ser, meramente, ejecutores y aguzándoles la capacidad de percibir la sensibilidad, la intuición, la imaginación y la creatividad.
Introducción
Para la realización del trasplante de células tronco hematopoyéticas TCTH es necesaria la implantación quirúrgica del catéter venoso central CVC de larga permanencia, siendo el catéter de Hickman indicado para la mayoría de los pacientes.
Esa es la primera acción preparatoria para el TCTH, sin embargo, la presencia del catéter puede ocasionar complicaciones, entre ellas, la infección causada por la quiebra de la integridad cutánea del paciente, pudiendo causarle la muerte.
El curativo en el sitio de salida del CVC tiene por objetivo la reducción de la infección relacionada al catéter.
En relación a la cobertura, existe una variedad de materiales utilizados como curativo en el CVC.
En la literatura se observa el relato de la utilización de los siguientes materiales: gasa estéril con cinta adhesiva, película transparente de poliuretano, película transparente de poliuretano con alta permeabilidad al vapor de la transpiración y curativo de hidrocolóide.
Entre las ventajas apuntadas en relación a la utilización de película transparente de poliuretano, en el curativo de catéter de larga permanencia en el paciente sometido al TCTH, se destaca su mayor permanencia, disminuyendo la irritación de la piel manifestada por lesiones locales, las cuales causa incomodidad y dolor durante el cambio del curativo.
Además de ese aspecto existen evidencias que retratan satisfacción mayor y un mejor confort bajo la óptica del paciente, reducción de costos con material y de la necesidad del equipo de enfermería.
A pesar de las ventajas mencionadas, en la literatura existen divergencias en relación a la efectividad de la película transparente.
Algunos estudios evidenciaron que no existe diferencia en la incidencia de infección al comparar este tipo de curativo con el uso de gasa estéril.
Entre tanto, otras investigaciones apuntaron un aumento en la incidencia de infección asociada al CVC con la utilización del curativo de poliuretano.
En la literatura nacional, dos ensayos clínicos aleatorios controlados evaluaron el uso del curativo de poliuretano asociado al catéter venoso periférico.
En ambos estudios, los pacientes pediátricos fueron divididos en tres grupos: película transparente, gasa estéril y cinta adhesiva, y apenas cinta adhesiva hipoalergénica.
Un estudio tuvo como objetivo analizar la influencia del tipo de curativo en el tiempo de permanencia del catéter venoso periférico, los resultados apuntaron que el grupo que utilizó el curativo de gasa estéril y cinta adhesiva presentó un tiempo de permanencia mayor del dispositivo.
El otro estudio identificó los motivos de retirada y eventos adversos relacionados al uso de catéter intravenoso periférico en niños, según el tipo de curativo.
Los resultados mostraron una diferencia estadísticamente significativa en el grupo con gasa estéril y cinta adhesiva en la disminución de los eventos adversos como flebitis, infiltración, dobladura del dispositivo y remoción accidental.
Cabe destacar, también, que los estudios descritos en la literatura internacional fueron conducidos con el apoyo de la industria farmacéutica y en países de clima temperado.
Así, el presente estudio propone evaluar el uso del curativo de poliuretano en el catéter de Hickman en pacientes hospitalizados y en un país de clima tropical, caliente y húmedo.
Es inédito y suscita inquietudes en cuanto a la posibilidad de que exista influencia del clima en el desempeño del tipo de curativo.
Tal preocupación también fue identificada en los estudios nacionales.
Frente a las divergencias detectadas en la literatura y la escasez de investigaciones nacionales, el presente estudio fue conducido con el propósito de desarrollar investigaciones que resulten en contribuciones significativas para la práctica clínica de la enfermería.
Analizar la frecuencia de infección relacionada al catéter y de toxicidad cutánea en la utilización del curativo de poliuretano en el sitio de salida del catéter de Hickman implantado en pacientes sometidos al TCTH alogénico.
Material y método
Se trata de una serie de casos, que representan una opción metodológica para comprobar productos o procedimientos.
En ese alineamiento no se destina aleatoriamente la muestra y no se forma grupo control, lo que torna difícil aislar el efecto de la intervención investigada, sin embargo los resultados evidenciados pueden ser confrontados con la literatura y proporcionar evidencias sobre el uso y la seguridad del producto o procedimiento evaluado.
El estudio fue realizado en una unidad de internación de TCTH alogénico de un hospital general, público, del interior del Estado de Sao Paulo.
En relación a los criterios de inclusión, la muestra fue compuesta de sujetos que estaban en el intervalo de edad igual o mayor de 16 años; eran candidatos al TCTH alogénico emparentado, con infusión de células tronco hematopoyéticas originadas de la médula ósea y sangre periférica e implantaron quirúrgicamente el catéter de Hickman bajo condiciones asépticas en el centro quirúrgico.
Los sujetos excluidos fueron aquellos que verbalizaron reacción adversa al curativo de poliuretano anterior; con lesiones activas en la piel; presentaron bacteremia o fungemia hasta 14 días antes del inicio de la recolección de datos; ya que consiste en el período esperado para la resolución de esas complicaciones después del inicio de la terapéutica adecuada, y/o tuvieron un catéter venoso central de corta permanencia implantado.
La observación diaria de los sujetos investigados y la evaluación de las variables del estudio fueron realizadas por los seis enfermeros que actuaban en la unidad en conjunto con uno de los investigadores.
Para esto fue realizado el entrenamiento de los enfermeros utilizando la estrategia programa de enseñanza.
Inicialmente fue realizado una prueba piloto con preguntas de múltiple elección abordando los siguientes ítems: técnica del procedimiento de curativo del CVC, características de los diferentes tipos de coberturas, forma de aplicar y retirar la película transparente, y señales y síntomas de infección relacionada al CVC y de toxicidad cutánea.
Después de la aplicación de la prueba piloto en los enfermeros, el investigador responsable ofreció una clase expositiva abordando los contenidos en la prueba piloto y demostró cómo utilizar la película transparente.
Al término de la clase fue solicitado a los enfermeros que respondiesen nuevamente el cuestionario elaborado, el cual fue denominado de post-prueba.
Los enfermeros que alcanzaron en lo mínimo 80% de aciertos en la post-prueba fueron considerados aptos para iniciar la recolección de datos.
Cabe resaltar que el promedio de aciertos en la prueba piloto fue de 86,6% y en la post-prueba fue de 92,5%, así, se observó que ya en la prueba piloto todos los enfermeros alcanzaron el índice estipulado.
Para la recolección de datos fue elaborado un instrumento que contemplaba informaciones relacionadas a la caracterización de los sujetos; el régimen de condicionamiento, o sea, los quimioterápicos utilizados para la aplasia de la médula y si están asociados o no a la radioterapia; fecha de la realización del trasplante; número de curativos realizados; tipo de cobertura utilizada; y señales y síntomas relacionados a la infección según las directrices del Centers for Disease Control and Prevention CDC y de toxicidad cutánea.
El instrumento fue sometido a la validación aparente y de contenido por cuatro jueces dos enfermeros con experiencia profesional en asistencia a la pacientes sometidos al TCTH y dos que desarrollaban actividades de enseñanza, investigación y extensión en una universidad estatal pública.
Algunas modificaciones relativas a la forma de presentación de los ítems fueron sugeridas por los jueces y acatadas por los investigadores.
La variable independiente fue el curativo de poliuretano de la marca OpSite con cambio programado a cada siete días.
Las variables dependientes fueron: toxicidad cutánea e infección relacionada al CVC.
La toxicidad cutánea fue evaluada como: grado 1  presencia de mácula, pápula o eritema, asintomáticos; grado 2  presencia de mácula, pápula o eritema, con prurito o otros síntomas asociados localizados; grado 3  presencia de mácula, pápula o vesícula ultrapasando los bordes del curativo, y grado 4  presencia de dermatitis exfoliativa o ulcerativa.
La infección relacionada al catéter venoso central fue dividida en infección del sitio de salida; infección del túnel e infección de la corriente sanguínea relacionada al catéter que debe ser confirmada por resultado de hemocultura, conforme clasificación del CDC.
La recolección de datos fue realizada en el período de agosto de 2007 a julio de 2008.
La aplicación del curativo fue ejecutada por los enfermeros y por el investigador responsable de la siguiente forma: después de la implantación del catéter de Hickman, todos los pacientes utilizaron el curativo de gasa estéril fijada con una cinta adhesiva fina hasta que cesase el exudado; la antisepsia de la piel fue realizada en tres movimientos firmes en el sentido horario con gasas estériles embebidas en clorhexidina alcohólica a 0,5%.
En la presencia de exudado, la cobertura utilizada fue gasa estéril fijada con cinta adhesiva fina, cambiada diariamente, y en la ausencia del exudado la cobertura utilizada fue la película transparente de poliuretano OpSite® IV 3000, con cambio programado a cada 7 días.
La presencia de exudado después del implante se debe al proceso de cicatrización de la herida quirúrgica que se inicia con fase inflamatoria o exudativa que dura de cuatro a seis días.
El acumulo de exudado debajo del curativo es una preocupación debido al riesgo de proliferación local de microorganismos.
Las señales y síntomas de toxicidad cutánea fueron evaluados diariamente en el local de adhesión del curativo por los enfermeros entrenados y cuando diferían del día anterior los datos eran confirmados por la observación del investigador responsable.
Las señales y síntomas de infección relacionada al CVC fueron observados diariamente por los enfermeros entrenados.
El investigador responsable consultó diariamente los resultados de laboratorio de hemogramas, hemoculturas y culturas de piel en la ficha del paciente y los datos eran registrados por los enfermeros en el instrumento de recolección de datos durante la evaluación clínica diaria para la clasificación del tipo de infección relacionada al catéter.
El análisis de los datos fue realizado en la forma descriptiva y según medidas estadísticas tales como promedio aritmético, desviación estándar, mediana, valores mínimo y máximo.
El presente estudio fue aprobado por el Comité de Ética en Investigación del Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto de la Universidad de Sao Paulo, el 28 de febrero de 2007 protocolo nº 14222/2006.
Todos los participantes del estudio firmaron el Término de Consentimiento Libre y Esclarecido, después del investigador informar sobre el objetivo de la investigación, resaltando que estos podrían, a cualquier momento, desistir del estudio, sin ningún tipo de riesgo o perjuicio.
La muestra fue constituida por 10 sujetos, siendo seis 60% del sexo femenino y cuatro 40% del sexo masculino.
La edad promedio fue de 41,9 años variando de 16 a 57 años.
En relación a la patología de base, cuatro pacientes tenían leucemia, tres síndrome mielodisplásico, dos anemia aplástica grave y un síndrome de blackfan diamond.
Durante la internación ocurrieron tres 30% muertes.
El tiempo transcurrido entre el diagnóstico y la realización del TCTH presentó mediana de ocho meses, siendo el mínimo de dos y el máximo 504 meses.
El régimen de condicionamiento fludarabina y busulfano fue empleado en cinco casos, siendo que en siete casos fue utilizada la droga busulfano.
En la Tabla 1 se observa que la evaluación del CVC fue realizada en un período que varió de 12 a 39 días, siendo que el promedio fue de 28 días, totalizando 280 observaciones.
El exudado estuvo presente en promedio por 12 días, lo que provocó la necesidad de utilización del curativo de gasa estéril con cinta adhesiva por 12,9 días promedio.
El curativo de poliuretano fue utilizado en promedio por 15,1 días.
El tiempo entre el implante quirúrgico del CVC y el inicio del régimen de condicionamiento varió de 12 a 192 horas, siendo el promedio de 51,8 horas, o sea, el régimen de condicionamiento fue iniciado en promedio dos días después del implante.
El cambio adicional del curativo de gasa estéril con cinta adhesiva fue necesario una vez; entre tanto, en el curativo de poliuretano el cambio adicional ocurrió 15 veces Tabla 2.
El promedio de cambio adicional en el curativo de gasa estéril con cinta adhesiva fue de 0,1 veces y en el poliuretano fue 1,5 veces.
En tres casos no fue necesario el cambio adicional del curativo de poliuretano.
Así, a pesar de la necesidad de cambio adicional en siete casos, cuando comparado con el cambio diario del curativo de gasa, el tiempo de permanencia de la película fue mayor.
En cuanto a la toxicidad cutánea detectamos que fue más frecuente durante la utilización de la película transparente de poliuretano, siendo que tres casos presentaron el grado 4.
En contrapartida, apenas un caso desarrollo grado 4 de toxicidad cutánea durante la utilización del curativo de gasa estéril con cinta adhesiva.
En la Tabla 3, la presencia del eritema ≤2 cm en el sitio de salida del CVC tuvo un promedio de 13,5 días, estando ausente en dos casos; cuatro casos presentaron eritema ≤2 cm antes de la aplicación de la película transparente de poliuretano y cinco lo presentaron en el día o después de la aplicación del curativo de poliuretano.
En cuanto a las características del edema y del dolor, la ocurrencia de estas estuvo reducida y estuvieron presentes en los dos primeros días del postoperatorio, exceptuando un caso donde hubo persistencia de estas características desde el postoperatorio inmediato hasta la retirada del CVC por infección del túnel subcutáneo.
El calor fue una característica observada en dos casos, siendo que ambos desarrollaron infección relacionada al CVC.
También, se señala en la Tabla 3 que el período promedio de neutropenia fue de 22,7 días y cuatro casos desarrollaron la infección relacionada al catéter infección del sitio de salida, infección del túnel subcutáneo e infección de la corriente sanguínea.
Entre esos casos, el promedio de permanencia del CVC fue de 20,2 días.
Discusión
El TCTH alogénico implica en mayor riesgo de infección debido al rompimiento de la integridad cutánea proveniente del implante del CVC, presencia de neutropenia prolongada debido a las altas dosis de quimioterapia, uso de inmunosupresores en la profilaxis de la enfermedad del injerto contra el hospedero, además de la necesidad de permanencia larga del catéter.
En el presente estudio, el inicio del régimen de condicionamiento ocurrió en promedio dos días después del implante del catéter, a pesar de que un estudio indicó que los agentes quimioterápicos no deben ser administrados hasta por lo menos cinco a siete días después de la cirugía para evitar comprometimiento de los eventos iniciales de cicatrización.
Por lo tanto, debido al hecho de que los pacientes no presentaron función adecuada de plaquetas en consecuencia de la patología de base y ser sometidos a la quimioterapia con agente inhibidor de fibroblasto, se mantuvo una exudación de la herida por un período prolongado demostrando el comprometimiento de la cicatrización y disminución la efectividad de la tunelización que es la formación de una fibrosis alrededor del cuff del catéter que permite el control de la ascensión de microorganismos.
La presencia prolongada de exudado indica la necesidad de la utilización del curativo de gasa estéril con cinta adhesiva, ya que el acumulo de secreción debajo del curativo de poliuretano ocasiona frecuentes trocas adicionales, debido al riesgo de proliferación local de microorganismos.
En un caso fue observado que la presencia de exudado obligó al cambio diario del curativo de poliuretano, lo que generó lesiones ulceradas en toda la superficie de adhesión.
El cambio adicional del curativo de poliuretano ocurrió en siete casos debido a la presencia de suciedad o desprendimiento de la cobertura.
De esa forma, el curativo de poliuretano necesitó de cambio adicional perjudicando la permanencia propuesta en el estudio mínimo de siete días.
Esos datos no corroboraron los resultados evidenciados en la literatura, la cual recomienda la permanencia de la película transparente de poliuretano por un período superior a siete días.
El mayor grado de toxicidad cutánea grado 4 fue observado en tres casos en el uso del curativo de poliuretano, en contrapartida apenas un caso ocurrió en el curativo con gasa estéril con cinta adhesiva.
Cabe resaltar que las lesiones acometieron principalmente el local de adhesión de las bordas del curativo.
En la literatura los estudios que evaluaron la toxicidad cutánea relacionada a la adhesión del curativo de poliuretano en pacientes sometidos al TCTH presentaron resultados controvertidos.
En una investigación con alineamiento experimental, tipo ensayo clínico, los resultados evidenciaron una diferencia estadísticamente significativa, siendo la toxicidad cutánea menor en el grupo con intervalo de cambio a cada dos días cuando comparado con el grupo en el cual el cambio ocurrió a cada cinco días.
Por otro lado, un estudio que evaluó 112 pacientes demostró diferencia estadísticamente significativa en la reducción de la toxicidad de la piel para el grupo con cambio del curativo en intervalos mayores estudio con el mismo alineamiento de investigación del mencionado anteriormente.
Entre los 32 pacientes que presentaron toxicidad cutánea grado ≥2, ocho pertenecían al grupo que realizaba el cambio del curativo a cada 15 días y 24 eran del grupo con cambio a cada cuatro días.
En un estudio con individuos sanos donde hubo la simulación de repetidas aplicaciones y retiradas de cinta adhesiva para curativo o fijación de catéteres intravasculares sobre la piel íntegra, los resultados demostraron alteraciones en la epidermis ocasionando irritación, además de muchos puntos de ruptura del estrato córneo.
Además de este aspecto, el paciente sometido al TCTH recibe altas dosis de agentes quimioterápicos que impiden, la mayoría de las veces, la división celular para reparación del tejido.
El busulfano es un agente asociado a la toxicidad dermatológica sistémica predisponiendo alteraciones como dermatitis, eritema, secamiento y fragilidad cutánea que contribuye para el aparecimiento de la toxicidad cutánea en el local de adhesión del curativo.
En el presente estudio esa droga fue utilizada en siete casos, siendo que en cinco los pacientes presentaron algún grado de toxicidad cutánea.
El calor local está relacionado a la presencia de un proceso inflamatorio, siendo ese un dato objetivo, obtenido en la palpación del sitio de salida y túnel subcutáneo.
El curativo de poliuretano impide esa observación funcionando como una barrera térmica aislante, no dejando que el evaluador sienta las diferencias en la temperatura local.
El eritema en el sitio es una característica atribuida a la infección del sitio de salida según los criterios de infección relacionados al CVC preconizados en las directrices del CDC para prevención de la infección de catéteres intravasculares.
En el presente estudio, un hecho que puede apuntar esa infección local fue la retirada precoz de cuatro catéteres, siendo que el motivo fue la infección relacionada al CVC.
El período posterior al implante del CVC puede ser de riesgo debido al trauma de la piel en el procedimiento y al retardo en la cicatrización de los pacientes sometidos al TCTH, demostrando la importancia de los cuidados en el sitio de salida del catéter para la prevención y el control de infección como el tipo de curativo.
Un dato preocupante fue el aparecimiento del eritema ≤2 cm en el día o después de la aplicación del curativo de poliuretano en cinco casos.
En cuatro casos evaluados, el CVC fue retirado precozmente debido a la presencia de infección relacionada al catéter intravascular D+4 - cuatro días después de la infusión de las células tronco hematopoyéticas, D+6 - seis días después de la infusión de las células tronco hematopoyéticas, D+15 - 15 días después de la infusión de las células tronco hematopoyéticas y D+20  20 días después de la infusión de las células tronco hematopoyéticas, siendo dos infecciones del sitio de salida, una del túnel subcutáneo y una de la corriente sanguínea relacionada al catéter.
El aparecimiento de la infección ocasionó un promedio de permanencia del CVC de 20,2 días, donde la menor permanencia fue de 12 y la mayor de 27 días.
En contrapartida, en un estudio retrospectivo se identificó que la infección relacionada al catéter de Hickman ocurrió en 10 pacientes 9,1% sometidos al TCTH alogénico y en promedio 32 días después del implante D+31  31 días después de la infusión de las células tronco hematopoyéticas.
En el estudio se destaca que la infección relacionada al catéter de Hickman fue definida como presencia de eritema, edema, dolor y/o secreción purulenta en el sitio de salida y/o en el túnel subcutáneo asociado a la fiebre.
También, la investigación indicó que el tiempo para la injerto mieloide confirmado por el contaje absoluto de neutrófilos superior a 500 células/mm por tres días seguidos fue identificado como el único factor de riesgo para la infección del catéter de Hickman, siendo el promedio de 18 días para el injerto.
En el presente estudio, seis casos fueron admitidos con el cuadro de neutropenia contaje absoluto de granulocitos ≤1000 células/mm, sin tendencia al aumento antes del inicio del régimen de condicionamiento, lo que prolongó el período de neutropenia, siendo el promedio de 22,7 días.
Entre los cuatro casos que desarrollaron infección relacionada al CVC, tres fueron admitidos con cuadro de neutropenia.
En la literatura, la recomendación para el uso del curativo de poliuretano se apoya en los siguientes aspectos: reducción de la manipulación del sitio de salida, del costo y del tiempo de enfermería, además de promover el confort del paciente sin aumentar el riesgo de infección relacionada al catéter intravascular.
Entretanto, los resultados de estas investigaciones son divergentes dificultando la toma de decisiones en la práctica clínica.
Considerando lo anterior, se observa un estudio que evaluó tres diferentes tipos de curativos en el CVC de corta permanencia, gasa estéril con cinta adhesiva, película transparente de poliuretano y película transparente de poliuretano con alta permeabilidad al vapor de la transpiración en la incidencia de infección de la corriente sanguínea relacionada al catéter intravascular.
Los resultados apuntaron diferencia estadísticamente significativa en la reducción de la infección relacionada al CVC con la película transparente de poliuretano de alta permeabilidad al vapor de la transpiración trocado a cada 72 horas.
En contrapartida, en un ensayo clínico aleatorio conducido para comparar la película transparente de poliuretano común y la de alta permeabilidad al vapor de la transpiración en el CVC de corta duración, trocado a cada 48 horas, los resultados evidenciaron que la cantidad de fluido, crecimiento de microorganismo en la cultura de piel y colonización de la punta del catéter fueron similares entre los tipos de curativos.
Así, la recomendación de la utilización de película transparente de poliuretano es controvertida, principalmente por estudios que demostraron un aumento en la incidencia de infección cuando el intervalo de cambio fue de siete días.
La identificación de microorganismo Gram-positivo como agente causador de la infección relacionada al catéter de Hickman indica que la flora microbiana local puede tener relación en la contaminación del CVC.
De esto se desprende la importancia de los cuidados con el curativo durante el período de cicatrización y formación de la fibrosis alrededor del cuff para la prevención y control de infección del sitio de salida del catéter, ya que parece haber una relación con la contaminación del lumen y posteriormente de la corriente sanguínea.
Conclusiones
Los resultados evidenciados en esta serie de casos posibilitaron la inferencia de algunas observaciones sobre el uso del curativo de poliuretano en pacientes sometidos al TCTH: el implante quirúrgico del catéter de Hickman seguido del inicio del régimen de condicionamiento puede haber prolongado el período de cicatrización y la presencia del exudado, lo que inviabilizó el uso del curativo de poliuretano, en promedio, en los 12 primeros días; la película transparente de poliuretano permitió la visualización constante del sitio de salida y del cambio con intervalos mayores, sin embargo su cambio adicional puede haber contribuido para el aparecimiento de toxicidad cutánea; la presencia de este curativo dificultó la identificación de calor local; el aparecimiento del eritema ≤2 cm, señal de infección del sitio de salida, puede tener relación con la presencia del curativo de poliuretano.
Para la evaluación de la efectividad de intervenciones en salud es sabido que el "estándar oro" consiste en el desarrollo de estudios con alineamiento experimental, como por ejemplo, el ensayo clínico aleatorio controlado.
Entre tanto, frente al tipo de paciente investigado se cree que la conducción de este tipo de estudio sólo sería posible en un estudio multicéntrico o en un período de recolección de datos extenso.
Así, se entiende que a pesar del tipo de estudio empleado serie de casos, los resultados del presente estudio ofrecen evidencias que podrán contribuir para la toma de decisiones del enfermero en la práctica clínica sobre cuál sería el tipo de cobertura a utilizar en el curativo de CVC de larga permanencia tunelizado.
Introducción
Las evidencias han demostrado que los antiinflamatorios no esteroideos AINE tienen, además de la acción periférica reconocida, un poderoso efecto en los estados de dolor experimental que es independiente de sus efectos antiinflamatorios.
Adicionalmente a su acción de inhibición de la síntesis de prostaglandinas periféricamente, ha sido mostrada una acción central de los AINE mediante estudios experimentales en los cuales esos fármacos demuestran una mayor potencia por la vía subaracnoidea cuando se compara con la administración sistémica.
Varios estudios han evidenciado que ambas formas de la ciclooxigenasa COX están constitutivamente expresadas en el cerebro y en la médula espinal de los ratones, siendo COX-2 la isoforma predominante en el cuerno dorsal de la médula espinal.
La administración espinal de los fármacos antiinflamatorios ha demostrado suprimir el reflejo de las fibras C, inhibir la sensibilización neuronal en el cuerno dorsal de la médula espinal y atenuar el dolor inflamatorio de larga duración.
El meloxicam es un analgésico y antiinflamatorio no esteroideo que pertenece a la clase del ácido enólico, presentando preferencia por la isoenzima COX-2.
A diferencia de muchos otros AINE, tiene una alta biodisponibilidad oral y una larga vida media, aunque no esté exento de efectos colaterales.
Hay pocos estudios que abordan la administración del meloxicam por las vías espinales y no calculan sus efectos sobre el dolor inflamatorio agudo.
El objetivo de la presente investigación fue calcular el poder antinociceptivo del meloxicam subaracnoideo sobre el dolor agudo inducido por la carragenina en ratones.
Materiales y métodos
El protocolo experimental utilizado fue analizado y aprobado por la Comisión de Ética en el Uso de Animales de la Institución.
Los ratones fueron alojados individualmente a una temperatura controlada 21-24 °C y ciclo luz-oscuridad de 12 h, con agua y alimento ofertados ad libitum como mínimo durante 14 días.
Los animales fueron preparados para cirugía bajo anestesia con quetamina y xilazina 100 y 10 mg/kg vía intraperitoneal, respectivamente, y a continuación, sometidos a la implantación de la cánula en el espacio subaracnoideo de acuerdo con una modificación de la técnica previamente descrita en la literatura.
En resumen, los animales fueron colocados en decúbito ventral, con los miembros anteriores y posteriores fijados en abducción y con la cabeza levemente elevada con relación al resto del cuerpo.
Después de desinfectar la piel de la región atlantooccipital, se realizó una incisión vertical de aproximadamente 2 cm de extensión en la línea media de la región, iniciándose en el punto entre las orejas y extendiéndose hasta la cola.
El tejido subcutáneo y los músculos biventer cervicis y rectus capitis dorsalis mayor fueron apartados por disección roma.
Con la retracción de la musculatura, la duramadre y la cisterna magna fueron visualizadas, y después de la exposición de la membrana atlantooccipital, se usó una aguja 18 G para perforar su región central, hasta que ocurriese la salida del líquido cefalorraquídeo.
Una cánula de polietileno PE-10 #BB31695-PE/1, Scientific Commodities, Lake Havasu City-AZ, EE. UU. se insertó a través del orificio y se dirigió 8,5 cm caudalmente en el interior del espacio subaracnoideo, hasta llegar a la región del alargamiento lumbar.
La medida, el corte y la marcación de las cánulas con pintura de esmalte fueron realizados en el período previo al experimento, siendo ese material individualmente empaquetado y esterilizado con óxido de etileno.
La porción craneal de la cánula se insertó a través de una aguja 18 G, permitiendo su acomodación en el tejido subcutáneo, para poder salir de la piel cerca de la parte superior de la cabeza.
Los músculos y la piel fueron suturados y el extremo externo del catéter fue ocluido con la inserción de un pequeño fragmento de aguja dental 30 G × 21 mm. Finalmente, la porción externa de la cánula se fijó a la piel con una sutura.
Durante el período posterior a la implantación de la cánula, los animales fueron mantenidos en unas cajas plásticas individuales bajo las mismas condiciones del período previo.
El día siguiente a la colocación de la cánula, los animales fueron evaluados, de modo que los déficits neurológicos se pudiesen comprobar.
Los que presentaron alteraciones neurológicas fueron excluidos del estudio.
Dieciocho ratones Wistar, con un peso de 300-450 g, fueron preparados con éxito para el estudio, y un día después de la colocación de la cánula, fueron sometidos al test de evaluación de la hipernocicepción mecánica inducida por la carragenina.
Para eso, se usó un analgesímetro digital Insight Ltda Equipamentos Científicos, Ribeirão Preto-SP, Brasil, de acuerdo con la técnica previamente descrita , en la cual un transductor de presión equipado con una punta de polipropileno de 7 mm fue aplicado perpendicularmente a la superficie plantar derecha de los animales, con una presión linealmente creciente.
El equipamiento registró la fuerza ejercida, expresada en gramos g, con una exactitud de 0,1 g. La estimulación del miembro fue repetida hasta que el animal presentase 3 medidas similares la diferencia entre el valor más alto y el más bajo fuese inferior a 10 g. Así, el comportamiento nociceptivo se cuantificó a través del promedio de 3 valores expresados en gramos, que representa el umbral de retirada de la pata al estímulo mecánico, en cada momento de la evaluación.
Fueron considerados como respuesta positiva la retirada del miembro al contacto con la punta o el comportamiento de sacudir y/o lamer el miembro al momento o inmediatamente después de la estimulación flinch.
La ambulación fue considerada una respuesta ambigua, por tanto, cuando ocurrió en el momento de la aplicación del test, este se repitió.
Aproximadamente 30 min antes del inicio de las evaluaciones, los ratones fueron transferidos al lugar donde se iban a realizar los test: cajas acrílicas con un suelo de alambres no maleable, en una sala silenciosa, permitiendo su climatización, constatada por el cese del comportamiento de limpieza y la exploración de la región.
A lo largo de ese período, fueron realizadas aproximadamente 5 estimulaciones de los miembros de los animales, para permitir su familiarización con el estímulo aplicado.
A continuación, fueron establecidos los valores basales de cada animal.
Una vez registrados los valores basales, se cogieron los animales y se procedió a la retirada del fragmento metálico oclusivo del catéter.
A continuación, los animales fueron distribuidos aleatoriamente en 2 grupos.
Los del grupo I GI, n = 9 fueron sometidos a la administración subaracnoidea de 5 µL de solución salina, mientras que los animales del grupo II GII, n = 9 recibieron 30 µg de meloxicam diluidos en una solución salina hasta un volumen final de 5 µL, por la misma vía.
Las soluciones fueron administradas con la ayuda de una micro jeringuilla Hamilton de 10 µL 701N, Hamilton Company, Reno-NV, EE: UU. durante un período de 30 seg. Realizado tal procedimiento, fueron inyectados 10 µL de solución salina estéril para el lavado del catéter.
Inmediatamente después de la administración de las sustancias en el espacio subaracnoideo, carragenina-lambda 0,1 ml de carragenina 2,5% se inyectó en la región intraplantar del miembro derecho, siguiendo la técnica descrita previamente en la literatura.
El momento de la inyección de la carragenina fue registrado como tiempo 0 T0, y las evaluaciones posteriores fueron realizadas cada 30 min durante las 4 h posteriores a la administración del fármaco, para obtenerse un perfil temporal de acción de la misma.
Todas las evaluaciones fueron realizadas por un componente del equipo que no conocía el tratamiento al cual cada animal se sometió.
Una vez que los animales fueron testados en los períodos anteriores y posteriores a la administración de los fármacos, los resultados fueron registrados como el Δ del umbral de retirada g, calculado restándose el valor de las medidas después de los tratamientos, del valor basal, y confrontado esos valores.
Los datos aparecen como media ± desviación estándar.
Los valores del Δ del umbral de retirada fueron comparados con el uso del análisis de variancias con medidas repetidas y 2 factores, siendo el grupo GI o GII el factor fijo y el momento tiempo cada 30 min el factor de repetición.
Para el análisis se presupuso una matriz de correlaciones no estructuradas entre los momentos de evaluación.
Los análisis fueron realizados con el software SAS versión 8.0 para Windows y el nivel de significación fue determinado en p < 0,05.
Con el paso del tiempo se dio un aumento promedio del Δ del umbral de retirada, siendo sus valores estadísticamente mayores en las evaluaciones con 210 y 240 min con relación a las demás p < 0,05.
Pudieron ser constatadas diferencias entre otros momentos de evaluación, siempre existiendo un aumento promedio del Δ del umbral de retirada con el transcurrir del experimento, como se muestra en la tabla 1.
Los valores promedio del Δ del umbral de retirada fueron menores en el grupo tratado con meloxicam en todos los momentos de evaluación entre 45 y 165 min, a pesar de no haber sido demostrada significación estadística p = 0,835 para esa diferencia fig.
1. Diferencias promedio en el Δ del umbral de retirada se dieron entre los momentos de evaluación dentro de cada grupo p < 0,001.
Durante la evaluación de la antinocicepción, 2 ratones, ambos pertenecientes al GI, tuvieron respuestas clínicamente diferenciadas después de la inducción de la hiperalgesia.
Esos animales mostraron la presencia de secreción ocular, un significativo cansancio, con vocalizaciones en reposo y negativa a apoyar el miembro sometido a la aplicación de carragenina, sugiriendo la presencia de dolor intenso.
La evaluación antinociceptiva de esos ratones tuvo un grado de dificultad elevado con relación a los demás, visto que los animales no permitían que una fuerza se ejerciese contra la superficie plantar durante la comprobación.
En esos casos, los animales levantaban el miembro afectado, seguido del movimiento de la punta, no ejerciendo resistencia a la presión ejercida.
Como resultado, tales animales tuvieron altos valores del umbral de retirada, que no estaban a tono con lo que pudo ser clínicamente observado.
Discusión
La efectividad de los AINE convencionales, de los inhibidores de la COX-2 y de los anticuerpos monoclonales antiprostaglandina E2 como agentes antiinflamatorios en los modelos experimentales utilizando la carragenina está hoy por hoy muy bien descrita en la literatura.
Sus acciones fueron tradicionalmente atribuidas a la inhibición de las prostaglandinas periféricas, las cuales ejercen un importante papel en la sensibilización de los nociceptores en el sitio de lesión, una vez que la inyección intraplantar de carragenina induce un significativo aumento en la expresión de COX-2, como también en la producción de prostaglandina E2.
Las cantidades relativas de cada isoforma que están expresadas en los diferentes tejidos pueden sin embargo variar y ser moduladas en condiciones patológicas.
Así, contrastando con otros órganos, el cerebro normal del ratón, como también la médula espinal, expresan más COX-2 que COX-1, y hay datos que confirman su papel en el procesamiento sensorial del dolor.
Así, una serie de evidencias experimentales nos sugieren actualmente que los AINE ejercen su acción analgésica también por su actividad sobre el sistema nervioso central, por añadidura a su reconocida acción periférica.
Diversos fármacos han sido administrados por vía espinal en un intento de comprobar tal mecanismo, y la ausencia de efectos consistentes del meloxicam subaracnoideo sobre la nocicepción inducida en el modelo experimental utilizado se contrapone a los hallazgos de otros autores, que reportan una actividad antinociceptiva después del uso espinal de otros AINE.
Resaltamos sin embargo, que aunque hay una variedad de trabajos que investigan el poder antinociceptivo de los inhibidores de la COX-2 administrados por vía subaracnoidea, los que abordan específicamente los efectos del meloxicam son todavía escasos.
Esos trabajos ya fueron capaces de demonstrar, sin embargo, un efecto inhibitorio sobre el fenómeno de wind-up in vitro, como también sobre la nocicepción inducida por la capsaicina o formalina .
Adicionalmente, quedó demostrado un efecto analgésico sinérgico con la morfina después de su administración subaracnoidea en animales con dolor visceral experimental .
En un estudio previo , una dosis similar a la del presente trabajo 30 µg/animal fue utilizada para investigar los efectos antialodínicos del meloxicam por vía subaracnoidea.
Los autores, sin embargo, usaron un modelo de dolor neuropático experimental en ratones caseros diabéticos, siendo diferente del modelo de dolor inflamatorio de esta investigación.
Los efectos del fármaco, sin embargo, fueron demostrados con la dosis usada, lo que no se dio en este estudio.
Observando atentamente los datos presentados en la figura 1, se puede sin embargo notar que el grupo sometido a la administración del meloxicam tuvo valores promedios del Δ del umbral de retirada inferiores a los mostrados por el grupo que recibió la solución salina, durante todos los momentos de evaluación entre 45 y 165 min.
La inflamación generada por la aplicación intraplantar de carragenina se caracteriza por mostrar un comportamiento bifásico con relación al edema.
La fase precoz 0-1 h ha sido atribuida a la liberación de histamina, 5-hidroxitriptamina y bradicinina, de modo que la eficacia de los AINE en ese período ha sido cuestionada.
En la fase tardía 1-6 h, por otro lado, se ha verificado una elevada producción de prostaglandinas.
La hiperalgesia, sin embargo, parece desarrollarse en paralelo con la elevación de los niveles espinales de COX-2 y su pico solo ocurre después de 4 h de la inyección de carragenina.
No obstante, al observar la figura 1 podemos notar que los efectos del meloxicam sobre la hiperalgesia se dieron justamente en el período anterior a las 4 h de evaluación, con valores significativamente elevados del Δ del umbral de retirada después de 165 min de la administración, contraponiéndose a tales afirmaciones.
Ese comportamiento de la curva de respuesta, sin embargo, también se observó en trabajos que, usando el modelo de la carragenina, constataron efectos antihiperalgésicos térmicos cuando se administró por vía subaracnoidea el SC58125 un inhibidor selectivo de la COX-2 solamente durante los 170 min iniciales de la evaluación.
Visto que la hiperalgesia térmica ha demostrado ser mediada de forma similar por la acción de la COX-2 espinal, estudios que caractericen el estándar de expresión medular de la COX-2 en la inflamación inducida por la carragenina, y hasta la fecha aparentemente inexistentes, podrán elucidar tales observaciones.
En ambos grupos experimentales fue observado un significativo aumento en la intensidad de la hipernocicepción, caracterizado por la elevación del Δ del umbral de retirada, especialmente en las evaluaciones con 210 y 240 min.
Tales constataciones pueden ser explicadas por las afirmaciones de otros autores, según las cuales la repetición del estímulo mecánico puede producir una elevación en la sensibilidad del área estimulada.
La administración del meloxicam, por tanto, tampoco fue capaz de impedir ese aumento de la hipernocicepción en el transcurso del tiempo.
Entre los diferentes factores que pueden haber influido en la obtención de los presentes resultados, el establecimiento de una dosis adecuada surgió como una necesidad esencial cuya importancia puede haber sido decisiva para los datos aquí reflejados.
Actualmente, los escasos trabajos con el meloxicam por vía subaracnoidea traen protocolos de administración distintos del preconizado en ese estudio, como técnicas de infusión contínua o su asociación con opióides.
La necesidad de determinar una dosis capaz de demonstrar efectos consistentes, o incluso la ausencia de tales efectos, estuvo fundamentada en la extrapolación de los resultados obtenidos en tales estudios, con su adecuación a las necesidades de este trabajo.
Así, tomando como base investigaciones previas que tuvieron resultados satisfactorios con el uso de 30 µg/animal de meloxicam subaracnoideo sobre el dolor neuropático experimental en animales diabéticos, fue preconizada la utilización de una dosis similar para poder observar sus efectos sobre la hiperalgesia inflamatoria.
El dolor neuropático, sin embargo, es un síndrome complejo que involucra teorías inflamatorias e inmunes que todavía están poco clarificadas, y cuya hiperalgesia resulta tanto en el compromiso de los tejidos neurales como no neurales, estando asociada con la activación de fibras Aβ, además de las fibras Ad.
Sin embargo, la complejidad del sistema nociceptivo ha demostrado que después de las alteraciones mínimas en la naturaleza del proceso doloroso se activan diferentes vías sensoriales, lo que nos hace creer que pueden ser necesarias dosis diferenciadas de un mismo fármaco para la supresión de los dolores de distintos orígenes.
Esa posibilidad puede ser rápidamente contemplada en el presente estudio, ya que una dosis capaz de controlar la hiperalgesia neuropática no obtuvo los mismos resultados sobre la de origen inflamatorio. Así, demostramos la necesidad de hacer futuras investigaciones con las diferentes dosis del fármaco.
Introducción
La acupuntura se ha practicado durante miles de años en Oriente y también ha aumentado considerablemente en Occidente.
Esta técnica ha sido utilizada para tratar problemas digestivos, psicosomáticos, menstruales, alérgicos, y problemas de rehabilitación de alcohol y drogas.
Se considera una terapia complementaria TC de salud que utiliza una intervención invasiva y por esta razón es necesaria la precaución en relación con la antisepsia de la piel.
El futuro de la acupuntura en Occidente depende en gran medida de la seguridad y eficacia del tratamiento.
El acupuntor es responsable de la ausencia de contaminación en los procedimientos y de la prevención de los brotes cuando se realiza la técnica.
En este sentido, este estudio pone de relieve las infecciones causadas por micobacterias no tuberculosas, también denominadas micobacterias atípicas, que están implicadas como posibles agentes infecciosos en los procedimientos de acupuntura.
Las bacterias del género Mycobacterium son bacilos aeróbicos, inmóviles y no encapsulados, que no forman esporas y contienen un alto contenido de lípidos, principalmente en la pared de las células, lo que hace difícil la permeabilidad para las soluciones de colorantes, el agua o los agentes microbicidas.
Hay aproximadamente 50 especies de micobacterias que han sido identificadas como causantes de enfermedad en los seres humanos; sin embargo, la incidencia de enfermedades específicas causadas por micobacterias atípicas ha aumentado con la llegada de la epidemia del VIH/SIDA y el uso de las terapias inmunosupresoras.
Estas infecciones puede ser incluidas en la categoría de las infecciones relacionadas con la asistencia sanitaria IRAS y el personal de enfermería debe examinar esta cuestión y discutir las medidas de seguridad para los procedimientos invasivos.
En Brasil, el personal de enfermería también está obligado a realizar TC de la salud, incluyendo la acupuntura, bajo una legislación reguladora específica, que también establece las terapias complementarias como una especialidad y/o cualificación profesional de la enfermería, después de completar un curso de especialización con una carga de trabajo de 360 ​​horas.
El Código de Ética de la Enfermería Brasileña, en el artículo 17, establece que es obligación ética y moral del personal de enfermería la asunción de responsabilidad sólo cuando se es capaz de llevarla a cabo con seguridad para uno mismo y para el cliente, buscando los máximos beneficios y el mínimo riesgo.
El personal de enfermería también tiene un papel importante en cuanto al control de infecciones, según lo establecido por la ley de ejercicio profesional y la legislación nacional, que requiere la presencia de al menos un miembro del personal de enfermería en la Comisión de Control de Infecciones de los hospitales.
La revisión integral consiste en una exhaustiva búsqueda sistemática de la literatura científica, que tiene como objetivo lograr una visión general de conceptos complejos, las teorías o los problemas de salud relevantes, a partir de los estudios existentes.
Se trata de una metodología de investigación recomendada por la Práctica Basada en la Evidencia PBE, que indica que se debe utilizar la mejor evidencia científica producida por los estudios durante el proceso de toma de decisiones, vinculando la práctica clínica a la asistencia de calidad.
Por lo tanto, este estudio propone una revisión integral de la literatura para evaluar la asociación de las infecciones por micobacterias atípicas con la acupuntura.
Se consideró una revisión de este tema debido a la relevancia que las TC de la salud han adquirido en todo el mundo, en especial la acupuntura, así como debido a una alerta sobre la aparición de IRAS causadas por micobacterias, permitiendo que los acupuntores puedan mejorar la práctica con menos riesgo para los clientes y contribuir a reducir los costes del sistema de salud.
Es importante destacar que los daños relacionados con la autoestima, así como los efectos físicos y psicológicos en el paciente, como el dolor y el sufrimiento causados por el tratamiento de la infección por micobacterias son muy elevados para las personas.
Este estudio tuvo como objetivo evaluar la evidencia existente en la literatura científica sobre las principales fuentes o mecanismos de transmisión de las infecciones causadas por micobacterias atípicas asociadas con el procedimiento de la acupuntura y determinar las principales especies que causan las infecciones.
Métodos
El método utilizado consistió en una revisión integral de la literatura; se definieron las siguientes metodologías: el establecimiento de la pregunta y los objetivos de la investigación, la búsqueda de estudios en la literatura, la selección de la muestra, el análisis de los estudios incluidos, la discusión de los resultados, la presentación de los resultados y, finalmente, el resumen de los conocimientos en la materia a través de una revisión integral.
Las preguntas estudiadas fueron: "¿Cuáles son las principales fuentes o mecanismos que intervienen en la transmisión de las infecciones causadas por micobacterias atípicas, las cuales están asociadas con la acupuntura?
¿Cuáles son las principales especies que causan estas infecciones?" Esta revisión se llevó a cabo en diciembre de 2011 con descriptores indexados "Mycobacterium OR Micobacterias, Atípicas OR Infecciones por Mycobacterium OR Infecciones por Mycobacterium, Atípicas," AND "Acupuntura OR Terapia de Acupuntura OR Acupuntura, Oreja" en las bases de datos LILACS Ciencias de la Salud de América Latina y el Caribe a través de BIREME, MEDLINE Análisis y Sistema de Recuperación online de la Literatura Médica a través de PubMed, EMBASE, OvidSP y en las bases de datos disponibles de la Biblioteca Cochrane a través de BIREME y OvidSP-sin restricciones en cuanto a la fecha de publicación, tipo de estudio o de idioma.
Las referencias citadas en los artículos fueron analizadas para identificar las publicaciones que no se encontraron en la estrategia de búsqueda electrónica.
Se incluyó cualquier tipo de publicación que hubiera reportado infecciones causadas por micobacterias atípicas después de haber realizado acupuntura con agujas.
Se excluyeron las publicaciones sobre infecciones asociadas a procedimientos de mesoterapia, así como las opiniones de los expertos o editoriales.
La muestra final estuvo compuesta por 16 publicaciones Tabla 1, las cuales fueron analizadas en detalle.
Como se muestra en la Tabla 1, dos publicaciones fueron excluidas debido a los criterios de exclusión.
Para llevar a cabo la recogida de datos se utilizó un instrumento validado que fue adaptado para permitir la producción de una tabla resumen de las publicaciones incluidas Figura 1.
Las 16 publicaciones incluidas en esta revisión fueron revistas internacionales del campo de la medicina y la más antigua se publicó en 2001.
De los estudios incluidos en esta revisión, seis 37,5% se publicaron en el área de la dermatología P3; P4; P6; P8; P9; P13, cinco 31,2% en revistas acerca de infecciones P7; P11; P12 ; P14; P15, dos en revistas médicas generales P1; P5, dos en revistas de microbiología clínica P2; P10 y una en el área de ortopedia P16.
La mayoría de los estudios, aproximadamente el 50,0%, fueron de Corea del Sur 8 publicaciones, seguida por China y España, con dos publicaciones en cada país.
Portugal, Canadá, Venezuela y Brasil tuvieron una publicación por país.
Como puede verse en la Figura 1, el diseño predominante de los estudios fue el de un caso clínico.
Aunque hay diez publicaciones de este tipo, P1 y P2 se refieren al mismo caso de infección por micobacterias atípicas.
El segundo tipo de estudio más frecuente consistió en los informes de brotes, que se presentaron en tres publicaciones, aunque P6 y P7 se refieren al mismo brote causado por Mycobacterium abscessus ocurrido en una clínica.
Sólo hubo un estudio de caso-control P13 y un estudio observacional P10 y P11 se refieren a los mismos pacientes.
Se presentan los niveles de evidencia de las publicaciones de acuerdo al diseño del estudio.
Hubo tres estudios que tienen evidencia de nivel 4 Figura 1: un diseño de caso-control P12, y dos publicaciones que hacen referencia al mismo estudio observacional P10 y P11.
Trece publicaciones mostraron evidencia de nivel 6, con informes de brotes P6, P7 - para el mismo brote; y P8 o informes de casos P1; P2; P3; P4; P5; P9; P13; P14; P15; P16.
Entre los 295 casos de pacientes que desarrollaron infecciones por micobacterias atípicas asociadas con la acupuntura, se ha reportado una proporción predominante del sexo femenino 83,0%, 162 mujeres, sin incluir los 100 casos de P10 y P11.
Estos dos últimos estudios reportaron la aparición de 100 casos de micobacteriosis; sin embargo, sólo se describieron los datos de los 52 pacientes que recibieron la terapia antimicrobiana.
El sexo femenino también fue predominante en P10 y P11 84,6%.
La edad media fue de 43 años en P6 y P7 que se refieren al mismo brote, la media fue de 49 años en P8 y P12, y la edad media de los sujetos de los otros estudios, excepto P10 y P11, fue de aproximadamente 55 años.
La edad media de los 52 pacientes en P10 y P11 fue de 50 años.
Todos los casos descritos en la Figura 1 se curaron después del tratamiento con los antibióticos apropiados.
Mycobacterium abscessus fue responsable del 96,0% de las infecciones.
M. chelonae, M. fortuitum y M. nonchoromogenicum causaron cuatro, tres y dos infecciones, respectivamente.
M. avium complex y M. haemophilus fueron identificadas en un caso de infección por micobacterias asociada con la acupuntura.
Sólo una de las 16 publicaciones 7,1% identificó el origen del brote: se encontró M. abscessus en una solución diluida de glutaraldehído, que fue preparada varios meses antes y que se utilizó para limpiar el equipo P12.
Probablemente, durante el proceso de desinfección, la solución contaminó los electrodos utilizados en las terapias de corrientes interferenciales y de baja frecuencia.
Los autores sospecharon que las micobacterias, que estaban presentes en la solución contaminada, podrían haber provenido del grifo.
Tres publicaciones señalaron como fuentes las toallas de compresas calientes, toallas calientes o el tanque de agua hervida P6/P7- se refieren al mismo brote, así como la reutilización de agujas mal desinfectadas con glutaraldehído diluido en agua del grifo entre los distintos pacientes P8.
Otras cuatro publicaciones mencionaron posibles fuentes de micobacterias como: agujas contaminadas P3; P14; agujas reutilizadas que fueron traídas por el cliente para cada sesión de acupuntura P4; la piel del paciente colonizada o con una infección subcutánea preexistente causada por micobacterias y la reutilización de agujas en diferentes sitios en el mismo paciente; en este caso, las agujas contaminadas diseminaron las micobacterias a otros sitios o las agujas reutilizadas fueron contaminadas a partir de un reservorio ambiental desconocido P15.
Las otras ocho publicaciones P1; P2; P5; P9; P10; P11; P13; P16 no mencionaron las fuentes de las infecciones por micobacterias atípicas asociadas con los procedimientos de acupuntura.
El artículo P2 incluyó cuatro casos de infección por micobacterias atípicas asociada con la acupuntura, entre 1999 y 2000, en los que los pacientes fueron hospitalizados, incluyendo el caso de un paciente que se describe en P1 una mujer de 79 años de edad.
No se investigaron las posibles fuentes de contaminación en estos dos informes y no se describieron las condiciones de la clínica en la que se realizaron las sesiones de acupuntura.
El artículo P2 también reportó que dos especies de micobacterias que se incubaron en alcohol al 75% sobrevivieron durante un máximo de 45 segundos, con lo que los autores resaltaron que la antisepsia de la piel debe durar al menos 60 segundos.
El artículo P3 reportó que el acupuntor no ayudó a identificar la posible fuente de infección, ya que no quiso cooperar con el caso.
Los autores sólo mencionan que una fuente probable de contaminación podría haber ocurrido a través de las agujas contaminadas por M. chelonae.
Además, los autores de este estudio afirmaron ser los primeros en reportar un caso de infección por esta bacteria asociado con la acupuntura; sin embargo, las referencias mostraron que P1 y P2 eran anteriores al año 2003.
El artículo P4 reporta que las agujas que se utilizaron en la terapia de acupuntura fueron llevadas por el paciente para su uso personal.
Sin embargo, las agujas se reutilizaron en el mismo paciente, y esta fue probablemente la causa de la infección.
Los artículos P5 y P9 reportaron un caso de infección con M. chelonae y M. abscessus, respectivamente, y advierten que la infección por micobacterias debe incluirse en el diagnóstico diferencial de las infecciones de la piel asociadas con los procedimientos de acupuntura.
Los artículos P6 y P7 reportaron la aparición del mismo brote de M. abscessus en 40 pacientes sometidos a acupuntura en una clínica de medicina oriental.
Todas las 35 muestras ambientales que fueron tomadas con el propósito de comprobar el origen del posible brote fueron negativas.
Sin embargo, las autoridades locales encontraron que, un mes antes de que la investigación se llevara a cabo, la clínica había cambiado las toallas y las botellas de agua caliente, y habían esterilizado el equipo utilizado para calentar el agua en la que se humedecían las toallas; siendo este mismo equipo el utilizado para llenar las bolsas de agua caliente.
Después de estas medidas, no se reportaron nuevos casos de infección por M. abscessus.
Se dedujo, por lo tanto, que la piel de los pacientes había sido infectada con micobacterias antes o después de la acupuntura, durante la terapia con las bolsas de agua caliente usadas en la sesión de terapia complementaria.
Otra hipótesis sería la contaminación de las agujas por cualquier posible contacto con el agua contaminada del grifo.
El artículo P8 reportó que hubo un brote de M. abscessus entre Abril y Diciembre de 2002 en dos clínicas diferentes, donde un acupuntor atendió a 168 clientes.
Por las entrevistas con los pacientes y el terapeuta, se supo que las agujas se volvían a procesar en una solución de glutaraldehído, pero no fue posible evaluar la presencia de micobacterias porque esta solución desinfectante ya no estaba disponible para el análisis.
Los artículos P10 y P11 reportaron el mismo brote con aproximadamente 100 sujetos afectados; 52 participaron en un estudio de intervención para comparar la asociación de claritromicina + amikacina con la de moxifloxacina + claritromicina.
La segunda combinación necesitó un tratamiento significativamente más corto que la primera.
La causa del brote no fue mencionada.
En otro informe de brote, el artículo P12 describió un estudio de caso-control.
En este estudio se identificaron como factores de riesgo la duración del tratamiento de acupuntura, el número de agujas insertadas, el uso de la terapia interferencial o de equipos de baja frecuencia y la aplicación de compresas de agua caliente.
En un estudio retrospectivo P13 se investigaron las características clínicas y microbiológicas de diversas infecciones cutáneas causadas por micobacterias atípicas, que fueron atendidas en un hospital entre 1995 y 2008.
Tres de los 29 casos analizados fueron debidos a los procedimientos de acupuntura; sin embargo, no se mencionó la fuente de infección.
El artículo P14 no identificó el origen del brote, aunque los autores señalaron a las agujas contaminadas usadas en el procedimiento de acupuntura como una posible fuente.
En una revisión de la literatura los autores encontraron siete artículos, correspondientes a P1, P2, P3, P6, P7, P8 y P12 de esta revisión integral.
Los autores mencionan que, a pesar de no tener ninguna prueba, creen que el uso generalizado de desinfectantes de amonio cuaternario para la "esterilización" de los instrumentos es un posible factor de riesgo para las infecciones causadas por micobacterias.
El paciente descrito en P15 indicó que no se llevó a cabo la antisepsia de la piel antes del procedimiento y que las agujas fueron reutilizadas varias veces en diferentes lugares del cuerpo, lo que condujo a los autores a establecer las posibles rutas de M. haemophilum que causaron la infección.
El artículo P16 reportó un caso de M. abscessus después de que el paciente recibiera sesiones de acupuntura por tres días consecutivos en las dos rodillas.
Esta mujer no presentaba ninguna evidencia de otras enfermedades.
Discusión
La acupuntura es considerada un procedimiento seguro en general.
Sin embargo, en la última década, los informes de transmisión de infecciones han aumentado considerablemente, incluyendo los de micobacterias atípicas.
Sólo se han encontrado 16 publicaciones en la literatura científica relacionadas con el tema propuesto, incluso sin fijar límites a la fecha de publicación, tipo de estudio o idioma.
Surgen dos preguntas: a ¿Existe un registro inferior al real de casos de infecciones por micobacterias en los países de Oriente y Occidente? b ¿Se han reportado menos casos de infección por micobacterias atípicas en la literatura, debido al hecho de que los métodos para la identificación de microorganismos se hicieron más precisos después del año 2000?
Aunque esta revisión estuvo compuesta principalmente por estudios con un bajo nivel de evidencia, es importante destacar que los casos e incluso los brotes P6; P7; P8 de las infecciones por micobacterias atípicas continúan sucediendo.
Las mujeres predominaron en el desarrollo de las infecciones por micobacterias, quizás porque constituyen la mayoría de los pacientes de acupuntura.
Las infecciones fueron causadas por seis especies de micobacterias atípicas, tres de ellas, las especies M. abscessus, M. chelonae y M. fortuitum, son clasificadas como de crecimiento rápido.
Estos microorganismos son responsables de aproximadamente el 98,6% de las infecciones discutidas en esta revisión y se encuentran comúnmente en el agua tratada, el suelo y el medio ambiente. Lo anterior demuestra una relación directa con las fuentes probables o posibles de infección, identificadas en los estudios descritos.
De las 16 publicaciones incluidas en esta revisión integral sólo una 6,2% identificó la fuente definitiva del brote: M. abscessus P12.
Tres publicaciones P6; P7; P8 establecieron las fuentes probables y dos de ellas informaron del mismo brote P6 y P7.
En otros tres artículos se describieron las posibles fuentes de micobacterias P3, P4, P14.
Las ocho publicaciones restantes P1; P2; P5; P9; P10; P11; P13; P16, que corresponden al 50,0% de los estudios, no mencionaron nada acerca de las fuentes que pudieron haber causado los casos de infecciones por micobacterias atípicas asociadas con los procedimientos de acupuntura.
Esto indica que existen deficiencias en el proceso de investigación de los brotes o en el desarrollo clínico del tratamiento, no sólo en las clínicas donde se practican las terapias alternativas o complementarias, sino también en los servicios médicos convencionales que criban y tratan a los pacientes que desarrollan una infección.
Además, estas fuentes potenciales están asociadas con deficiencias durante el proceso de desinfección de los instrumentos, la preparación inadecuada de los desinfectantes, no realización de la antisepsia de la piel y/o de higiene de las manos.
Una práctica de rutina importante que debe ser inculcada en los profesionales de la acupuntura es el uso de agujas desechables.
Aunque esta práctica está siendo recomendada, incluso en una guía desarrollada específicamente para el control de infecciones en la acupuntura, todavía se permite la reutilización de agujas después de la esterilización.
La guía menciona la necesidad de realizar la esterilización y el tipo de la misma; sin embargo, no especifica cuál debe ser realizada ni cómo se aplican los métodos.
El uso de agujas personales tampoco está contemplado, ya que el material no se somete a ningún tipo de reprocesamiento que asegure la esterilidad.
Además, no hay control del almacenamiento ya que es el propio paciente quien se hace responsable de las agujas.
Esto indica la necesidad de una revisión, elaborando una nueva guía para el control y prevención de las infecciones en la acupuntura de acuerdo a lo establecido por los reguladores, y por medio de los métodos recomendados de control y prevención de infecciones.
Algunos conceptos básicos relacionados con la prevención de las infecciones, como la desinfección, esterilización y antisepsia, aún no están claros ni siquiera para los profesionales que trabajan en la asistencia sanitaria.
Los artículos P5 y P6 proponen que se lleve a cabo la esterilización del ambiente y de la piel del paciente, en otras palabras, unos materiales en los que la esterilización es totalmente inviable.
El artículo P14 se refiere a la "esterilización" de instrumentos llevada a cabo utilizando un desinfectante de amonio cuaternario; sin embargo, esta solución sólo es adecuada para la desinfección de bajo nivel.
Es importante señalar que este tipo de desinfección está indicada para artículos o superficies que sólo entran en contacto con la piel intacta.
Además, la desinfección de bajo nivel no tiene acción sobre Mycobacterium tuberculosis y probablemente tampoco en otros bacilos del mismo género.
Por lo tanto, el uso de agujas estériles para la acupuntura es más apropiado.
Propuestas como la higiene de las manos con clorhexidina o povidona yodada PVPI alcohólicas son innecesarias.
Las recomendaciones para la acupuntura pueden ser comparadas con las existentes para la inserción de catéteres intravasculares, las cuales han sido descritas por los Centros para el Control y Prevención de Enfermedades de los EE.UU. Estas recomendaciones sugieren una higiene sencilla de las manos a base de un lavado con agua y jabón o con un desinfectante de alcohol en gel antes de realizar el procedimiento Categoría 1A, una técnica aséptica que garantice la esterilidad del material Categoría 1A, y la antisepsia de la piel con una solución de alcohol Categoría 1A.
La indicación de la categoría 1A significa que todos estos procedimientos son muy recomendables para su ejecución y están apoyados por estudios experimentales, clínicos o epidemiológicos bien diseñados.
Por lo tanto, la antisepsia debe ser adecuadamente realizada con una solución de alcohol y se debe tener en cuenta el tiempo requerido para la acción del agente antiséptico, como se recomienda en la categoría 1A, especialmente, considerando que uno de los estudios incluidos en esta revisión encontró que algunas especies de micobacterias atípicas pueden sobrevivir hasta 45 segundos en contacto con el alcohol.
Estas medidas de seguridad relacionadas con el uso de agujas estériles desechables son suficientes para que la punción sea realizada de forma segura por un profesional, previniendo los brotes de infecciones por micobacterias relacionadas con este procedimiento.
Por lo tanto, se pone de relieve la importancia de la orientación para los estudiantes que están realizando cursos de terapia alternativa y complementaria y para los profesionales de la acupuntura en sus lugares de trabajo.
En cuanto al personal de enfermería, se espera que la experiencia de la práctica del control de infecciones en los hospitales pueda contribuir a una práctica segura de la acupuntura.
La presencia de personal de enfermería especializado en el control de infecciones ha sido visto universalmente como una medida esencial para que los programas de control de infecciones sean eficaces, lo que también se puede aplicar a los establecimientos que practican la medicina complementaria.
Es importante resaltar el hecho de que los estudios incluidos en esta revisión P1 - P16 aislaron e identificaron el microorganismo Mycobacterium proveniente de diferentes fuentes; sin embargo, en ellos no se llevó a cabo ningún análisis molecular con el fin de confirmar el origen clonal.
Se puede realizar este tipo de investigación en el caso de nuevos brotes, lo que confirmaría el origen clonal de las bacterias y contribuiría al avance del conocimiento de este tema.
Es importante destacar el papel del personal de enfermería como educador en la prevención y control de infecciones, y su posible papel como gestor técnico en el programa de control de IRAS y en las clínicas que realizan TC y alternativas, así como en las instituciones que trabajan con la medicina complementaria.
Por lo tanto, el acupuntor profesional de enfermería, con una sólida formación en el control de infecciones, puede participar en la prevención y el control de IRAS en los consultorios de asistencia sanitaria complementaria.
Además, es importante estudiar no sólo la terapia antibiótica más eficaz y adecuada para el tratamiento de las micobacterias, sino también investigar las fuentes probables de infección cuando se detectan casos de micobacterias asociados con la acupuntura.
Conclusión
Hay varios casos y brotes reportados en la literatura acerca de la infección por micobacterias atípicas asociadas con los procedimientos de acupuntura, especialmente las de crecimiento rápido; sin embargo, los estudios discutidos en la mayoría de las publicaciones no identificaron el origen de la infección.
Sólo un estudio identificó como una fuente de infección definida una solución de glutaraldehído diluido preparada varios meses antes de la utilización, que se utilizó para limpiar el equipo.
Seis publicaciones sugieren fuentes probables o posibles, como los objetos o utensilios y las agujas contaminadas, la reutilización de agujas personales, la reutilización de agujas en varios sitios en el mismo paciente y también la reutilización de agujas, que fueron desinfectadas en glutaraldehído diluido en forma incorrecta con en el agua del grifo, en diferentes pacientes.
M. abscessus fue el microorganismo responsable de la mayoría de las infecciones.
Siguiendo las recomendaciones de los reguladores, se deben poner en práctica procedimientos bien establecidos de control y prevención de infecciones, y estos deben ser adaptados por el personal de enfermería para la práctica de la medicina complementaria y alternativa.
Introducción
El síndrome metabólico SM es un grupo de anormalidades metabólicas, incluidas la resistencia a la insulina, la dislipidemia y la hipertensión sistémica, en la que la obesidad visceral es acentuada.
Inicialmente identificada desde hace sesenta años, el SM es en los días actuales una cuestión de gran interés.
Se acepta bien el hecho de que el SM predice la diabetes mellitus DM y enfermedades cardiovasculares.
En el SM, las partículas de lipoproteínas de baja densidad LDL tienen una tendencia a la oxidación.
La Hiperglicemia persistente acelera la generación de productos de la glicación avanzada, otro factor desencadenante de inflamación arterial.
La acumulación de adipocitos, a su vez, favorece la secreción del factor de necrosis tumoral TNF y reduce los niveles de adiponectina, una adipocina antiaterogénica.
La aterosclerosis es ahora considerada como una condición inmunoinflamatoria.
La activación endotelial, un evento primario en la aterogénesis, puede ser una consecuencia de las manifestaciones típicas del SM o efecto del TNF.
La célula endotelial activada se caracteriza por la baja producción de trombomodulina y un fenotipo con una tendencia a hipercoagulabilidade.
La autoinmunidad, particularmente los anticuerpos anticardiolipina o cofactores fosfolípidos tales como β2-glicoproteína I β2-gpI, pueden influir en el desarrollo de ateroma.
Los anticuerpos anticardiolipina aCL son clásicamente detectados en el que se denomina síndrome antifosfolípido SAF, una diátesis trombótica característica de jóvenes adultos.
El rol etiopatogénico de los anticuerpos aCL en el SM es todavía desconocido.
La β2-gpI es un cofactor fosfolípido con 50 kilodaltons y 5 dominios, lo que es un anticoagulante natural.
En los pacientes con SAF, los efectos inhibitorios de la β2-gpI en las vías de coagulación son aparentemente desregulados por anticuerpos antifosfolípidos.
La β2-gpI es encontrada en la placa aterosclerótica y puede ser inmunogénica.
La inducción de la aterosclerosis en ratones deficientes para el receptor de LDL inmunizados con β2-gpI ha sido relatada.
La administración oral de β2-gpI humana en ratones previne la formación de ateroma.
Una posible asociación de autoanticuerpos anti-β2-gpI con SM no-complicada no se evaluó aún.
El objetivo de este estudio es verificar la frecuencia de autoanticuerpos aCL y anti-β2-GPI en pacientes con SM y también evaluar la posibilidad de que estos autoanticuerpos estén asociados con la aparición de SM no-complicada.
Este estudio de caso-control de los casos incidentes incluyó a pacientes con SM en nuestra Clínica de Riesgo Cardiometabólico, no seleccionados por el sexo o el origen étnico.
Los pacientes con SM incluidos en este estudio no tenían antecedentes de eventos vasculares isquémicos.
El diagnóstico del SM estaba basado en los criterios clásicos del Programa Nacional de Educación en Colesterol NCEP: circunferencia abdominal > 102 para varones ó > 88 para mujeres; niveles séricos de triglicéridos > 150 mg/dl; presión arterial > 130/85 mmHg; glucemia de ayunas > 110 mg/dl; tres de los criterios como mínimo deberían estar presentes para definir el diagnóstico.
Los criterios de exclusión fueron los siguientes: 1 historia de infarto de miocardio IAM, derrame isquémico u oclusión arterial aguda de los miembros inferiores; 2 endocarditis infecciosa; 3 neoplasmas actuales o previos; 4 infección por el virus de la inmunodeficiencia humana virus o treponema pallidum; 5 presencia de causa hereditaria conocida de trombosis, tal como homocistinuria o mutación del factor V de Leiden; 5 SAF u otro disturbio de tejido conjuntivo DTC.
El grupo control estaba conformado por pacientes en la Unidad de Internación de Ortopedia, ingresados por fracturas o trastornos músculo-ligamentosos, que no tenían diagnóstico previo del SM.
Los criterios de exclusión fueron: 1 osteonecrosis, 2 infecciones e neoplasias actuales, enfermedades hereditarias, SAF, o DTC; 3 historia de IAM, derrame isquémico o la oclusión arterial aguda de las extremidades inferiores.
Los datos clínicos y demográficos se obtuvieron mediante revisión de prontuarios y entrevistas con los pacientes y sus familias después de obtener el consentimiento libre e informado, teniendo en cuenta las siguientes características: 1 edad, sexo, origen étnico, 2 historia de la presión arterial elevada, 3 tabaquismo actual, 4 DM según la historia clínica o tratamiento actual con insulina y/o drogas antidiabéticos, 5 historia hipercolesterolemía.
Las muestras de suero fueron centrifugadas y congeladas dentro de hasta 2 horas después de la recolección y, posterior almacenamiento a -70° C hasta que los análisis de laboratorio de ensayo inmunoenzimático ELISA se llevaron a cabo.
Los experimentos se evaluaron por espectrofotometría, midiendo y comparando la intensidad del color en las muestras de pacientes con el color de las muestras de los controles.
Títulos moderados a altos de anticuerpos aCL y anti-β2-GPI > 20 unidades para todos los isotipos se consideraron como positivos.
Bajos títulos de aCL o anti-β2-gpI 10-20 unidades no se tuvieron en cuenta.
El estudio fue aprobado por el Comité de Ética local.
La odds ratio OR con intervalos de confianza del 95% IC95% se utilizaron en el análisis univariado.
La regresión logística con IC95% se realizó para ajuste de los efectos de la edad, sexo, origen étnico y tabaquismo actual.
La escala de Hopkins para OR se utilizó, donde un OR de 1-1,5 se consideró trivial; entre 1,5-3,5, bajo; entre 3,5-9, moderado; entre 9-32, alto; y superior a 32, muy alto.
Las pruebas exactas de Fisher y Chi-cuadrado se utilizaron para comparar variables categóricas y la prueba t de Student se llevó a cabo para la comparación de variables continuas.
Se fijó un nivel de significación del 5% p < 0,05.
Todos los análisis estadísticos se llevaron a cabo con el software SPSS para Windows, versión 11.5, Chicago, IL.
Se incluyó a un total de 68 pacientes en el grupo SM y a 82 controles.
Los pacientes con SM eran más propensos a ser mayores, mientras que los sujetos del sexo masculino caucásicos predominaron en el grupo control.
La hipertensión, la hipercolesterolemia y la DM fueron significativamente más prevalentes en el grupo SM que en el grupo control.
El tabaquismo fue más prevalente en el grupo control.
Las características clínicas y demográficas de los casos y controles están detalladas en la Tabla 1.
La Tabla 2 categoriza los casos y los controles de acuerdo a los perfiles de aCL y anti-β2-GPI.
La frecuencia de anticuerpos aCL todos los isotipos y anticuerpos IgG e IgM anti-β2 GPI no fueron significativamente diferentes en los casos y controles.
Anticuerpos IgA anti-β2-GPI fueron significativamente más frecuentes en los pacientes con SM que en los controles.
O OR para anticuerpos aCL y anti-β2-GPI ajustados factores de riesgo edad, sexo, origen étnico y tabaquismo actual están detallados en la Tabla 3.
Anticuerpos IgA anti-β2-GPI, sin embargo no otros, se mostraron independientemente asociados con SM.
Discusión
El presente estudio evalúa, por primera vez, la frecuencia de anticuerpos aCL y anti-β2-GPI en pacientes con SM.
Los casos fueron seleccionados de una clínica terciaria especializada en el riesgo cardiometabólico.
Los pacientes con SM tenían una media de edad más alta, cuando comparados con los controles, mientras que los sujetos del sexo masculino y el origen étnico caucásico predominaron en el grupo control.
Estas diferencias se ajustaron por regresión logística, de todos modos.
Los factores de riesgo clásicos para la aterosclerosis se evaluaron en ambas poblaciones.
Algunas variables hipertensión, DM son criterios para SM y previsiblemente, fueron más frecuentes en los casos en comparación con los controles.
Los datos no ajustados muestran que sólo anticuerpos IgA-β2-GPI eran diferentes entre los dos grupos, y significativamente más altos en los pacientes con SM.
Curiosamente, el punto de corte utilizado para las pruebas de aCL y anti-β2-GPI siguieron las recomendaciones internacionales, con los títulos solamente de moderados a altos > 20 unidades fueron considerados relevantes. Los niveles de anticuerpos aCL y anti-β2-GPI no se estratificaron, ya que las implicaciones clínicas para niveles moderados a altos no se distinguen entre si.
De cualquier modo, el punto de corte de los anticuerpos IgM e IgA anti-β2-GPI evidenció resultado positivo en aproximadamente el 10% de los controles, lo que probablemente irá exigir ajustes en el futuro.
Tras el ajuste para sexo, edad, origen étnico y tabaquismo, el OR 3.60 señaló una asociación independiente entre los anticuerpos IgA anti-β2-GPI y SM, con significación estadística convincente p = 0,003.
Una posible asociación entre anticuerpos IgG aCL con la SM OR ajustado de 3,79 no se puede confirmar p = 0,273.
Un eventual efecto protector del anticuerpo IgG anti-β2-GPI para SM OR ajustado de 0,62 también no se confirmó p = 0,618.
Enfatizamos que las variables hipertensión, hipercolesterolemia y DM no se utilizaron para ajustes, ya que son criterios diagnósticos de SM.
El significado de la asociación entre anticuerpos IgA anti-β2-GPI y SM es aún desconocido para nosotros.
Los autoanticuerpos IgA para β2-GPI, de acuerdo con estudios anteriores realizados por nuestro grupo, se asociaron independientemente con la enfermedad cerebro isquémica, infarto agudo de miocárdio, enfermedad arterial sintomática y enfermedad de la carótida.
Recientemente, ha sido descripta una asociación relevante entre anticuerpos IgA anti-β2-GPI e IgG anti-fosfatidilserina y derrame isquémico.
Es interesante mencionar que anticuerpos IgM anti-β2-GPI estaban relacionados a trastornos trombóticos en mujeres jóvenes sin enfermedad autoinmune, particularmente cuando los factores de riesgo clásicos o SM estaban ausentes; no se ha probado el isotipo IgA en este estudio.
Estos datos sugieren que autoanticuerpos IgM anti-β2-GPI pueden comportarse de forma diferente del isotipo IgA con relación a SM.
La prueba de anticuerpos aCL se presentó negativa en la mayoría de estos estudios y también en nuestros pacientes con SM.
En conjunto, estos hallazgos no demostraron un importante papel de los anticuerpos aCL en pacientes con enfermedad aterosclerótica o SM.
Una buena especificidad de anticuerpos anti-β2-GPI en pacientes con aterosclerosis y SAF parece ser diferente.
Anticuerpos anti-β2-GPI de pacientes con SAF tiene como blanco el dominio 1 de la molécula.
Recientemente, se viene demostrando que anticuerpos IgA de pacientes con aterosclerosis reconocen específicamente el dominio 4 de β2-GPI.
Así, un subgrupo distinto de anticuerpos anti-β2-GPI en pacientes con enfermedad aterosclerótica puede ser postulado.
Se sabe que el complejo β2-GPI/LDL oxidado es internalizado para el macrófago vía ocupación de receptores Fc para IgG.
Alternativamente, podríamos tener en cuenta la hipótesis de que anticuerpos IgA anti-β2-GPI que pueden ligarse al complejo como un todo también tiene este rol en la superficie del macrófago.
De hecho, los receptores Fc para IgA están encontrados en las membranas de macrófagos.
Este complejo así internalizado puede generar células espumosas.
Nuestros datos en pacientes con enfermedad aterosclerótica establecida y SM parecen ser reproductibles en relación con la frecuencia de anticuerpos IgA anti-β2-GPI.
Los datos sobre la SM, no descriptos anteriormente, sugieren que los anticuerpos IgA anti-β2-GPI circulantes pueden preceder a un episodio isquémico.
La razón por la cual el isótopo de IgA está implicado en esta respuesta inmunológica no está aún bien definida, pero la infección crónica puede ser postulada.
Es digno de mención el hecho de que el mimetismo molecular de los productos bacterianos y virales con β2- GPI ha sido descripto.
Nuestro estudio muestra las limitaciones que se deben mencionar.
El diseño de caso-control y un pequeño tamaño muestral y un análisis multivariado limitado no es capaz de definir un tema o controlar todos los factores de riesgo: es muchísimo exploratorio y estudios mayores se hacen necesarios.
En resumen, anticuerpos IgA anti-β2-GPI fueron más frecuentes en pacientes con SM que en los controles.
Esta asociación se produjo independientemente de otros factores de riesgo para la enfermedad aterosclerótica.
Las implicaciones clínicas resultantes de estos hallazgos deben ser detalladas en el futuro.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de Disertación de Maestría de Rodrigo B. Krás Borges, por la Universidade Católica do Rio Grande do Sul PUCRS.
El actual artículo escrito por Haydée Guanais Dourado, en 1948, describe que la educación es un ramo de las ciencias sociales, y por lo tanto debe considerar los impactos de los cambios sociales frecuentes, en los procesos de educación.
Para la autora, la educación en la escuela de enfermería "es una de las maneras por las cuales la sociedad transmite conocimiento, técnicas y actitudes", teniendo como objetivo preparar profesionales para diversas actuaciones.
Haydée Dourado destaca cuatro puntos importantes a seren analizados, que son: 1º - la "Naturaleza y el origen del control de las escuelas de enfermería en el Brasil", en este íten separa las diversas formas de vinculación de las escuelas de enfermería Departamentos de Salud; Universidades; Áreas del Servicio Religioso, Área de Educación; y Hospitalario, acompañadas de un breve comentario referente al impacto de estas vinculaciones para la educación en enfermería; 2º - "Tendencias cuanto a las facilidades materiales de la escuela de enfermería", con el énfasis para la necesidad de si asegurar bien Laboratorios bien equipados; Hospitales generales, con servicio de enfermería de alto patrón; Servicios adicionales de psiquiatría, obstetricia, pediatría y enfermedades infecto-contagiosas; Servicios de salud urbana y agrícola; Biblioteca; Residencia adecuada a las necesidades de las alumnas; Facilidades para el cuidado con la salud de las estudiantes.
El tercero punto abordado fué "Calificaciones del cuerpo docente", siendo observado que en un país con cerca de mil enfermeras graduadas, no sería recomendable exigir, mismo que considerado esencial por la autora, que las enfermeras fueron preparadas en cursos de postgrado para el cuerpo docente de las escuelas de enfermería y para los puestos de más relevación en la administración de servicios de enfermería hospitalario y de salud pública.
Finalmente, la autora presentó el cuarto tópico que ella mencionó "Tiempo arbitrado y las actividades esenciales para la formación de enfermeras", y agrega que en siendo la Escuela de Enfermería una de las varias instituciones de educación superior, debe tener la duración correspondiente de los cursos de niveles superiores.
Estas cuestiones abordadas por Haydée Guanais Dourado tienen tantas décadas, todavía parecen hoy, objeto de reflexión y evaluación por parte de nuestras entidades asociativas y de enfermeras, de manera general.
Introducción
Los glucocorticoides GCs son corticosteroides, sustancias derivadas del colesterol, sintetizados y secretados por las glándulas adrenales.
Los GCs son hormonas que actúan en el control transcripcional de genes involucrados en la regulación de funciones metabólicas, cardiovasculares e inmunológicas.
Este efecto se procesa a través del receptor nuclear de glucocorticoide GR, que es activado, transitoriamente, sólo después de la exposición de las células a los GCs.
El término "glucocorticoide" se debe a la acción de estas sustancias en el metabolismo de carbohidratos.
En el músculo esquelético, los GCs causan resistencia a la insulina, lo que resulta en menor captación de glucosa y reducción de la síntesis del glucógeno muscular.
En este tejido, también se verifica inhibición de la síntesis proteica y aumento en el catabolismo de proteínas que resultan en hipotrofia muscular.
Los aminoácidos movilizados, a partir del tejido muscular, se utilizan en la gluconeogénesis hepatica.
La resistencia a la insulina y el aumento en la gluconeogénesis, conjuntamente, resultan en la hiperglicemia.
En la década de 50, el descubrimiento del potente efecto antiinflamatorio de los GCs llevó a su prescripción en el tratamiento de enfermedades reumáticas crónicas.
Actualmente, los GCs sintéticos son bastante utilizados en el tratamiento de enfermedades autoinmunes y en la prevención del rechazo alográfico.
No obstante, el uso crónico de GCs está asociado a varios efectos cardiometabólicos adversos.
Así como en el síndrome de Cushing, causado por niveles elevados de cortisol en sangre, el uso crónico de GCs induce resistencia a la insulina, diabetes, dislipidemia e hipertensión anterial.
Si no se trata, el síndrome de Cushing puede resultar en óbito por enfermedad cardiovascular.
Los GCs tendrían un rol en la fisiopatología del síndrome metabólico o plurimetabólico.
Recientemente, se demostró que una elevada expresión génica de GR en el músculo esquelético está asociada a una menor sensibilidad a la insulina.
A su vez, la 11-beta-hidroxiesteroide deshidrogenasa, que convierte cortisona GC inactivo en cortisol GC, biológicamente, activo, también ha sido implicada en el desarrollo de la obesidad, en la resistencia a la insulina y en la diabetes tipo II.
Estos animales desarrollaron resistencia a la insulina, hipercolesterolemia, hipertrigliceridemia, hígado graso no alcohólico esteatosis hepática, disfunción endotelial e hipertensión arterial.
Directrices clínicas sobre el tratamiento y la prevención de la aterosclerosis reconocen el riesgo cardiometabólico causado por el uso crónico de GCs y estimulan cambios en el estilo de vida como estrategia de promoción de la salud cardiovascular.
La actividad física regular es un recurso importante no farmacológico en la administración del riesgo cardiometabólico.
En el músculo esquelético, el ejercicio físico aumenta la captación y oxidación de glucosa y ácidos grasos a partir de la sangre, mejora la señalización insulínica, aumenta la actividad y expresión de transportadores y enzimas reguladoras del metabolismo de glucosa y ácidos grasos, promueve biogénesis mitocondrial y mejora la vasodilatación endotelio-dependiente.
Con todo, evidencias científicas sobre el efecto del ejercicio físico en las alteraciones cardiometabólicas derivadas del uso crónico de GCs todavía son escasas en la bibliografía.
En el presente estudio se investigó el impacto del ejercicio físico aeróbico sobre parámetros cardiometabólicos en ratones tratados, crónicamente, con glucocorticoide.
Métodos
El presente trabajo fue aprobado por la Comisión de Ética en Investigación Animal CEPA, por su sigla en portugués de la Facultad de Medicina de la Universidad Federal de Ceará.
Todos los animales recibieron cuidados humanísticos de conformidad con los Principios Éticos del Colegio Brasileño de Experimentación Animal COBEA, por su sigla en portugués y según las reglas del The Guide for the Care and Use of Laboratory Animals Institute of Laboratory Animal Resources, National Academy of Sciences, Washington, D. C. 1996.
Se utilizaron ratones albinos de la estirpe Wistar Rattus norvegicus alvinus, Rodentia, Mammalia, machos, con 5 meses de edad y peso entre 230 y 250 g. Los animales fueron alimentados con ración estándar para roedores Purina, Cargill Incorporated, Monsanto do Brasil Ltda y agua ad libitum.
Fueron instalados en un número de 3 por jaula, mantenidos en ciclo claro-oscuro de 12-12 horas, y temperatura ambiente de 23 ± 2 ºC.
Los animales n = 24 se distribuyeron, aleatoriamente, en 4 grupos: Grupo control constituido por ratones sedentarios y no tratados con GC; n = 6; Grupo entrenado constituido por ratones sometidos sólo al entrenamiento físico; n = 6; 3. Grupo tratado constituido por ratones sedentarios y tratados con GC; n = 6; 4. Grupo tratado y entrenado compuesto por ratones tratados con GC y sometidos al entrenamiento físico; n = 6.
Al final del estudio se realizaron los siguientes análisis bioquímicos en sangre: glicemia en ayunas, test oral de tolerancia a la glucosa TOTG, concentración sérica de colesterol total CT, concentración sérica de lipoproteína de baja densidad colesterol LDL-c, concentración sérica de lipoproteína de alta densidad colesterol HDL-c, concentración sérica de lipoproteína de muy baja densidad colesterol VLDL-c y concentración sérica de triglicéridos TG.
Al final del estudio, se determinó el peso del músculo gastrocnemio y el hígado se utilizó para la confección de láminas y posterior análisis histopatológico.
También se evaluaron los siguientes índices cardiometabólicos: índices aterogénicos de Castelli I CT/HDL-c y II LDL-c/HDL-c, y el cociente TG/HDL-c.
Los índices de Castelli se utilizan para el análisis de riesgo coronario en la presencia de factores de riesgo cardiovascular.
Ya el cociente TG/HDL-c se asocia al riesgo cardiovascular dado por la resistencia a la insulina.
Los animales se trataron con dexametasona Dex - 0,5 mg/kg/día i.p. Decadron, Prodome, Brasil, durante 1 mes, y siempre en el mismo horario.
Esta dosis causa resistencia a la insulina en 7 días .
Prueba de esfuerzo progresivo
Previamente, se realizó una prueba de esfuerzo progresivo en los animales sometidos al entrenamiento físico.
Para ello se utilizó una unidad Rota Rod Treadmill modelo 7700 de Ugo Basile, Milán, Italia.
Después del período de adaptación al equipo sugerido por el fabricante, se aplicó un protocolo personalizado cuya velocidad inicial fue de 3 rotaciones por minuto rpm, con incrementos de 3 rpm cada 3 minutos tab.
1. Este protocolo presenta buena reproducibilidad R Square = 0,96.
El test se realizó hasta el agotamiento de los animales, y el criterio de fatiga utilizado fue el de tres caídas en un intervalo de tiempo de 100 segundos.
La velocidad máxima alcanzada por los animales en el test fue registrada y expresada en promedio aritmético.
Las características del equipo y de la respuesta de los animales a la prueba de esfuerzo progresivo se presentan en la figura 1.
Protocolo de entrenamiento físico
El entrenamiento físico se realizó 3 veces por semana, siempre en el mismo horario 19h y se extendió hasta el final del tratamiento con Dex.
La intensidad del ejercicio fue del 60% de la velocidad máxima alcanzada por los animales en la prueba de esfuerzo, siendo el protocolo de entrenamiento considerado como de intensidad moderada.
Antes de alcanzar la velocidad de entrenamiento, los animales fueron sometidos a calentamiento en velocidad baja 2 rpm, durante 6 minutos.
El ejercicio tuvo una duración de 60 minutos, y la primera sesión se realizó 72 horas después de la primera dosis de Dex.
Monitoreo del peso corporal
El peso de los animales se acompañó por medio de medidas semanales, siendo la primera realizada antes de la primera dosis de Dex.
Determinación de la glicemia sanguínea y test oral de tolerancia a la glucosa TOTG
Después de las 72 horas de la última sesión de ejercicio, los animales se mantuvieron en ayuno de 12 horas. A continuación, fueron anestesiados con pentobarbital sódico 40 mg/kg i.p.; Nembutal, Abbot Laboratories, Abbot Park, Illinois, EEUU.
Se realizó una incisión quirúrgica en la pata trasera de los animales, y a seguir, se localizó la vena femoral.
Se extrajo una alícuota de sangre 300 µl para determinación de la glicemia sanguínea utilizando un medidor de glucosa digital Accu-Chek Active; Roche Diagnostic System, Branchburg, NJ, EEUU.
El TOTG se realizó después de la administración oral de glucosa 1 g/kg peso corporal por sonda.
Se extrajeron nuevas alícuotas de sangre después de 30, 60 y 120 minutos.
Determinación del perfil lipídico en sangre
Las concentraciones de lípidos séricos se determinaron por espectrofotometría y conforme las orientaciones y recomendaciones del National Cholesterol Education Program NCEP.
Los animales, mantenidos en ayunas, fueron eutanasiados por dislocación cervical, e inmediatamente se realizó una punción cardíaca para extracción de sangre y almacenamiento de las muestras en hielo.
El suero se obtuvo tras centrifugación a 2.500 rpm, por 20 minutos, a 4°C. Los análisis bioquímicos se realizaron por medio de espectrofotometría.
Para la determinación de la concentración de CT, se utilizó una longitud de onda de 500 nm e instrucciones por el fabricante Kit Colesterol Liquiform, Labtest Diagnóstica, Lagoa Santa, MG, Brasil.
La concentración de TG se determinó utilizando el kit Triglicéridos Liquiform Labtest Diagnóstica, Lagoa Santa, MG, Brasil y longitud de onda de 510 nm.
Ya para la determinación de la concentración de HDL-c, se utilizaron el kit HDL LE Labtest Diagnóstica, Lagoa Santa, MG, Brasil y longitud de onda de 600 nm.
Las concentraciones de LDL-c y VLDL-c se calcularon por la ecuación de Friedewald.
Determinación del peso del músculo esquelético
Después de la eutanasia, se retiró quirúrgicamente el músculo gastrocnemio, con preservación de las dos inserciones proximales y de la distal.
El peso del músculo esquelético se determinó utilizando una balanza de precisión modelo 750 SW - Ohaus Corp., Pine Brook, NJ, EEUU.
Se seleccionó el gastrocnemio para el estudio del efecto de la Dex sobre el metabolismo proteico, por presentar una gran proporción de fibras de contracción rápida, una vez que esas fibras son más susceptibles a la acción catabólica de los GCs.
Como los animales tenían edad y pesos similares, se optó por la no normalización de la variable peso del músculo esquelético.
Análisis histopatológico del hígado
El hígado se retiró antes de realizar la punción cardíaca e, inmediatamente, se colocó en solución de formaldehído al 10%.
Después de la inclusión del material en parafina, se confeccionaron láminas histológicas utilizando coloración con hematoxilina y eosina HE.
El análisis histopatológico se realizó por microscopía óptica Nikon E800, Nikon USA, Melville, NY, EEUU.
Los datos se expresaron en promedio ± error estándar SEM, y la comparación entre los grupos se realizó mediante el test estadístico de análisis de varianza one-way ANOVA combinado al post-test de Tukey-Kramer.
Se consideraron significativos los valores de p < 0,05.
El entrenamiento físico redujo este aumento en la glicemia en aproximadamente un 47%.
Entre los animales que recibieron el tratamiento con GC, la glicemia fue menor en los entrenados que en los sedentarios 140,67 ± 10 mg/dl vs. 181,25 ± 12 mg/dl; p < 0,05.
No obstante, el protocolo de entrenamiento utilizado no fue eficaz para prevenir el aumento en la glicemia con relación a los controles 140,67 ± 10 mg/dl vs. 85 ± 10 mg/dl; p < 0,05.
No hubo efecto del entrenamiento físico en la glicemia de animales que fueron tratados con Dex.
La glicemia sanguínea en ayunas de los grupos estudiados está representada en la figura 2A.
El tratamiento con Dex alteró la respuesta glucémica al TOTG.
En los animales sedentarios, se verificó mayor glicemia en 30, 60 y 120 minutos cuando se los compara al grupo de control, lo que representa menor tolerancia a la glucosa.
Ya los animales entrenados concomitantemente al tratamiento con Dex presentaron una respuesta glucémica similar a la del grupo de control.
El entrenamiento físico no tuvo efecto en la tolerancia a la glucosa, en los animales que no fueron tratados con Dex.
Los datos del TOTG se presentan en la figura 2B.
Efecto del ejercicio físico en el peso corporal y perfil lipídico de ratones tratados con glucocorticoide
La administración crónica de Dex indujo dislipidemia caracterizada por hipercolesterolemia, hipertrigliceridemia y disminución sérica del HDL-c cuando se lo compara al grupo control.
También se verificó aumento en la concentración de LDL-c y VLDL-c en los animales sedentarios tratados con GC.
El ejercicio físico fue eficaz en prevenir la hipercolesterolemia CT, LDL-c y VLDL-c y la hipertrigliceridemia inducida por administración crónica de Dex.
Con todo, el entrenamiento físico no tuvo efecto significativo en la concentración sanguínea de HDL-c p > 0,05.
Por otro lado, el ejercicio físico disminuyó la concentración de TG y VLDL-c en los animales que no fueron tratados con GC.
Paralelamente a la mejora en el cuadro de dislipidemia, los animales tratados y entrenados presentaron mayor pérdida de peso corporal con relación a los controles y a los animales sedentarios tratados.
El entrenamiento físico también redujo el peso corporal en los animales que no recibieron tratamiento.
En los animales sedentarios y tratados, se observó ganancia de peso después de 7 días de tratamiento y, a seguir, se observó reducción progresiva de esa variable.
Los valores de colesterol total y lipoproteínas en sangre se presentan en la figura 3.
El comportamiento del peso corporal y los valores de triglicéridos en sangre se representan en la figura 4.
Efecto del ejercicio físico en la hipotrofia muscular esquelética inducida por glucocorticoide
Los animales tratados con Dex presentaron mejor peso del músculo gastrocnemio cuando se los compara al grupo control 0,8 ± 0,07 g vs. 1,23 ± 0,03 g, p < 0,05.
El entrenamiento físico previno la hipotrofia muscular en los animales tratados crónicamente con GC.
Los animales tratados y sometidos al entrenamiento físico no presentaron diferencia significativa en el peso del gastrocnemio cuando se los compara al grupo control 1,25 ± 0,03 g vs. 1,23 ± 0,03 g, p > 0,05.
Cuando se lo compara al grupo control, el peso del músculo gastrocnemio también fue mayor en los animales entrenados que no fueron tratados con Dex 1,53 ± 0,06 g vs. 1,23 ± 0,03 g, p < 0,05.
Efecto crónico del glucocorticoide y del ejercicio físico en el hígado
En los animales sedentarios que fueron tratados con GC, el análisis histopatológico mostró presencia de vacuolización lipídica en los hepatocitos, lo que caracteriza morfológicamente, el cuadro de hígado graso no alcohólico esteatosis hepática.
El entrenamiento físico previno esta alteración hepática.
El análisis histopatológico hepático está representado en la figura 5.
Efecto crónico del glucocorticoide y del ejercicio físico en los índices cardiometabólicos
Los animales sedentarios y sometidos al tratamiento crónico con Dex presentaron mayores índices de riesgo cardiometabólico en comparación con los controles.
Se verificó aumentos en los índices de Castelli I y II, y en el cociente TG/HDL-c.
Ya los animales tratados y entrenados presentaron menores valores en todos esos índices, cuando se los compara a los animales sedentarios.
Los datos referentes al efecto del glucocorticoide y del ejercicio físico sobre los índices de riesgo cardiometabólico se presentan en la figura 6.
Discusión
La dexametasona Dex ha sido bastante utilizada como modelo experimental para el estudio del síndrome metabólico en razón de uno de sus principales efectos adversos: la resistencia a la insulina.
Según algunos autores, ratones tratados con Dex, presentan disminución en la captación de glucosa estimulada por insulina en el músculo esquelético y en el tejido adiposo, al tiempo que en el hígado hay una reversión de la supresión de la gluconeogénesis.
En el tejido adiposo, se observa un efecto permisivo a la acción de hormonas lipolíticas adrenalina, noradrenalina y hormona del crecimiento, resultando en el aumento de la hidrólisis de triglicéridos, liberación de ácidos grasos para la sangre sustancias inductoras de estrés oxidativo y disfunción endotelial y de glicerol para gluconeogénesis hepática.
La resistencia periférica a la insulina y el aumento en la gluconeogénesis mediados por GCs causan hiperglicemia persistente, diabetes, dislipidemia e hipertensión arterial derivada de la disfunción endotelial.
En el presente estudio, la administración crónica de Dex en ratones resultó en hiperglicemia, disminución de la tolerancia a la glucosa, hipercolesterolemia, hipertrigliceridemia y reducción de la concentración sérica de HDL-c, e indujo esteatosis hepática e hipotrofia muscular.
Los índices de riesgo cardiometabólico también fueron mayores en esos animales cuando se los compara al grupo control.
Los datos del presente estudio están de acuerdo con aquellos descritos por Severino et al. La principal contribución del presente estudio fue demostrar que las alteraciones cardiometabólicas inducidas por el uso crónico de GC pueden ser reducidas y/o prevenidas por la práctica regular de ejercicio físico aeróbico.
En el presente estudio, el ejercicio aeróbico disminuyó la hiperglicemia, previno la hipercolesterolemia, hipertrigliceridemia, la esteatosis hepática y la hipotrofia muscular en ratones tratados, crónicamente, con Dex. En esos animales, los índices de riesgo cardiometabólico también fueron menores.
No obstante, el ejercicio no tuvo efecto en la concentración sérica de HDL-c.
En el tejido muscular, los GCs disminuyen la captación de glucosa estimulada por insulina.
En el músculo esquelético de ratones tratados con Dex, hay inhibición de la fosfatidilinositol-3-quinasa PI3-quinasa.
La PI3-quinasa está involucrada en el mecanismo de activación de la translocación de la isoforma 4 del transportador de glucosa GLUT-4 para el sarcolema después del estímulo insulínico, principalmente en el período postprandial.
El tratamiento con GC también disminuyó la síntesis de glucógeno en el músculo esquelético.
La contracción es un potente estímulo capaz de aumentar la captación de glucosa sanguínea en el músculo esquelético.
La contracción muscular activa la translocación de GLUT-4 para el sarcolema por una vía de señalización independiente de la activación de la PI3-quinasa, o sea, a través de una cascada de transducción de señales que es independiente del estímulo de la insulina en la señalización insulínica.
Ruzzin y Jensen demostraron que el aumento en la captación de glucosa mediado por contracción en el músculo esquelético está preservado en ratones tratados crónicamente con Dex, mientras que la captación inducida por insulina se ve perjudicada.
Algunos autores demostraron que la sensibilidad a la insulina en el músculo esquelético también aumenta después del ejercicio físico.
De acuerdo con Howlett et al., la contracción muscular aumenta la fosforilación estimulada por insulina del sustrato del receptor de insulina tipo 2 IRS-2, una vía alternativa en la señalización insulínica.
También hay mayor fosforilación en serina de la proteína quinasa B PKB o AKT, importante para activación de la translocación de GLUT-4 para el sarcolema.
Además de aumentar la translocación de transportadores de glucosa para el sarcolema, la contracción también aumenta la expresión génica y contenido de GLUT-4 en el músculo esquelético.
Siendo así, el músculo esquelético entrenado capta más glucosa debido a una mayor expresión génica y mayor contenido de GLUT-4 en el sarcolema, y a través del aumento en la sensibilidad a la insulina.
El ejercicio es un recurso no farmacológico eficaz en el tratamiento de la resistencia a insulina y promoción del control glucémico en animales con resistencia a la insulina inducida por obesidad.
Las evidencias generadas por el presente estudio fortalecen la indicación del ejercicio aeróbico como tratamiento para la resistencia a la insulina inducida por GCs.
Hasta entonces ningún estudio había mostrado este efecto, lo cual presenta suma relevancia clínica.
Además de la resistencia a la insulina en tejidos periféricos, el aumento de la gluconeogénesis hepática y el aumento de la movilización sanguínea de aminoácidos musculares tienen un papel importante en la hiperglicemia derivada del uso crónico de GCs.
La estimulación de la síntesis de proteínas musculares puede favorecer el control glucémico mediante la reducción de la liberación de aminoácidos para gluconeogénesis hepática.
De acuerdo con LaPier, el ejercicio de endurance es un recurso efectivo en la prevención de la hipotrofia muscular inducida por GCs.
El modelo de entrenamiento físico utilizado en el presente estudio está caracterizado por ser un ejercicio de fuerza y resistencia aeróbica, ya que los animales se ejercitaban durante 60 minutos, a velocidad constante, y necesitaban vencer la fuerza de la gravedad para mantenerse en el equipo.
Se demostró que el entrenamiento físico previno la hipotrofia muscular y mejoró el control glucémico en animales tratados crónicamente con Dex.
En el presente estudio, el ejercicio aeróbico también redujo la dislipidemia secundaria inducida por uso crónico de GC.
Se demostró también el aumento en la oxidación de ácidos grasos durante el ejercicio aeróbico.
Durante contracciones en el músculo esquelético, el aumento en la concentración de monofosfato de adenosina AMP y la disminución en la concentración de creatina fosfato llevan a la activación de la proteína quinasa activada por AMP AMP-quinasa.
La AMP-quinasa fosforila e inhibe la acetil-CoA-caboxilasa, y por consiguiente, reduce la concentración de malonil-CoA, inhibidor alostérico de la carnitina palmitoil transferasa CPT-1.
Esto aumenta la oxidación mitocondrial de ácidos grasos de cadena larga.
El entrenamiento físico también promueve la biogénesis mitocondrial y aumenta la expresión de transportadores y enzimas reguladoras de la oxidación de ácidos grasos en el músculo esquelético.
En el presente modelo experimental, el ejercicio físico redujo la dislipidemia y la acumulación de lípidos en el hígado.
Resultados similares fueron observados por Severino et al. en respuesta al tratamiento con metformina droga potencialmente activadora de la AMP-quinasa en ratones tratados crónicamente con Dex.
Alteraciones en el metabolismo de lípidos están acompañadas de alteraciones en el peso corporal.
Clínicamente, se observa ganancia de peso en pacientes con síndrome de Cushing y en aquellos sometidos a tratamiento crónico con GC.
Ello se debe al efecto estimulantes de los GCs en el centro hipotalámico de regulación del apetito.
A diferencia de lo visto en humanos, en modelos animales hay una reducción del peso corporal.
Así como en el presente estudio, Severino et al. también demostraron reducción del peso corporal en ratones tratados con Dex.
Esto probablemente se debe a la intensa lipólisis derivada de la resistencia a la insulina en el tejido adiposo y del efecto permisivo de los GCs sobre la acción lipolítica de la adrenalina y la noradrenalina.
A su vez, la menor captación de glucosa derivada de la resistencia a la insulina en el músculo esquelético podría estimular una preferencia por la oxidación de ácidos grasos en ese tejido.
Venkatesan et al. demostraron que la administración de etomoxir, inhibidor de la CPT-1, inhibe la oxidación de ácidos grasos en el músculo esquelético, con el consiguiente aumento en la concentración de ácidos grasos libres en sangre, y disminuye la hiperglicemia y la hiperinsulinemia en ratones tratados con Dex.
De esa manera, el aumento en la biodisponibilidad de ácidos grasos en sangre derivada del aumento en la lipólisis estimula la oxidación de esos sustratos energéticos en el músculo esquelético.
La mejora en el metabolismo de lípidos en respuesta al entrenamiento físico se ve acompañada de una reducción en el peso corporal.
En los animales tratados con Dex y entrenados, hubo una mayor pérdida de peso al compararlos con los sedentarios.
Tal hecho puede atribuirse al aumento en el potencial de oxidación de ácidos grasos en el músculo de los animales entrenados y también al efecto permisivo de los GC sobre la acción lipolítica de la adrenalina y la noradrenalina, cuyas concentraciones plasmáticas están elevadas durante el ejercicio físico.
La oxidación de ácidos grasos durante el ejercicio depende de la biodisponibilidad de esos sustratos en sangre, de la actividad de la AMP-quinasa y del contenido de transportadores y enzimas involucradas en la oxidación de esos lípidos en el músculo esquelético.
Finalmente, el ejercicio físico también podría tener un efecto benéfico en el control de la hipertensión arterial inducida por GC.
Aunque este parámetro no haya sido evaluado en el presente trabajo, se cree que el entrenamiento físico pueda haber influido positivamente en el control de la presión arterial en los animales tratados con Dex.
La Dex no tiene acción mineralcorticoide significativa, pero presenta efecto hipertensivo.
Se cree que la Dex reduzca la expresión de la óxido nítrico sintasa NOS y perjudique la vasodilatación endotelio dependiente.
Esto sucedería por causa del aumento en la concentración de ácidos grasos libres en sangre, de la inducción de estrés oxidativo y de la resistencia a la insulina.
Severino et al. demostraron que ratones tratados con dosis bajas de Dex desarrollaron hipertensión arterial, y ésta está precedida por resistencia a la insulina y dislipidemia.
Tal hecho sugiere que la resistencia a la insulina sea un evento que antecede el desarrollo de hipertensión en animales tratados con Dex.
De esta manera, el ejercicio mejora el cuadro de resistencia a la insulina y podría repercutir en el control de la presión arterial, por reducir la disfunción endotelial y el estrés oxidativo.
Conclusión
El presente estudio demostró que la práctica regular de ejercicio físico aeróbico disminuye la hiperglicemia, mejora la tolerancia a la glucosa, reduce la dislipidemia secundaria y previene el hígado graso no alcohólico y la hipotrofia muscular en ratones tratados crónicamente con glucocorticoide.
A pesar de no haberse observado ningún efecto del entrenamiento físico en la concentración sanguínea de HDL-c, se cree que otros protocolos puedan demostrar, en este modelo experimental, el ya conocido efecto de la actividad física en el metabolismo de esa proteína.
Los datos presentados por el presente estudio sugieren la indicación del ejercicio físico como medida de prevención y tratamiento de las alteraciones cardiometabólicas inducidas por el uso crónico de glucocorticoide.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
La Enfermería, cada vez más, se enfrenta con el desafío de disponer sus profesionales para el desempeño de habilidades técnicas y no técnicas.
En este sentido, la simulación, en especial a de alta fidelidad, ha sido reconocida como aliada, con ventajas para la seguridad del paciente, el trabajo en equipo, la reducción de costes en el escenario real y gestión de emociones del aprendiz.
Nos interesa, por ahora, considerar las habilidades no técnicas, cuya relevancia se basa en saber que expresiva parcela de eventos adversos son atribuidos al incumplimiento con calidad, de esas habilidades.
El término habilidad no técnica, se originó de la aviación - en los años 90 -, empleado en áreas distintas, incluyéndose la de la salud, se refiere a las habilidades cognitivas, sociales y a los recursos personales que complementan las habilidades técnicas y aportan para la seguridad y desempeño eficaz de tareas.
O, en lo decir de autores del área de salud, contemplan el arreglo o conocimiento de la situación, la toma de decisión o resolución de problemas, liderazgo, trabajo en equipo, comunicación y la gestión del estrés y de la fatiga.
Ejemplos exitosos de enseñanza refuerzan el uso de simulaciones, en los más diversos escenarios de actuación y en distintos grados de complejidad, como en el desarrollo de la comunicación enfermero-paciente, relaciones interprofesionales en situaciones críticas o urgencias, trabajo en equipo, comunicación de malas noticias, dilemas éticos, conflictos intra-equipos, manejo de situaciones de estrés, ejercicios de liderazgo, entre otros.
Por tanto, señalando oportunidades de desarrollo en los campos de actitud, de comportamiento, ético y moral.
Además de los escenarios clínicos tradicionalmente empleados en la simulación para el desarrollo de las habilidades no técnicas, otras formas de simulación, envolviendo games o ambientes virtuales, son citadas en la literatura.
Se destaca la contribución del Second Life, un ambiente virtual abierto de libre acceso, aún poco usado en la Enfermería.
Un de los puntos cruciales en la enseñanza o entrenamiento de las habilidades, en especial de carácter no técnico, es su evaluación.
Modelos para esta finalidad han señalado para el uso de indicadores de comportamientos observables.
Reciente revisión de la literatura identificó diversos métodos de medidas de comportamientos observables, pero los autores consideraron que tales métodos no estaban validados o sus propiedades no eran fuertemente sostenidas, qué les llevó a sugerir la necesidad de desarrollo de sistemas fiables para el entrenamiento de profesionales.
Algunos de los instrumentos de evaluación actualmente conocidos en el área de salud siguieron las recomendaciones de la European taxonomy of pilots' non-technical skills NOTECHS, compuesta por las categorías cooperación, liderazgo y gestión, percepción de la situación y toma de decisión, cada una subdividida en elementos y marcadores de comportamiento.
Destacamos que tanto los instrumentos creados para el área médica, que evalúan los comportamientos de profesionales durante procedimientos de anestesia y cirugía o las percepciones de las interacciones entre el equipo durante la cirugía, entre otros, tales como los instrumentos creados por la enfermería, que evalúan los juicios clínicos de enfermeros, entre otros, son relevantes y aportan para evaluación de las habilidades no técnicas en situación de simulación, especialmente si fiables y compuestos por indicadores observables.
Sin embargo, aún hay un amplio camino a recorrer en cuanto al entrenamiento y evaluación de esas habilidades en el contexto de eventos de gran escala, tales como accidentes o desastres naturales, en especial para desarrollo de comportamientos o habilidades de colaboración, negociación y comunicación.
Familiarizarse con tal técnica de enseñanza y con los instrumentos de evaluación de esas habilidades, esenciales para la práctica profesional, aprovechando su potencial, ha sido un reto para el área de salud, en especial de enfermería.
Cabe a los formadores e instituciones, tanto reconocer tales contribuciones como prepararse para su efectivo uso.
Completo al final de este mes de diciembre de 2009, 4 años experimentando el día a día de Arquivos Brasileiros de Cardiologia, dos de ellos como Editor Ejecutivo, y otros dos, en el bienio 2008-2009, como Editor Jefe de la revista.
Me voy con el sentimiento pleno del deber cumplido, habiendo presenciado el gran crecimiento y profesionalización de Arquivos.
Como principales realizaciones de nuestra gestión, yo destacaría la implementación de la versión en lengua española, la aproximación con los programas de Postgrado, lo que creó un vínculo y compromiso con la publicación de los importantes aportes científicos oriundas de los programas y la internacionalización del periódico -con reuniones, simposios, intercambios y editoriales conjuntos con los editores de las principales revistas de lengua portuguesa y española.
Además de ello, hubo la creación de herramientas para agilizar el proceso editorial tales como la lista de publicaciones afines ya publicadas en Arquivos, lo que facilitó el trabajo de los revisores, la entrega de certificaciones a los revisores que emitieron pareceres, la lista automática de revisores por área de actuación -facilitando la tarea de los Editores Asociados-, la herramienta Ahead of Print -disponiendo en la Internet los artículos que se publicarán en un futuro próximo- y la adquisición de verba de ayuda del CNPq para edición de periódicos.
Siempre he destacado la importancia de crearse un círculo virtuoso, en el que recibiríamos mejores trabajos, y en la medida en que se publicarían, generarían más citas, lo que contribuye al factor de impacto de la revista.
Este fenómeno ya se puede detectar, inclusive cuando analizamos el número creciente de artículos remitidos, siendo que solamente de artículos originales fueron más de noventa en relación con el bienio pasado.
Evidenciamos también el creciente número de artículos originales internacionales, que comprueban que la revista se ha estado mostrando muy atractiva, inclusive para investigadores extranjeros.
El factor de impacto de la revista, por el ISI, se publicará hasta julio de 2010, lo que determinará la clasificación B2 de CAPES, por lo tanto muy atractiva para los programas de Postgrado, que representaran cerca del 60% de todos los artículos originales publicados en el bienio, ciertamente un gran avance.
Publicamos asimismo un gran número de Directrices, entre ellas la I Directriz Brasileña sobre Prevención de Enfermedades Cardiovasculares en Mujeres Climatéricas y la Influencia de la Terapia de Reemplazo Hormonal TRH, Directrices de Intervención Coronaria Percutánea y Métodos Adjuntos Diagnósticos en Cardiología Intervencionista II Edición - 2008, Directrices de la Sociedad Brasileña de Cardiología sobre Calidad Profesional e Institucional, Centro de Entrenamiento y Certificación Profesional y Hemodinámica y Cardiología Intervencionista II Edición - 2008, Directrices Brasileñas de Fibrilación Atrial, III Directriz Brasileña de Insuficiencia Cardiaca Crónica y I Directriz Brasileña de Insuficiencia Cardiaca Aguda, además de otras ya finalizadas, y que están en proceso final para publicación.
Queda evidente que los resultados alcanzados son frutos de un trabajo en equipo.
Quisiera agradecer a los Editores Asociados que trabajaron arduamente conmigo en estos dos años Roberto Rocha Giraldez, Pedro A. Lemos, Leonardo A. M. Zornoff, Lucia Campos Pellanda, Andre d´Avila, Estela Azeka, Luiz Felipe P. Moreira, Iran Castro y Carisi A. Polanczyk.
Agradezco también la cooperación, confianza y apoyo demostrados por el Director de Comunicaciones, Renato A Kalil, por el Presidente de la SBC, Antonio Carlos P Chagas y por todos los miembros del Directorio en estos dos años de nuestro mandato.
Agradecimiento especial también debe ser dado a los revisores que tanto se empeñaron y donaron de su precioso tiempo para contribuir con la revista y al equipo operacional interno de Arquivos Brasileiros de Cardiologia, representada por la Supervisora Editorial Deborah Moratori, que se esforzó al máximo, juntamente con todo su equipo, en la búsqueda incesante por lo que definimos como la revista de nuestros sueños, meta esta todavía no alcanzada, sin embargo, plenamente alcanzable en un futuro próximo.
Evidentemente, aún tenemos un largo camino a recorrer, pero sin duda estamos trillando el camino cierto.
Los retos que vendrán a partir de ahora son mayores, a la medida en que las expectativas también crecen.
Deseo a Luis Felipe Moreira, que asumirá como primer Editor Profesional de la revista, con mandato de 4 años, el mayor éxito en esta jornada, y tengo la certidumbre que los diagnósticos para la mejora constante de la revista ya se hicieron y se podrán combatir en breve por él y su equipo.
Agradezco los elogios y votos de confianza que recibí en estos años, así como agradezco las críticas y reclamos, que fueron fundamentales en el intento de buscar el acierto.
Me gustaría también hacer un tributo a los compañeros que ayudaron a viabilizar la revista, y a los investigadores y cardiólogos que leen y publican en Arquivos Brasileiros de Cardiologia, motivación principal de luchar por tener una revista fuerte, como es la nuestra.
La reflexión de Zilma Fonseca en el ensayo Círculo perverso de exclusióninclusión en el Brasil contemporáneo, que abre el segundo fascículo de 2014, parte de la crítica a la difusión del concepto de exclusión social, que se construye por oposición al referente de división de la sociedad en clases sociales y se asocia al paradigma de la "nueva cuestión social".
La autora señala que el concepto ha sido apropiado operacionalmente en varios estudios que se centran en temas específicos, creando a partir de allí una generalización de fenómenos sociales cuyos procesos y bases son diferentes.
Fonseca subraya el contexto de reestructuración productiva y nos enfrenta a la superposición de formas primarias y secundarias de explotación del capital.
Su análisis pone de relieve la relevancia del concepto de expropiaciones secundarias configurado para discutir modos de radicalizar la disponibilidad de los trabajadores para el mercado, propia de las relaciones de explotación del capitalismo.
Desde los años 90, cuando el Programa de Salud Familiar ganó escala nacional, la Atención Primaria de la Salud APS pasó a tener destaque en la agenda nacional.
A partir del 2000, con mayor énfasis, la APS se incorporó como enfoque prioritario para la reorganización del sistema de salud brasileño.
En este proceso se han instituido políticas generales y específicas en diálogo directo con las prácticas de salud y la organización de la atención primaria.
Por lo tanto, la existencia de cuatro artículos que desarrollan investigaciones en el ámbito de la Estrategia Salud de Familiar ESF se puede interpretar como un esperado despliegue de este proceso que se produce en la configuración del Sistema Único de Salud SUS y que repercute en la investigación.
Los cuatro artículos se basan en la metodología cualitativa y tratan diferentes temas relativos al trabajo por medio de una interacción directa con los profesionales de la ESF.
En el primer artículo, Dificultades, retos y superaciones sobre educación en salud en la visión de enfermeros de salud familiar, de Cinara Moutinho et al., los autores plantean temas como el mantenimiento de una perspectiva prescriptiva para la educación en salud, lo que posiblemente inhibe la participación de la comunidad en las actividades de grupo y señala hacia una desarticulación del trabajo en equipo.
En el artículo de Danielle Sousa Silva Varela y Dulcian Medeiros de Azevedo, Conocimientos y prácticas fitoterápicas de médicos en la estrategia salud familiar, las autoras investigaron las repercusiones de la política de inserción de las prácticas integrativas y complementarias en el SUS.
En Caiapó, Rio Grande do Norte Noreste de Brasil, las investigadoras indagaron la forma como los médicos se han apropiado del conocimiento sobre fitoterápicos.
En el debate se destaca la disposición de los profesionales al uso de fitoterápicos a la par de un reducido grado de conocimiento sobre este tipo de medicación, cuyo estudio raramente compone la formación médica.
En el texto Conocimientos de un equipo de la Estrategia Salud Familiar sobre la política de atención a la salud masculina, Luís Paulo Souza et al., hay dos aspectos que se articulan: El conocimiento sobre la Política Nacional de Atención Integral a la Salud del Hombre PNAISH y el conocimiento sobre el proceso saludenfermedad específicamente del hombre.
Los resultados muestran que los profesionales continúan desconociendo la política. Pero esto no implica la incapacidad de estos profesionales en reconocer las especificidades involucradas en el cuidado del hombre.
Los autores señalan la pertinencia de difundir la política por sus contribuciones a la reflexión y organización del proceso de trabajo.
El cuarto artículo de este número permite al lector conocer los puntos importantes que el enfoque de la APS asumió en Venezuela, durante el período cubierto por el estudio.
El texto Modelo de atención primaria de salud en Venezuela, Misión Barrio Adentro I: 20032006, de Flávia Henrique et al., trae un panel que cubre varios aspectos  formación de los equipos, actividades desempeñadas, características de la estructura física, por ejemplo  incluyendo elementos para pensar sobre este proceso que contó con la participación de 15 mil médicos cubanos.
En la investigación que da origen al texto Características ideales del cirujano dental en la Estrategia Salud Familiar, de Érika Soares, Sandra Cristina Reis y Maria do Carmo Freire, las autoras investigan las percepciones que los profesionales de la ESF comparten sobre las características deseables para que un dentista actúe en ese modelo.
Diferentes atributos personales se destacan, superando la valorización de las capacidades técnicas.
En el artículo siguiente, de Mirelle Finkler, João Caetano y Flavia Ramos, Modelos, mercado y poder: elementos del currículo oculto que se revelan en la formación en odontología, los autores retoman el contexto del trabajo en odontología para cuestionar la dimensión ética de la formación de estos profesionales.
La investigación se vuelca sobre el currículo oculto, por entender su importancia en la constitución de la identidad profesional.
El argumento final es a favor de la inclusión de sus elementos en la agenda de discusiones de los espacios de gestión de la enseñanza.
Los dos artículos siguientes presentan análisis de la producción científica.
El primero, Educación en salud y ciudadanía: revisión integradora, de Viviane Ferreira et al., a partir del análisis temático, identificó dos categorías centrales a partir de los artículos analizados: la primera indica la historicidad y las bases conceptuales de la educación en salud; y la segunda sitúa la educación popular como generadora de ciudadanía.
Los autores registran el intento de alterar el eje de una educación en salud para una acción reflexiva, aun cuando las prácticas educativas conserven sus rasgos tradicionales que marcan la asimetría entre profesional de la salud y usuario de los servicios.
El enfoque dialógico discutido en la literatura se articula con la educación popular en salud, lo que contribuye para desestabilizar la normatividad de las prácticas educativas.
El artículo de Neuza Macêdo, Paulette Albuquerque y Kátia Rejane de Medeiros, El reto de implementar la educación permanente en la gestión de la educación en salud, además de los textos científicos, incluye ordenanzas relacionadas con los procesos de formación.
La investigación se llevó a cabo en base a temas sobre: el significado atribuido a la formación profesional, el cambio de posicionamiento indicado para el trabajador de la salud, la opción teórica y conceptual asimilada en estas formaciones, y los modos de implementar los cambios en la educación en la salud.
Las autoras señalan que los cambios conceptuales en la gestión de la educación en salud continúan siendo un desafío para gestores y profesionales.
Al profundizar la comprensión sobre los retos de la educación permanente en salud EPS, el artículo Contribuciones de las comisiones de integración enseñanzaservicio en la educación permanente en salud, de Luiz Anildo da Silva, Marinês Tambara Leite y Camila Pinno, dirige su enfoque hacia un instrumento de gestión de la política de EPS, los planes regionales de EPS, buscando entender cómo los miembros de las comisiones de integración enseñanzaservicio de Rio Grande do Sul Sur de Brasil caracterizan las potencialidades y dificultades de desarrollo de estos planes.
Los autores ofrecen condiciones para que el lector piense sobre diversos aspectos del proceso de materialización de la política de EPS y destacan la escasa participación de los gestores, que poco conocen y valoran las acciones educativas para mejorar el proceso de trabajo en salud.
El artículo Educación permanente en salud según los profesionales de la gestión de Recife, Pernambuco, de Sayonara Lima, Paulette Albuquerque y Leandro Wenceslau, dialoga directamente con actores clave que trabajan en la gestión de la Secretaría Municipal de Salud de Recife Noreste de Brasil.
Los autores muestran que el desplazamiento conceptual propuesto por la EPS es de difícil asimilación, y que coexiste la perspectiva de reflexión y problematización en base a lo cotidiano con la centralidad de la actualización técnica y científica sobre temas puntuales.
El estudio también muestra que los dispositivos que se están implementando, como el apoyo institucional, el apoyo matricial y el proyecto terapéutico singular, se identifican como forma de materializar la EPS.
En su conclusión, abordan la necesidad de los ámbitos de gestión de asumir, en forma plena, la política de educación permanente en salud.
Este número publica además el informe de investigación Narrativas en la formación común de profesionales de la salud, de Angela Aparecida Capozzolo et al., que discute un dispositivo pedagógico incorporado a la formación de diferentes profesionales de la salud.
Dos reseñas cierran este fascículo.
La del libro Democracia, federalismo e centralização no Brasil Democracia, federalismo y centralización en Brasil, de Marta Arretche, es de Francisco José da Silveira Lobo Neto, y la del Dicionário de Trabalho e Tecnologia Diccionario de trabajo y tecnología, organizado por Antonio David Cattani y Lorena Holzmann, es de Raphael Jonathas da Costa Lima.
A pesar de que desde la antigüedad existen relatos sobre la preocupación con las elevadas tasas de mortalidad y la diseminación de enfermedades epidémicas, solamente en las últimas décadas las infecciones hospitalarias IH se tornaron un importante foco de atención de los órganos gubernamentales.
La ocurrencia de la IH puede ser favorecida por la diseminación de microorganismos, sea a través de las manos de los profesionales sea por equipamientos y/o soluciones utilizadas.
Delante de eso, los conocimientos adecuados y actualizados sobre las recomendaciones de prevención y control de las infecciones hospitalarias, los modos de transmisión y de prevención de la diseminación de microorganismos, entre los profesionales de la salud, son fundamentales.
Se resalta que es tan importante, como el conocimiento, su aplicación en la práctica, por medio de un comportamiento adecuado en relación a las medidas de precaución de aislamiento.
Entre los diversos locales de cuidados, el centro de terapia intensiva CTI se destaca como el sector con mayor riesgo para adquisición de infección hospitalaria y diseminación de la resistencia bacteriana, considerando el tipo de paciente, la alta frecuencia de uso de antibióticos, el contacto profesional/paciente y la ruptura de la barrera de los tejidos de los pacientes sometidos a procedimientos invasores.
Así, considerando el CTI como un sector de gran riesgo para la ocurrencia de la infección hospitalaria y un núcleo de emergencia y diseminación de microorganismos, este estudio tuvo como objetivo evaluar el conocimiento y el comportamiento de los profesionales de un CTI en lo que se refiere a la adopción de precauciones de contacto para el control de las infecciones hospitalarias.
MATERIAL Y MÉTODOS
Se trata de un estudio transversal, conducido en el período de mayo a octubre de 2007, en un hospital general filantrópico de gran porte para la atención de pacientes de la red pública y privada, con capacidad para internación en 180 camas, localizado en Belo Horizonte, Minas Gerais.
Dispone de tecnología de punta, servicios altamente especializados, unidad de tratamiento intensivo y está caracterizado como un centro médico complejo, a partir del uso de nuevas tecnologías y formación de personal.
La unidad de estudio fue el centro de terapia intensiva médico-quirúrgica para adultos, compuesto por veinte camas, con promedio de permanencia de cinco días y 1.156 admisiones/año.
Atiende pacientes clínicos gravemente enfermos y portadores de patologías quirúrgicas de diversas especialidades, además de trasplantes de órganos sólidos, incluyendo páncreas, riñones e hígado.
La población objeto del estudio fueron todos los profesionales del equipo de asistencia del centro de terapia intensiva.
Se consideró como criterio para la inclusión de los participantes: pertenecer al equipo del CTI y ejercer, activamente, la función asistencial en el período de la recolección de datos.
Se excluyeron los profesionales que se encontraban de vacaciones y/o licencia médica durante la recolección de datos.
Todos los profesionales actuantes en el CTI fueron convidados, de forma individual, a participar del estudio.
El primer contacto con los profesionales fue por invitación verbal, seguido de una carta de consentimiento informado, explicitando los objetivos y finalidad de la investigación.
La participación fue voluntaria, sin ninguna forma de gratificación financiera.
Para la recolección de datos, fue elaborado un cuestionario semiestructurado, subdividido en tres partes: I - características demográficas; II - conocimiento de los profesionales sobre precauciones de contacto; III - comportamiento de los profesionales en relación a la adopción de las precauciones de contacto.
Por medio de la utilización del cuestionario, se buscó, por las preguntas propuestas en las tres partes ya descritas, obtener la expresión de comportamientos y conocimientos del equipo multiprofesional en relación a la adopción de precauciones de contacto.
Las variables conocimiento y comportamiento fueron tratadas de forma dicotómica, como adecuado o inadecuado, siendo que los aciertos superiores a 75% en las respuestas obtenidas para cada cuestionario fueron considerados adecuados.
Los datos fueron analizados por medio de estadística descriptiva con la presentación de la distribución de frecuencia, aplicación del teste chi-cuadrado de Pearson o prueba exacta de Fisher, cuando aplicable, con nivel de significancia estadística de 5% e intervalo de confianza de 95%, además del teste Kappa para el análisis de concordancia.
Para evaluar la asociación entre el conocimiento y el comportamiento con las características socio demográficas, fue empleado el análisis multivariado, utilizando el árbol de decisión por medio del algoritmo Chi-squared Automatic Interaction Detector CHAID, y la regresión logística binaria, con el objetivo de validar los resultados del árbol de clasificación, siendo que las variables con valor p<0,25 en el análisis bivariado entraron en el modelo multivariado.
Los datos recolectados fueron digitados y analizados en el Statistical Package for the Social Sciences SPSS software versión 13.0.
El proyecto fue basado en la Resolución 196/96 del Consejo Nacional de Salud para Investigaciones envolviendo seres humanos y fue sometido al Comité de Ética en Investigación para apreciación, siendo aprobado con el número ETIC 14/07.
De los 120 profesionales actuantes en el CTI, fueron elegibles y aceptaron participar del estudio 102 profesionales 85%, distribuidos en las siguientes categorías: técnico de enfermería 54,9%, enfermero 12,7%, médico preceptor 10,8%, fisioterapeuta especializado 8,8%, fisioterapeuta preceptor 7,8% y médico residente 4,9%.
Se observó, en relación al sexo, la preponderancia femenina 73,5%; en cuanto al intervalo de edad, se constató que la mayoría de los participantes tenía de 22 a 27 años, siendo que la edad varió entre 22 y 57 años mediana 31,5.
En relación al tiempo de formación, hubo mayor porcentaje de profesionales entre cinco y once años 30,7%.
En cuanto a la actuación profesional, la mayoría 51% tenía hasta tres años de experiencia en el hospital y en el CTI 56,9%.
El turno de trabajo de 49% de los entrevistados fue diurno, seguido de 42,2% del nocturno y la menor parte 8,8% de los profesionales médicos realizaba plantones tanto en el período diurno como en el nocturno.
En lo que se refiere al número de empleos, la mitad de los profesionales poseía apenas un empleo, 39,2% tenían dos empleos y 10% de ellos tenían más de dos.
Conocimiento de los profesionales en relación a las medidas de control de infección hospitalaria
Considerando como conocimiento adecuado un porcentaje de acierto superior a 75%, en el presente estudio se constató que apenas 36,3% de los entrevistados presentaron conocimiento adecuado.
En la comparación entre grupos de profesionales, llevando en consideración el conocimiento, se observó una diferencia apenas para la variable "turno de trabajo" p=0,049, a pesar de que con significancia estadística limítrofe.
El turno de trabajo nocturno presentó menor porcentaje de profesionales con conocimiento adecuado.
Menos de la mitad de los profesionales obtuvo conocimiento adecuado médico preceptor, enfermero, técnico de enfermería, fisioterapeuta especializado.
Se verificó, también, que el nivel de conocimiento fue diferente entre las diversas categorías profesionales y que no hubo 100% de profesionales con conocimiento adecuado en ninguna categoría.
De acuerdo con los resultados del análisis multivariado por el árbol de clasificación, ninguna variable permaneció en el modelo final asociado al conocimiento, siendo similar a lo encontrado en la regresión logística.
Para los tópicos evaluados, referentes al conocimiento y a la categoría profesional, los resultados sobre el porcentaje de aciertos se presentan en la Tabla 1.
Se observa que el menor porcentaje de aciertos fue encontrado entre los fisioterapeutas especializados.
En cuanto a los tópicos evaluados, se observó bajo porcentual de acierto para todas las categorías profesionales, excepto fisioterapeuta preceptor, en lo que se refiere a las recomendaciones de las precauciones de contacto, al uso del EPI.
El conocimiento de los objetivos de las precauciones de contacto fue <50% para todos los profesionales evaluados.
De acuerdo con las respuestas de los profesionales, apenas 51% mostró comportamiento adecuado en relación a las medidas de precaución, conforme la Tabla 2.
En la comparación entre los grupos de profesionales con comportamiento adecuado e inadecuado, se observa una diferencia significativa para las variables sexo femenino, categoría profesional enfermería y turno de trabajo diurno, p<0,05.
Para el comportamiento inadecuado, fue encontrada una diferencia entre profesionales actuando en dos turnos de trabajo, diurno y nocturno 89%.
El modelo multivariado árbol de decisión por el algoritmo CHAID, para investigar los factores asociados al comportamiento en relación a las medidas de precaución, se evidenció que la variable que mejor discriminó el comportamiento fue la categoría profesional p=0,003.
Los profesionales de enfermería presentaron mayor porcentual de comportamiento adecuado 60,87% comparado a los otros profesionales 30,30%.
Resultados similares fueron encontrados en la regresión logística, en que el profesional de enfermería presentó casi cuatro veces más probabilidad de tener un comportamiento adecuado cuando comparado a los demás profesionales OR=3,58 IC95%:1,48 - 8,68.
En la Tabla 3, se presenta la distribución del comportamiento de acuerdo con la categoría profesional.
Los médicos preceptores y residentes presentaron el mayor número de tópicos con bajo porcentual de acierto.
Para todas las categorías profesionales se observa bajo porcentual de acierto para las precauciones de contacto, cuando indicada, y uso de delantal.
Hubo mayor adecuación de comportamiento relacionado al uso de guantes, contrastando con la baja adhesión a la higienización de las manos.
Conocimiento y comportamiento
En este estudio, no fue encontrada asociación estadísticamente significativa entre conocimiento y comportamiento p=0,196, con baja concordancia entre las variables Kappa 0,436.
En este estudio, apenas 36,3% de los profesionales presentó conocimiento adecuado en relación a las medidas de control de infección hospitalaria.
En el análisis multivariado, ninguna variable fue asociada al conocimiento de las medidas de control de la IH.
Un comportamiento adecuado fue encontrado en 50% de los entrevistados, mostrando una asociación significativa con la categoría de los profesionales de enfermería.
Por otro lado, no fue encontrada asociación entre conocimiento y comportamiento en relación a las precauciones de contacto.
Los resultados de esta investigación apuntan para una gran divergencia de conocimiento entre las categorías profesionales, hecho que puede ser explicado por los diferentes abordajes en la formación y en los entrenamientos.
Además, algunos profesionales buscan especializarse con conocimientos adquiridos en los cursos de graduación y en los entrenamientos de forma voluntaria.
Por ejemplo, el profesional médico, tanto el residente como el preceptor, procura profundizar su conocimiento sobre la etiología, la forma de transmisión, y, la diseminación y prevención de enfermedades.
Por otro lado, los profesionales de enfermería se enfocan en la atención en el proceso de cuidar.
Un bajo porcentaje de profesionales recién graduados con conocimiento adecuado fue encontrado y, de forma similar, entre los profesionales con mayor tiempo de formación, lo que sugiere falta de actualización de las medidas de precaución para el control de infección hospitalaria.
Lo encontrado es, a veces, intrigante cuando se nota que el desconocimiento de la muestra analizada fue independiente del tiempo de formación.
Esto sugiere un comportamiento contradictorio de las leyes de mercado de trabajo, una vez que la gran competitividad debido al aumento exponencial del número de facultades, principalmente en el área de enfermería y la no estabilidad en el trabajo por tratarse de institución no gubernamental, deberían influir positivamente en la búsqueda constante por actualización y mejor desempeño profesional, hecho este no verificado.
Por otro lado, a pesar de la "facilidad" de acceso al curso superior, una investigación realizada con alumnos del último período en las facultades de enfermería apuntó un déficit de conocimiento en relación a las medidas de precaución frente a las enfermedades de alta transmisibilidad por contacto, gotitas o aerosoles.
Este hecho trae importantes implicaciones cuando se evalúa el conocimiento específico de un equipo en relación a la adopción de las precauciones de contacto y se verifica que la calidad de la formación constituye un factor deficiente.
La constatación del bajo número de profesionales con conocimiento adecuado sobre las precauciones de contacto es preocupante, una vez que la resistencia bacteriana ha aumentado en todo el mundo y es incidente en los centros de terapia intensiva.
Por otro lado, una investigación realizada entre enfermeros de un hospital público de Goiania reveló que la mayoría de los sujetos apuntó adecuación cognitiva favorable a la implementación de las precauciones estándar en lo cotidiano en relación a su comprensión.
En esta investigación, apenas 51% de los profesionales obtuvieron comportamiento adecuado en relación a las medidas de precaución.
En este sentido, importantes estudios demostraron baja adhesión a las medidas de precaución por los profesionales de la salud, lo que puede estar relacionado a varios aspectos del comportamiento humano, incluyendo la falsa percepción de un riesgo invisible y la subestimación de la responsabilidad individual en la elevación de las tasas de infección hospitalaria.
En los análisis multivariados, árbol de clasificación y regresión logística, la categoría de los profesionales de enfermería estuvo asociada a un comportamiento adecuado en relación a las medidas de control de IH.
Ese resultado puede estar relacionado al hecho de que los profesionales de enfermería permanecieron mayor tiempo con los pacientes, ejecutaron de forma repetida sus actividades y fueron requeridos para realizar más entrenamientos, diferentemente de los otros profesionales.
Además de eso, el comportamiento adecuado de los enfermeros puede ser explicado por el hecho de que su formación contempla mayores informaciones sobre las precauciones estándar.
Ya los profesionales que actúan en ambos turnos probablemente deben haber presentado comportamiento inadecuado debido al cansancio físico presentado, justificado por la elevada carga de trabajo.
A pesar de que 100% de los profesionales médicos preceptores relataron adherir a la higienización de las manos para prevenir la transmisión de microorganismos, se observó que esa categoría fue la que presentó menor adhesión a la higienización de las manos, antes y después de contacto con los pacientes y después de prestar asistencia a todos los pacientes, independientemente del diagnóstico.
Otro dato interesante fue la constatación de la baja adhesión a la higienización de las manos, antes y después del uso de guantes, por el médico preceptor, a pesar de que un elevado número de esos profesionales presentaron un conocimiento correcto sobre esa conducta.
Lo encontrado puede sugerir que el conocimiento no está siendo aplicado en la práctica diaria.
También se verificó una mayor adhesión de esos profesionales al uso de guantes, contrastando con la baja adhesión a la higienización de las manos, de lo que se puede inferir una mayor preocupación con la protección consigo mismo, ignorando, a veces, que los guantes no constituyen una protección plenamente efectiva por la posibilidad de microperforaciones, de transmisión de microorganismos y, también, que su uso no substituye la higienización de las manos.
Los resultados de esta investigación evidenciaron un bajo número de profesionales con conocimiento y comportamiento adecuados en relación a las precauciones de contacto.
Llamó la atención el hecho de que ninguna categoría profesional presentó conocimientos suficientes sobre los objetivos de las precauciones de contacto.
Otro importante aspecto encontrado es que el conocimiento no se traduce en un comportamiento adecuado.
Esa constatación puede ser atribuida a la desvinculación entre teoría y práctica, haciendo suponer que los profesionales son, algunas veces, preparados para repetir mecánicamente y ejecutar de forma acrítica los procedimientos.
Y, también, apuntan para la necesidad de implementar actividades de orientación dirigidas al equipo multidisciplinar, con presentación periódica de las tasas de infección y de microorganismos resistentes.
Se sugiere que los entrenamientos, seminarios temáticos y reuniones clínicas ocurran dentro de los horarios de los profesionales en la institución, con la participación de ellos en la definición de los temas y participación efectiva en campañas como la de higienización de las manos, adopción de equipamiento de protección individual, entre otros.
Y, sobre todo, son necesarios incentivos a la participación de todos los profesionales, promoviendo el reconocimiento y valorización de estos.
Como limitación del presente estudio, se puede destacar que el estudio transversal no permite establecer una relación de causa y efecto.
Por otro lado, le permite al investigador la aproximación con el fenómeno investigado, favoreciendo un mayor conocimiento de sus características y ocurrencias.
De esa forma, los resultados presentados podrán subsidiar otras investigaciones relacionadas a este tema, preferencialmente longitudinal, buscando evaluar la relación de causalidad entre el comportamiento y el conocimiento del equipo multiprofesional para la adhesión de las precauciones de contacto.
Y, también, como contribución, los resultados ofrecen un avance del conocimiento, considerando la escasez de estudios que evalúan el conocimiento y el comportamiento del equipo multiprofesional asistencial en relación a las precauciones de contacto.
Asociación Brasileña de Enfermería, Sección de Rio Grande do Sul Primer Tesorero.
Coordinador de la Subcomisión de Temas, 64º Congreso Brasileño de Enfermería.
Porto Alegre-RS, Brasil Asociación Brasileña de Enfermería, Sección de Rio Grande do Sul Presidente.
Coordinadora de la Comisión Ejecutiva, 64º Congreso Brasileño de Enfermería.
Del 29 de octubre al 1 de noviembre de 2012 se realizó en Porto Alegre el 64º Congreso Brasileño de Enfermería, el 6º realizado en Rio Grande do Sul, y el 3º Coloquio Latinoamericano de Historia de la Enfermería.
El tema central: Empoderamiento de la enfermería en la alianza con el usuario fue desdoblado en tres ejes y un tema síntesis, que son: 1- Historicidad de la Enfermería en los espacios de poder; 2- Empoderamiento de la Enfermería en la contemporaneidad; 3- Empoderamiento del usuario para el control social; Tema síntesis: 4- La alianza de la Enfermería con el usuario en la defensa del SUS.
El 3º Coloquio Latinoamericano de Historia de la Enfermería desarrolló el primer eje.
Las discusiones se dieron alrededor de las temáticas propuestas, con más de 50 conferencistas, entre estos 5 internacionales, 2 canadienses, 1 chilena, 1 española y 1 americana.
Las formas de exposición fueron por presentaciones clásicas y por medio de metodologías innovadoras, como la videoconferencia de abertura, en que la conferencista habló de su propio país de origen.
Lo que en la evaluación de los participantes del evento fue un punto de destaque en el temario.
Sin embargo, el Congreso se constituye de muchas otras actividades que tomaron vida durante los cuatro días en que se materializó en Porto Alegre. Como los talleres promovidos en conjunto con órganos de gobierno, que fueron muy concurridas y viabilizadas por innúmeros conferencistas tanto en el local como por Internet.
Actividades que fueron inaugurales en este evento y, de pleno éxito junto a los profesionales de enfermería y, a lo que parece también para la organización del Congreso que tuvo un evento con menor costo.
Otro destaque fue la presentación de las Voluntarias del Imama, movimiento de mujeres para la prevención del cáncer de mama, que realizaron Flash Mob en el tercer día del Congreso para celebrar el Octubre Rosa.
Esa actividad tuvo gran adhesión entre el público y resonancia en la prensa local por el tema y, principalmente por la innovación del abordaje.
La Tienda Paulo Freire, espacio de educación popular, que ya es una actividad regular del Congreso, estuve siempre muy disputada y sus discusiones trajeron temas inusitados y actuales.
La programación privilegió la visibilidad de actores sociales tales como indígenas y travestis que expusieron sus formas de educación y de luchas en el sistema de salud.
También el movimiento político alrededor de la profesión fue muy tratado en todo el evento.
Como la lucha por las 30 horas semanales para los profesionales de enfermería, que abarca las tres organizaciones Asociación Brasileña de Enfermería, Consejo Federal de Enfermería y Federación Nacional de Enfermeros y viene siendo un factor de agregación profesional.
Seguramente discutir las repercusiones del Congreso en la vida de la enfermería brasileña puede rendir mucho discurso.
Pero nos gustaría estar comentando, más de cerca los resultados que nos parecieron más concretos.
Entre estos, pensamos que al discutir empoderamiento les fue posible a los profesionales de enfermería tener más claridad que su fuerza se hace por medio de su relación con el usuario, con el público consumidor del cuidado.
Aquel que no nos ve, que no sabe que hacemos su defensa, que luchamos por su seguridad, por mejor condición de salud, por educación, por rehabilitación.
Defender al paciente/usuario/consumidor de nuestro trabajo, de nuestro conocimiento fue el gran mote de este evento.
Así, la palabra de orden será Advocacy, necesitamos ahora superar el gran reto de garantizar una gran alianza, estar junto, presentarse, decir qué hacemos, defender y decir qué se está haciendo.
Finalizando, entendemos que el Congreso Brasileño de Enfermería refleja la construcción de la historia de la enfermería brasileña, impulsa la reflexión crítica de los problemas de la profesión, invierte en la producción de conocimientos y, principalmente, defiende una agenda política.
De otro modo, las recomendaciones forjadas en el espacio colectivo del evento son poderosos indicativos para las categorías que constituyen la ABEn y su dirección.
Introducción
En las últimas décadas, estudios epidemiológicos brasileños indican la progresión de las tasas de mortalidad, morbilidad e invalidez causadas por trauma, lo que se configura como un grave problema social en el país.
Graves también son sus repercusiones económicas, una vez que puede no sólo perjudicar la capacidad de trabajo de las víctimas, como demandar alto costo con la rehabilitación en virtud de las incapacidades temporales o permanentes, de él provenientes.
Además de eso, entre las posibilidades de perjuicios ocasionados por el trauma están expresivos déficits físicos, mentales y cognitivos, con compromiso de calidad de vida de las víctimas y de sus familiares.
El aumento del número de sobrevivientes y la mejoría de los resultados funcionales ha llevado a una mayor preocupación con evaluación de la calidad de vida de pacientes con traumas múltiples.
Sin embargo, el enfoque de esas evaluaciones está predominantemente centrado en la mensuración de aspectos objetivos, sin, muchas veces, considerar la experiencia de aquellos directamente afectados por el trauma.
Los sobrevivientes de traumas graves admitidos en las unidades de terapia intensiva tienen deficiencias significativas relacionadas a las complicaciones múltiples provenientes de la pérdida significativa de masa muscular y déficits cognitivos.
El aumento de la edad, traumatismo craniano, el tiempo de permanencia en la UTI, enfermedades preexistentes, la necesidad de procedimientos quirúrgicos y las fracturas de miembros inferiores han sido asociadas con peores resultados de calidad de vida.
El trauma puede afectar todas las partes del cuerpo y sus secuelas pueden diferir de forma substancial, de la misma forma la experiencia de la persona víctima de trauma es única.
Así, la evaluación de calidad de vida tiene que considerar esas diferencias.
Se observa, en la literatura, que los aspectos relacionados a la calidad de vida y estado de salud han sido principalmente mensurados por instrumentos como el SF-36, con un enfoque en la adaptación después del trauma y a los problemas psicológicos envueltos en el desarrollo del estrés post-trauma.
Encontramos, en la literatura, un único estudio, realizado con un grupo de pacientes chinos con trauma medular, que enfocó los significados culturales de calidad de vida a partir de la perspectiva del grupo e identificó cinco dominios de calidad de vida, que fueron: físico, psicológico, económico, bienestar social y ambiental considerados los aspectos relacionados a la discriminación y al apoyo gubernamental.
Los análisis de trabajos científicos, publicados en este periódico, permitieron identificar que los artículos analizaron índices de gravedad del traumay evaluaron la calidad de vida por medio de instrumentos genéricos, lo que fortalece la importancia y la contribución de esta investigación a la comunidad científica.
La perspectiva antropológica, aplicada al área de la salud, ofrece subsidios que viabilizan la aprehensión de la experiencia del trauma y sus dimensiones culturales.
En un contexto cultural heterogéneo y dinámico, como es el de las sociedades contemporáneas, es relevante considerar los distintos significados socialmente atribuidos a las enfermedades, así como las relaciones interpersonales, prácticas, creencias e identidad social que impregnan la experiencia de la enfermedad.
Esa comprensión puede estimular un cuidado entendido como humanitario, en que se articulan competencia técnica y respeto a la condición humana.
Nuevas tendencias apuntan para la inclusión del contexto sociocultural de los grupos en la asistencia a la salud, cuyo impulso inicial remite al desarrollo de la Antropología Interpretativay sus influencias en la Antropología Médica norteamericana, desde los años de 1970.
Esta vertiente fundamenta la construcción de un nuevo paradigma para el estudio de la relación entre salud, enfermedad y cultura, valorizando la construcción cultural de enfermedad e incluyendo la experiencia de la enfermedad, a partir de la lógica accionada por el enfermo para explicarla y actuar sobre ella.
El reconocimiento de la importancia de la comprensión de la experiencia de la enfermedad en el caso del trauma y sus consecuencias se encuentra en la base de este artículo.
Este trabajo resulta de un estudio etnográfico realizado con pacientes víctimas de traumas múltiples, en la ciudad de Uberaba/MG, que busca comprender significados culturales de la experiencia del trauma.
De esa manera, pretende ofrecer subsidios para que los profesionales de salud puedan identificar aspectos relacionados al trauma mediante la valorización de la comprensión de la lógica que orienta las prácticas y concepciones de un grupo de personas que lo experimentan.
Metodología
Este artículo se basa en la investigación etnográfica realizada entre septiembre de 2007 y octubre de 2008.
La investigación etnográfica se orienta a la interpretación de los significados de conductas, relaciones sociales, rituales, valores, etc., articulándolos con el contexto sociocultural en que son producidos.
Este mismo intento se encuentra en los análisis aplicados a la salud, bajo la inspiración de la Antropología Médica, que privilegia la construcción cultural de la enfermedad y los sentidos que grupos y pueblos diversos atribuyen al proceso salud-enfermedad.
Desarrollada, inicialmente, por un grupo de autores de la Universidad de Harvard, la Antropología Médica proporciona elementos importantes para la aprehensión y análisis de la dimensión simbólica de la enfermedad.
Entre esos subsidios, se encuentran la distinción de los modelos explicativos de enfermedad en modelos profesionales centrados en la enfermedad y sus síntomas; desarrollados en el campo de la ciencia y los modelos culturales de base popular, utilizados por los enfermos y sus familias.
Articulada con esta diferencia, la Antropología Médica establece diversos conceptos para la enfermedad: disease se refiere a la enfermedad como proceso, a la anormalidad del proceso biológico, desde el punto de vista del profesional de la salud; illnes corresponde a la experiencia subjetiva de la enfermedad, se relaciona con el modelo conceptual utilizado por el enfermo para explicarla y actuar.
Fundamentado en la Antropología Interpretativa y en la Antropología Médica, este estudio consiste en un análisis interpretativo dirigido a comprender los significados de la experiencia del trauma entre pacientes politraumatizados.
En la búsqueda de esa comprensión, el análisis converge para la cultura entendida como telas de significados entrelazados tejidos colectivamente por el hombre, que reflejan las diversidades históricas y desigualdades sociales que caracterizan a la mayoría de las colectividades humanas, universo de significados en cuyos términos los individuos y grupos interpretan sus experiencias y guían sus acciones.
Destacando la experiencia de la enfermedad illnes, comprendida en un contexto simbólico caracterizado por normas, significados e interacción social específicos, el estudio que originó este artículo adoptó los siguientes criterios de inclusión de los sujetos: personas de ambos sexos, con edad por encima de dieciocho años, residentes en Uberaba, que sufrieron traumatismos múltiples, admitidos en la Unidad de Terapia Intensiva del Hospital Escuela de la Universidad Federal del Triangulo Mineiro, en la ciudad de Uberaba/MG, entre enero de 2005 y diciembre de 2006, y que ya habían recibido alta hospitalaria.
Fueron seleccionados treinta y cuatro posibles participantes, por las fichas de pacientes que atendieron a los criterios de inclusión.
Después del levantamiento de los datos en las fichas, se constató que doce pacientes habían fallecido y que diez no residían en la ciudad de Uberaba.
Después del contacto inicial, once sujetos aceptaron participar de la investigación.
Participaron, también, como informantes secundarios, diez familiares que ejercían el papel de cuidadores de los sujetos; apenas uno de los protagonistas de la investigación no contaba con un familiar cuidador.
Las técnicas utilizadas en el proceso de recolección de los datos consistieron de entrevista semi-estructurada, observación directa, diario de campo y narrativas biográficas, que permitieron la interpretación de los sentidos dados por los participantes a sus experiencias.
Las entrevistas semi-estructuradas, transcritas inmediatamente después del término de cada visita, fueron guiadas por las siguientes preguntas iniciales: Hábleme sobre el accidente; Cuénteme lo que le sucedió.
La orientación de las entrevistas priorizó la aprehensión de los significados de la experiencia del trauma, de las dificultades enfrentadas y de la calidad de vida.
Para cada uno de los sujetos de la investigación, fue estructurado un "dosier narrativo", compuesto de datos de identificación, notas de campo, narrativas transcritas en su totalidad y datos obtenidos del prontuario.
En el análisis, los datos de cada participante fueron evaluados separadamente y, después, relacionados con los del conjunto de los participantes.
A partir de ese proceso, inicialmente fueron identificadas y agrupadas las unidades de significado y, en seguida, esas unidades fueron categorizadas, lo que posibilitó la construcción de los núcleos temáticos.
La realización de la investigación fue aprobada por el Comité de Ética e Investigación de la Escuela de Enfermería de la Universidad de Sao Paulo Protocolo nº 0757/07.
Para identificación de los participantes, fueron utilizadas las siguientes informaciones: Número del sujeto S seguido por el número, Sexo Masculino M o Femenino F y edad.
Enfrentamiento del trauma: momento inicial
Resultados y Discusión
El grupo estudiado se constituyó de ocho hombres y tres mujeres, con edad entre 18 y 49 años, la mayoría soltera y sin hijos, con nivel de escolaridad entre tres y dieciséis años predominio de enseñanza fundamental incompleta y bajo poder adquisitivo seis tenían renta mensual igual o inferior a un salario mínimo.
Todos sufrieron traumas múltiples en consecuencia de accidentes: colisión de moto 6, bicicleta 2, u otro vehículo 1, y caída 2.
Los traumas lesionaron, principalmente, las siguientes áreas: cráneo 8; extremidades 6; tórax 4; rostro 4 y abdomen 3.
Un paciente sufrió trauma raquídeo medular y tres no presentaron secuelas después del trauma.
Siete tuvieron como secuela más importante la diminución de la movilidad; además de esta, fueron mencionadas alteraciones metabólicas como hipercolesterolemia, diabetes mellitus; leucemia mieloide y estenosis de tráquea.
En promedio, los sujetos estuvieron en internación hospitalaria por 32 días y, en la Unidad de Terapia Intensiva, por 13 días en intervalos que variaron, respectivamente, de 3 a 84 días y de 2 a 37 días.
Las narraciones y conductas de los participantes permiten constatar que los sentidos atribuidos por los sujetos a la experiencia del trauma están relacionados a las secuelas y se identifican, sobre todo, con las dificultades enfrentadas.
Los sentidos de la experiencia se asocian a sentimientos relacionados de miedo, inseguridad, rabia y vulnerabilidad ante el surgimiento de patologías provenientes del trauma, al agravamiento del cuadro clínico y a percepciones negativas de la imagen corporal y de las limitaciones de la movilidad.
Una importante fuente de atribución de sentidos a la experiencia del sufrimiento, también construida con base en sentimiento, está relacionado a lo sagrado.
Las declaraciones y acciones de los sujetos aseguran, también, la aprehensión de los significados que atribuyen a la calidad de vida, para los cuales converge, prioritariamente, la valorización de la salud, del trabajo y del apoyo por las redes sociales.
En ese caso, resalta una evaluación negativa de la calidad de vida después el trauma, en lo que se refiere a la salud y al trabajo; entre tanto, ella es representada positivamente, cuando asociada al apoyo de la red familiar.
Identidad personal, autonomía y capacidad de trabajo estructuran, en profundidad, la atribución de significados a la experiencia del trauma, catalizando las unidades de significados identificadas en las declaraciones y acciones de los sujetos de la investigación.
Enfrentamiento del trauma: momento inicial
La mayoría de los participantes aclara haber sabido como ocurrió el trauma, por medio de relato de familiares o de personas que presenciaron el accidente; sus declaraciones revelan la inexistencia de registro del acontecimiento en su memoria.
Así, las narrativas se inician con un recurrente no recuerdo lo que sucedió.
En que pese a la ausencia de recuerdos, que probablemente apaga un dolor insoportable, los sujetos elaboraron explicaciones para lo ocurrido.
Las causas más frecuentes identificadas por ellos se inscriben en la instancia de lo sagrado designios de Dios, se articulan con comportamientos individuales uso de bebidas y de drogas ilícitas, o se vinculan a deficiencias ambientales y sociales inseguridad del ambiente de trabajo y falta de señalización.
En su mayor parte, los recuerdos evocados en asociación al accidente son relativos a la percepción de las alteraciones de la imagen corporal: ...creo que cambió mucho mi rostro, quedó diferente a mi fisionomía y mi brazo también quedó horrible S2, M, 32.
Con relación a esas imágenes iniciales retenidas en la memoria, los participantes de la investigación admiten haber sentido, de manera intensa, vergüenza algunos todavía la sienten por el aspecto de su cuerpo modificado por el trauma, destacando el temor de las posibles reacciones negativas de otras personas.
El sentimiento de vergüenza parece anticipar como otros van a percibirlos, definirlos, decirles quien ellos son.
Se trata, en verdad, del reconocimiento de la relevancia de un cambio capaz de afectar, temporariamente o permanentemente, la identidad personal de los sujetos que es, como cualquier otra, construida de manera relacional y tiene como coadyuvantes en esa construcción aquellos de su convivencia próxima o distante.
La identidad personal, que se concretiza como un proceso de ajuste de la subjetividad al espacio social, contiene un aspecto interior, psíquico y otro externo, social.
La memoria es de intensos dolores físicos y psíquicos.
En aquel momento, los principales recelos se refieren a los cambios corporales, especialmente a la pérdida de movilidad, de la capacidad de trabajo y de la apariencia.
Algunos se transforman en los peores miedos confirmados: A veces no creo que necesite usar pañales, comer con inyección...Cuando recibí alta de la Santa Casa, el médico me habló: Usted no va a caminar más.
Yo lloré y le dije: yo quiero tratar S1, M, 30.
Todos los sujetos relatan su búsqueda de comprensión para lo que estaban viviendo en la fase inicial de adaptación, cuando se enfrentaron con cuestiones relacionadas a la búsqueda de significados para el sufrimiento, las pérdidas sufridas y la vida.
Explicitan el accionamiento de una lógica construida en la esfera de lo sagrado como referencial importante para responder a sus dudas metafísicas y soportar el enfrentamiento de las dificultades experimentadas: Cuando yo estaba en el CTI, yo no me veía en el hospital, yo me veía en un lugar donde alguien tomaba cuenta de mí, era el centro espírita S8, F, 38.
Las reminiscencias del grupo revelan los principales elementos accionados por los sujetos para la atribución de significados a lo vivido, en ese primer momento de enfrentamiento de la realidad después del trauma: imagen corporal, movilidad, trabajo, religión.
La cronicidad de las dificultades
Los participantes del presente estudio se perciben como enfermos crónicos, concibiendo ese "estar enfermo" como volverse físicamente dependiente, no poder trabajar y ser estigmatizado delante de las alteraciones provocadas por el trauma.
Parece que todo el mundo me mira como un pobrecito que es deficiente por causa de la pierna S4, M, 27.
El estigma, en ese caso, se desencadena delante de un determinado problema de salud y la persona pasa a ser rotulada, evitada y degradada por las personas próximas, que no necesariamente son de la familia y eventualmente, la familia y los propios sujetos anticipan la reacción negativa de los otros.
Se conciben como enfermos también porque tuvieron su movilidad reducida por las secuelas del trauma: En el momento, yo siento que no tengo salud; estoy incapacitada de hacer muchas cosas por causa de esa respiración.
Entonces yo creo que tener salud es poder ir y venir.
A veces, tengo voluntad de hacer una caminada y no puedo...
Ese enfermarse que permanece en la vida de los portadores de secuelas más graves es acompañado por sentimientos de angustia, sufrimiento emocional y espiritual, dolor y dudas, dificultades y factores estresantes que promueven cambios en el bienestar, realidad también retratada en la literatura especializada.
La vida de personas que sufrieron traumatismo múltiple, con secuelas funcionales y estéticas, pasa por modificaciones radicales, que implican incapacidades diversas y alteraciones de la identidad personal, de las condiciones físicas y mentales, del estado social, del empleo, de las finanzas, de los proyectos de vida, aspiraciones religiosas y relaciones personales.
Las alteraciones e incapacidades configuran lo vivido, en los términos del conocimiento médico, como condición crónica de salud.
También, es necesario resaltar que la condición crónica se presenta como una experiencia de vida envuelta por conocimientos, percepciones y prácticas aprendidas.
Además de eso, la experiencia de la condición crónica incorpora todo el círculo social del sujeto: familia, amigos, compañeros de trabajo.
La experiencia de la condición crónica desencadenada por el trauma es representada por casi todos como una ruptura biográfica, que modifica radicalmente estilo y calidad de vida, trabajo y condición social, dados los problemas materiales con que se enfrentan.
Solamente uno de los participantes afirma que la vida mejoró después del trauma; los demás participantes refirieron un sentimiento de vulnerabilidad asociado al agravamiento del cuadro clínico y al surgimiento de nuevas enfermedades, dependencia física, incapacidad para trabajar y uso de medicaciones.
En la evaluación de la calidad de vida después del trauma, los participantes resaltan la reducción de la renta mensual proveniente de la incapacidad para la continuidad del trabajo, disminución de la movilidad física, problemas crónicos y amnesia ligada al trauma.
Destacan, por otro lado, la importancia de la familia en el apoyo emocional y en el rescate del equilibrio de la vida financiera.
Debido a las muchas experiencias negativas vinculadas a las secuelas del trauma que duran, el individuo portador de esa condición crónica desenvuelve una auto-imagen fragmentada.
El sufrimiento del enfermo crónico se sitúa en incomodidad física, en las restricciones de la vida, en las modificaciones de la imagen y/o de la función corporal, en el aislamiento social y en la pérdida de autonomía.
Por lo que se observó entre los sujetos de esta investigación y de otras, cuando la relación entre el cuerpo y el yo es mediada por valores religiosos, morales o espirituales, la experiencia del sufrimiento adquiere significados que promueven la posibilidad de rescate de una autoimagen integrada.
Los sujetos mencionan la fe en Dios como apoyo para enfrentar la situación experimentada después del trauma, y afirman: ¡Dios es todo!
¡Dios es resignación!
Primero tiene que ser Él, después las otras cosas!
Ellos reconocen, como otros miembros de las clases populares brasileñas, la existencia de un poder superior capaz de actuar sobre todas las cosas, un Ser que dirige la vida y trae seguridad, paz, harmonía para el enfrentamiento del sufrimiento, de las dudas y de la angustia.
La creencia y la espiritualidad, indica la literatura, son condicionantes importantes para la salud y, en especial, para las condiciones de estrés.
Solamente uno de los participantes de este estudio revela no tener creencia religiosa y atribuye el hecho a la desigualdad de la experiencia del sufrimiento entre las personas.
Si existiese Dios, él no podía hacer a unos sufrir más que a otras personas S5, M, 26.
Se desprende de las declaraciones que, en el proceso de enfermarse, las creencias movilizadas asumen papel fundamental para atribución de sentido al sufrimiento.
Esas creencias afectan la percepción y la lectura del mundo, el conjunto de alternativas posibles para la toma de decisiones y la selección de acciones a ser emprendidas.
A veces, yo no estoy aguantando el dolor en las piernas, ahí pienso que va a pasar y Dios me ayuda con seguridad S1, M, 30.
Algunos autores también muestran que la fe, independientemente de la religión, es uno de los soportes importantes en los tratamientos de salud y en la calidad de vida y que los mecanismos espirituales, como experiencias de conexión con Dios o con otras divinidades tiene gran significado en el proceso de rehabilitación de las condiciones crónicas.
Otro foco importante para la atribución de sentido positivo a la experiencia  y que, los sujetos reconocen, estimulan el tratamiento y el proceso de rehabilitación  son las redes de apoyo.
Para los participantes del estudio la familia representó su principal red de apoyo, marcando el proceso de enfrentamiento de la condición crónica de manera positiva.
Ninguna otra red de apoyo es indicada por los sujetos que, también, relatan cambios en la relación con amigos, afectando negativamente el proceso de rehabilitación: la convivencia con las otras personas quedó peor, las personas se alejan de nosotros y cada uno vive su vida S8, F, 38.
A pesar de las consecuencias del trauma incapacidades físicas, cambios en las relaciones sociales, cambios en el estilo de vida, varios sujetos asumen que la experiencia redundó en mejor convivencia familiar y reconocen que la mejoría de la relación familiar fue un factor importante en el proceso de rehabilitación.
Los familiares fueron considerados como importantes cuidadores en el proceso de enfermarse y en la atención de sus necesidades básicas.
Algunos, por ejemplo el sujeto a seguir, mencionaron que después del trauma, la familia es todo, quedamos más unidos.
Nuestra familia quedó más fuerte S6, F, 18.
La posibilidad de accionamiento del apoyo familiar fue entendida por el grupo como una estrategia que posibilitó la comprensión del proceso de enfermarse y la reacción positiva a la experiencia de enfermarse.
La condición crónica, sea debida a trauma o enfermedad, coloca a los individuos delante de limitaciones físicas y situaciones que cambian la relación de la persona con el trabajo, con sus familiares, amigos y compañeros.
La inserción en redes de apoyo social contribuye para el enfrentamiento de los cambios y para la atribución de sentido al dolor, a las pérdidas y dificultades.
Entre esas redes de apoyo, se destaca la familia, en la promoción de bienestar, soporte emocional, socia en el embate con los cambios.
Imagen corporal, trabajo y autonomía
La percepción de modificaciones en la imagen corporal y sentimientos relacionados a la invalidez se encuentran en la base de la atribución de significados al trauma, entre aquellos que presentan secuelas más importantes.
Estos se conciben como inválidos y la invalidez es asociada, sobre todo, a la pérdida de movilidad de partes del cuerpo y de autonomía, incapacidad física para el trabajo y para la realización de actividades cotidianas: Sé que no voy más a conseguir trabajar como protético porque perdí los movimientos de la mano izquierda por el encogimiento que tuve en el tendón y eso es una secuela para la vida entera. [...].
La dependencia en relación a otros se revela extremadamente problemática para los individuos que sufrieron pérdidas comprometedoras de su movilidad.
Al concebirse como inválidos, siempre destacan esa dependencia y los obstáculos enfrentados en su cotidiano, inclusive en la propia casa, debidos a la inadecuación de edificaciones, vehículos, planificación urbana, predios públicos, etc. a las necesidades especiales de que son portadores.
Nueve entre los once sujetos del estudio residen en casa propia, en áreas de la periferia de la ciudad.
Los participantes con mayor limitación física revelan las muchas dificultades encontradas en sus domicilios, cuya estructura física no es adecuada a sus necesidades: Aquí en casa no hay estructura para silla de ruedas, no consigo entrar en el baño porque la puerta es muy estrecha S10, M, 37.
Problemas semejantes fueron encontrados en otras residencias, como registra, por ejemplo, el diario de campo relativo a otro participante de la investigación S1, M, 30: "casa de albañilería con cuartos muy pequeños que dificultan el movimiento de la silla de ruedas".
Los obstáculos al desplazamiento en silla de ruedas no se limitan, entre tanto, al espacio de la residencia.
El paciente que presenta la limitación física más grave, entre todos, se refiere a las dificultades encontradas en la estructura del edificio donde se localiza el servicio de Previdencia Social que le presta atención: es difícil ir allá porque la última vez que fui, mi hermano tuvo que cargarme porque ellos determinaron en un lugar lleno de escaleras S1, M, 30.
En cuanto a los servicios públicos, las quejas no se limitan, únicamente a los entrabes arquitectónicos: la demora de los procesos y la dificultad para la realización de exámenes de alto costo por el SUS fueron indicadas, por el grupo, como obstáculos relevantes al proceso de rehabilitación.
La condición de inválido que ellos se atribuyen, caracterizada por la pérdida de movilidad corporal, se relaciona, invariablemente, con dos calidades concebidas por ellos como esenciales a los seres humanos plenos: capacidad de trabajo y autonomía.
De la autonomía, se ven privados hasta mismo en las actividades simples y cotidianas.
La incapacidad para trabajar despunta como principal obstáculo al bienestar familiar y a la concretización de proyectos de vida.
Retomar el trabajo se reviste de la característica de sueño de confort material para la familia y de una vida plenamente integrada a la sociedad: ...trabajando para garantizar un futuro mejor para mí y para mis hijas.
Necesito creer que voy a conseguir todo eso, si no, voy a quedar muy triste de haber pasado todo que lo que pasé y no tener derecho al lado bueno de la vida ... con condiciones de ver mi a hija estudiar S6, F, 18.
Frente a la incapacidad para el trabajo, quien no es más el mismo y siente falta de la propia vida se concibe como dependiente, debilitado, enfermo y despreciado.
Es posible inferir de las entrevistas, que la condición de deficiente, o de inválido con que se identifican los sujetos está vinculada a las pérdidas de movilidad y de capacidad de trabajo entendidas, a su vez, como pérdida de autonomía.
Los sentidos de inválido, equivaliendo a sin valor y deficiente revelan la plena coherencia con una sociedad urbana e industrial marcada por la ética del trabajo y subordinada a la lógica económica, que los vuelve desprovistos de valor, no sólo para la sociedad, como para sí mismo.
El trabajo es, por lo tanto, accionado como categoría fundamental en la construcción de la identidad.
También contribuyen para esa redefinición negativa de sí las marcas visibles del trauma inscritas en sus cuerpos.
Los daños a la apariencia física son concebidos como deformación y fealdad por todos los que sufrieron cambios en ese sentido.
Para hombres y mujeres, la imagen corporal comprometida por cicatrices, restricción de movilidad de los miembros, pérdida de tejidos en el rostro, brazos y piernas repercute en rebajamiento de la autoestima.
Entre tanto, apenas entre las mujeres del grupo investigado se encontraron relatos peculiares acerca de la transformación de la relación conyugal, que parecen indicar una cuestión relativa al género.
Ellas narran haber percibido rechazo por parte de sus maridos, enamorados o compañeros y atribuyen el cambio a las secuelas del trauma: Él tuvo dificultad en aceptar mis cicatrices y mi dependencia después del accidente S3, F, 19.
Esa dificultad de los compañeros fue percibida por ellas con sentimientos de frustración y rabia y es importante notar que, en el grupo de diez cuidadores participantes de la investigación, hay apenas uno del sexo masculino.
Las modificaciones impresas por el trauma sufrido, en los cuerpos de los sujetos de la investigación, repercuten en aspectos variados de su vida material, emocional y social.
Como matriz simbólica que organiza la experiencia y las relaciones con el mundo social, el natural y el cosmológico, el cuerpo se recubre de sentidos distintos: individual y social.
La experiencia corporal es una realidad subjetiva modelada por las percepciones individuales cuerpo individual, pero también una realidad objetiva, modelada por las exigencias de la vida en sociedad cuerpo social.
Las narraciones evidencian como el cuerpo individual, al distanciarse de aquello que la sociedad designa como estándar de normalidad corporal, se configura como fuente de problemas y sufrimientos diversos.
Por un lado, el cuerpo individual se aleja del cuerpo social porque el individuo no está más apto para desempeñar su principal función como miembro de una sociedad: trabajar.
Por otro lado, el cuerpo que se dislocaba por todas las partes, yendo al encuentro de amigos, corriendo con los hijos, trabajando, ahora depende de otros, lo aprisiona y se transforma en símbolo de su privación de autonomía.
El cuerpo individual, resignificado por el trauma, se aleja del cuerpo social y del "yo".
Ese divorcio entre el cuerpo individual y el cuerpo social es, también, intensamente percibido por las reacciones de los otros  o por el temor a ellas, expresado desde el primer momento post-trauma  y desencadena una serie de sentimientos reveladores de como las manifestaciones sociales repercuten en la experiencia del trauma y en la construcción de sus significados.
Los significados de la experiencia del individuo politraumatizado ante el cuerpo distanciado del ideal social íntegro, sin señales visibles, apto para el trabajo, etc. y transformado en fuente de restricciones y de vergüenza impregnan la identidad personal reconstruida después del trauma.
Consideraciones finales
Los resultados encontrados permiten una serie de reflexiones en el campo de la salud pública.
El análisis informado por la Antropología Médica muestra que la experiencia del trauma es vivida más de que como una situación puntual, constituyéndose en un proceso individual y social que impregna y molda la vida de estas personas.
Las secuelas del trauma y sus consecuencias demuestran la necesidad de conjugar experiencias y conocimientos en el cuidado al paciente víctima de trauma, reconociéndolo como sujeto activo de su proceso de rehabilitación y reconociendo que ese proceso es enteramente impregnado por el universo simbólico.
La experiencia del trauma refleja una referencia individual, que puede ser común a muchos, pero es vivida como dato biográfico y refleja conocimientos peculiares a cada persona.
Entre tanto, también integra una elaboración intersubjetiva mediada por la vida en sociedad y es informada por significados colectivamente producidos.
La inclusión de la óptica de los individuos directamente afectados por el trauma, con atención a sus comportamientos, concepciones y vivencias es fundamental para la planificación de acciones de salud pública dirigidas a la atención de las necesidades individuales, pero que contemplen el reconocimiento de la importancia de condicionantes socioculturales en el proceso salud-enfermedad.
La sección Estudios Militares consta de seis artículos: 1 Repensado la teoría de lapolaridad. Una aproximación al papel de Colombia en América Latina, por el PhD Vicente Torrijos Rivera, profesor distinguido en Ciencia Política y Relaciones Internacionales de la Universidad del Rosario, y el estudiante Andrés Pérez Carvajal de la Facultad de Ciencia Política y Gobierno de la misma universidad.
2 Estados fallidos.
La quiebra del Estado Nacional y la desestabilización de la seguridad regional, por el PhD Isidro Sepúlveda, profesor de Asuntos de Seguridad Nacional, en la Universidad Nacional de Defensa de los EE.
UU. 3 Hacia la construcción de un estado del arte de la seguridad y defensa nacional en Colombia, por los abogados Jaime Alfonso Cubides Cárdenas y Claudia Patricia Garay Acevedo, profesores de la Escuela Militar de Cadetes “General José María Córdova” Mercosur: un análisis desde los complejos de seguridad regional, por los profesores Ximena.
5 The Strategic Dimension of Chinese Activities in the Latin American Telecommunications Sector La dimensión estratégica de Actividades en China en el sector de telecomunicaciones latinoamericano, por el PhD Robert Evan Ellis, profesor de Estudios de Seguridad Nacional, Simulaciones y Juegos de Guerra en el William J. Perry Centro de Estudios Hemisféricos de Defensa de EE.
UU. 6 Thermal Wake on Narco-Semi-Submergibles and other Vortex Effects Estela térmica en narco-semi-sumergibles y otros efectos vórtice, por el arquitecto naval Javier García Peláez y la ingeniera de telecomunicaciones Isabel Ainhoa Nieto Sevilla, investigadores del Astillero de Navantia en Cartagena, la Autoridad Acústica del Proyecto Submarino S-80 de la Armada Española.
La sección Derechos Humanos y Derecho Internacional Humanitario contiene el artículo Una aproximación a los estudios de seguridad ciudadana en Caracas, por los profesores María Catalina Monroy Hernández y Andrés Felipe Ortega Gómez, con la colaboración de los estudiantes Gustavo Adolfo Díaz Vallenoti y Jeison Mesa Payares, de la Escuela de Política y Relaciones Internacionales de la Universidad Sergio Arboleda.
La sección Educación comprende un artículo: La formación para la investigación de contadores públicos colombianos: un asunto de estrategia, por el PhD Roberto Antonio Ríos León, con base en tesis doctoral, culminada con éxito en la Universidad de Granada, España, el 15 de noviembre de 2012, con la calificación de apto cum laude.
La sección Ciencia y tecnología tiene tres artículos: 1 La polémica Macintosh-Mattessich sobre la realidad de los conceptos de ingreso y capital en contabilidad, por el CP. Rafael Franco Ruiz, avance de investigación en Epistemología contable, en el contexto del Doctorado en Ciencias Contables de la Universidad de los Andes de Venezuela.
2 Impacto del gasto de la defensa en el crecimiento económico de Colombia en los últimos veinte años,por los profesores William Vargas Pulido y Enit Godoy Estrella, artículo asociado al proyectode investigación Aportes del sector defensa a la economía nacional, de la Facultad Administración, ESMIC.
3 Hábito tabáquico y perfil antropomético de los estudiantes de la Escuela Militar de Cadetes “General José María Córdova”, las terapeutas respiratorias Ana Isabel García Muñoz y Alba Liliana Pachón y por la fisioterapeuta Mariluz Segura Segura, especialistas en rehabilitación cardiopulmonar de la Universidad Manuela Beltrán, artículoasociado al Proyecto «Variables ergoespirométricas e indicadores bioquímicos luego de un programa de entrenamiento físico militar en cadetes fumadores y no fumadores de la ESMIC».
Finalmente, la sección Historia contiene el artículo La identidad nacional, el sistemaeducativo y la historia en Colombia, por Rafat Ghotme, docente e investigador del Programade Relaciones Internacionales y Estudios Políticos, Universidad Militar Nueva Granada.
Invitamos a todos los miembros de la comunidad académica a publicar sus artículos científicos sobre estudios militares, en español, inglés, francés o portugués, para las siguientes ediciones de la REVCGJMC.
Información adicional acerca de la REVCGJMC se encuentra disponible aquí: Correo electrónico: revistacientifica@esmic.edu.corevistacientifica@esmic.edu.co Página web: http://www.esmic.edu.co/esmic/index.php/investigaciones/revista-cientifica/ediciones.
Los factores plasmáticos de la coagulación son los siguientes: I - fibrinógeno; II - protrombina; III - tromboplastina; IV - calcio; V - factor lábil; VI - protrombinasa; VII - factor estable; VIII - globulina anti-hemofílica; IX - factor de Christmas PTC; X - factor de Stuart-Power; XI - PTA; XII - factor de Hageman; XIII - factor estabilizador de la fibrina .
Según la Comisión Internacional de Nomenclatura de la Organización Mundial de la Salud OMS, la clasificación de las enfermedades hemorrágicas se basa en el factor deficiente:
2 Discapacidad del factor estabilizador de la fibrina XIII.
3 Discapacidad de la protrombina.
4 Discapacidad de los factores activadores de la protrombina:
a Sistema extrínseco: discapacidad de factor V o parahemofilia; discapacidad de factor VII; discapacidad de factor X.
b Sistema intrínseco: discapacidad de factor VIII hemofilia A; discapacidad de factor IX hemofilia B; discapacidad de factor XI hemofilia C; discapacidad de factor XII molestia de Hageman.
La discapacidad del factor XI o hemofilia C es una enfermedad hematológica rara en la población en general.
A diferencia de la hemofilia A discapacidad del factor VIII, la hemofilia C ocurre en los dos sexos y normalmente no preseadd3 ninguna sintomatología, pudiendo manifestarse apenas como hemorragia post-quirúrgica .
Es una enfermedad autosómica recesiva homocigótica o heterocigótica, y su gravedad depende de los niveles de factor XI, siendo clasificada como grave si aparece con niveles de 4% a 20% y moderada a ligera entre 20% y 65% .
La activación del factor X de la coagulación es necesaria para la conversión de la protrombina en trombina y la acción de ella sobre el fibrinógeno, transformándolo en fibrina, y posterior acción del factor XIII, que estabiliza el coágulo de fibrina.
Entre las enfermedades hereditarias más comunes y que comprometen la activación del factor X está la discapacidad de factor VIII hemofilia A, discapacidad de factor IX hemofilia B, discapacidad del factor XI hemofilia C, además del envolvimiento de la discapacidad de factor VII, vía extrínseca, y la discapacidad adquirida de los inhibidores de esos factores. Laboratorialmente esas discapacidades se traducen en un prolongamiento del tiempo parcial de tromboplastina activada TTPA, cuya incidencia induce al estudio de esos factores o investigación de inhibidores .
El factor XI tiene un importante papel en la reducción de la fibrinolisis, y pacientes con discapacidad de ese factor están propensos a tener hemorragias en los tejidos con gran actividad fibrinolítica, como, por ejemplo, amígdalas, próstata, útero, cavidad oral .
La vida media del factor XI en el plasma es de 40 a 80 horas 5.
No existe un consenso claro sobre cuál es el nivel de factor XI necesario para la hemostasis durante el procedimiento quirúrgico, pero se ha sugerido que un límite de 45 IU.dL y 30 IU.dL deberá ser el objetivo para cirugías de mayor y menor porte respectivamente .
El mantenimiento de los niveles de factor XI de aproximadamente 30% es generalmente suficiente, sin embargo, algunos enfermos podrán necesitar niveles más elevados.
El diagnóstico de la discapacidad del factor XI se hace a través de la dosificación del respectivo factor .
Los pacientes con discapacidad de factor XI habitualmente tienen TTPA prolongado y TP normal, aunque los heterocigóticos con discapacidad ligera puedan tener un TTPA normal.
Debemos dosificar también el factor VIII, el factor de von Willebrand, el tiempo de sangramiento y estudios de función plaquetaria , porque puede ocurrir una asociación con los defectos plaquetarios.
En la discapacidad de factor XI el tiempo de protrombina y trombina son normales .
Situaciones y sugerencias para el manejo de paciente con hemofilia C:
Preoperatorio: Plasma fresco congelado PFC 15-20 mL.kg seguido de mantenimiento en el postoperatorio de transfusión diaria de PFC 5 mL.kg durante una semana, puede ser suficiente para prevenir complicaciones hemorrágicas después del procedimiento quirúrgico abdominal electivo en pacientes con discapacidad grave de factor XI .
Parto vaginal: El uso de PFC o concentrado de factor XI durante y/o después del parto, no es algo obligatorio en mujeres con discapacidad grave de factor XI y pueden ser restringido a pacientes en que ocurra hemorragia grave .
Cesárea: Parece que la misma estrategia del parto vaginal, puede ser seguida .
Es posible que la tendencia para la complicación hemorrágica después del parto vaginal o cesárea quede reducida debido al estado de hipercoagulabilidad del embarazo que entra con niveles aumeadd3dos de fibrinógeno, factor V, VII, VIII, IX y XI .
Anestesia epidural: No se recomiadd1 y está contraindicada en pacientes con discapacidad grave de factor XI, excepto si se administra una terapéutica profiláctica con PFC o concentrado de factor XI .
Anestesia subaracnoidea: Es más segura que la anestesia epidural en pacientes con coagulopatías .
Las enfermas que desarrollan inhibidores: Pueden ser tratadas durante la cirugía con factor VIIa recombinante .
Concentrado de factor XI: Esa modalidad terapéutica se usa en la discapacidad grave del factor XI.
Fármacos antifibrinolíticos utilizados: Ácido tranexémico, desmopresina y sellante de fibrina .
Paciente con 32 años, primípara, en la 39ª semana de gestación, fue atendida en el consultorio para evaluación preanestésica para cesárea electiva.
Paciente portadora de discapacidad de factor XI en seguimiento con el hematólogo.
Antecedente de miomectomia hace 5 años, en que presentó sangramiento post-quirúrgico intenso, cuando fue investigada y diagnosticada la discapacidad de factor XI.
Se registró que siempre presentó metrorragia, anteriormente imputada a la miomatosis uterina.
En el examen clínico se encontraba sin alteraciones, y los exámenes de laboratorio preoperatorios preseadd3ban los siguientes valores: hemoglobina, 11 g.dL; hematocrito, 34%; TTPA, 40 segundos; tiempo de coagulación, 8 minutos; tiempo de sangramiento, 1 minuto y 30 segundos; TP, normal; y RNI, 1,0.
Conforme a la orieadd3ción del hematólogo, el día de la cesárea, la paciente usó prometazina 25 mg.kg por vía oral, hidrocortisona 500 mg.kg por vía venosa y plasma 10 mL.kg en total de 700 mL.
El examen de TTPA: 34,4 segundos se repitió.
Dos horas después, la paciente fue monitorizada con cardioscopio, oxímetro de pulso, presión arterial no invasiva y diuresis.
Se realizó entonces la anestesia subaracnoidea con aguja 27 x 3,5 del tipo Whitacre y se usaron 12,5 mg de bupivacaína 0,5% hiperbárica y morfina 50 µg.
Se infundieron durante la operación, 2000 mL de solución de Ringer con lactato.
La prevención de náuseas y vómitos se hizo con dexametasona 10 mg.kg y ondansetrona 4 mg.kg; antibioticoprofilaxis, con cefazolina 2 mg.kg.
No se registraron intercurrencias durante el procedimiento anestésico-quirúrgico, y la paciente evolucionó normalmente en el postoperatorio, siendo que al 3º día del postoperatorio, usó PFC 10 mL.kg - para evitar el sangramiento post-quirúrgico tardío.
La discapacidad de factor XI fue descrita por Rosenthal et al. en 1953 y fue llamada hemofilia C. Su herencia es incompletamente autosómica recesiva.
La frecuencia en la población en general es de 1/1.000.000, pero es frecuente entre los judíos Ashkenazis, siendo estimada una frecuencia génica entre el 5% y el 11%, y más que 0,3% son homozigotos .
La discapacidad proviene de tres tipos de mutación: 1 alteraciones en la segmeadd3ción del ADN, 2 parada en la lectura del ADN stop codon con molécula no funcional y 3 reemplazo de aminoácido y disfunción molecular .
Los tipos II y III se dan en el referido grupo étnico .
Cursa con pocas manifestaciones hemorrágicas, tales como sangramiento gingival, epistaxis, menorragia y hematuria.
Sin embargo, y después del traumatismo o procedimiento invasivo, un importante sangramiento puede ocurrir.
La discapacidad de factor XI interfiere en la cascada de la coagulación por ser uno de los factores de la vía intrínseca para la activación del factor X. El tratamiento o prevención puede ser hecho por el uso de plasma humano fresco inicialmente 15 mL.kgy después 3 a 6 mL.kgpor 12 a 24 horas o el uso de concentrado de factor XI o factor VII recombinante, y en caso de inhibidor de factor XI, se recomiadd1 el uso de FEIBA complejo coagulante antiinhibidor .
En el referido caso, a pesar de que la paciente preseadd3se diagnóstico confirmado de hemofilia C, fue necesaria la preparación del preoperatorio porque se desconocían los niveles de factor XI.
Muchas gracias por el interés y por los comentarios.
En cuanto a las cuestiones señaladas, me gustaría hacer algunas aclaraciones que creo que son necesarias.
Teniendo en cuenta a los 40 pacientes estudiados, 32 80% presentaron regurgitación mitral severa en el preoperatorio, y aun con lesiones anatómicas complexas, se llevó a cabo la plastia, a la que se asociaron, en la mayoría de los casos, varias técnicas.
La anuloplastia, como procedimiento aislado, se efectuó en solamente el 20% de los casos.
De entre los 37 pacientes que permanecieron vivos tras 4 años, en 8 21% fue necesario el reemplazo valvular.
Introducción
La HVI es un predictor independiente de morbimortalidad en la población general cuando diagnosticada, tanto por el ECG, como por el ecocardiograma.
Desde las observaciones de vanguardia del Framingham Heart Study, diversos estudios epidemiológicos destacan la HVI como uno de los más importantes factores de riesgo para angina de pecho, infarto de miocardio, insuficiencia cardiaca, accidente cerebrovascular y muerte súbita.
En la población de pacientes con ERC, en sus diversos estadios, las informaciones disponibles son escasas.
El estudio PREVEND analizó, mediante el criterio electrocardiográfico de Producto de Cornell, la presencia de HVI en individuos con disfunción renal, definida por tasa de filtración glomerular TFG < 60 ml/min/1,73 m o microalbuminúria, y encontró prevalencia del 5,3%.
No obstante, estudios con ecocardiograma estiman que la prevalencia de HVI esté entre el 40% y el 74% en pacientes con ERC en estadio 5, es decir, aquellos con TFG < 15 ml/min/1,73m o en terapia renal sustitutiva.
Se puede detectar la HVI por ECG, radiografía de tórax, ecocardiograma y resonancia nuclear magnética.
Sin embargo, en la práctica clínica, el ECG y el ecocardiograma son los más utilizados, no solamente por razones de disponibilidad, pero, sobre todo, por la relación pronóstica que prevé claramente un riesgo cardiovascular aumentado cuando se observa la HVI.
El principal objetivo del presente estudio es establecer el diagnóstico de HVI en pacientes con ERC en estadio 5 por seis diferentes criterios electrocardiográficos, correlacionándolos al índice de masa del ventrículo izquierdo IMVI que se obtuvo mediante el ecocardiograma.
En el período de junio de 2006 a febrero de 2007, se evaluaron, en la Fundación Hospital de la Agro-Industria del Azúcar y del Alcohol de Alagoas, a 133 pacientes portadores de ERC en estadio 5, de cualquier etiología ver Tabla 1, clínicamente estables, en programa de hemodiálisis HD desde hace seis meses como mínimo.
El Comité de Ética en Investigación en Seres Humanos de la Universidad Estadual de Ciencias de la Salud de Alagoas aprobó el protocolo de estudio y todos los pacientes firmaron el formulario de consentimiento informado, según los principios de la Declaración de Helsinki.
Fueron los siguientes los criterios de exclusión de la investigación: antecedente de síndrome coronario agudo independientemente del tiempo o crónica; enfermedad valvular; miocardiopatía de cualquier origen, detectada por el ecocardiograma transtorácico; derramen pericárdico; portadores de marcapaso; bloqueo de rama derecha o izquierda; síndromes de pre excitación ventricular y cualquier otro ritmo que no el sinusal. O sea, cualesquier factores que potencialmente pudieran interferir con el análisis electrocardiográfico de HVI.
De los 133 pacientes rastreados, se excluyeron a 33.
Entre los 100 pacientes seleccionados, todos fueron entrevistados, cuando se obtenía la medida casual de presión arterial, y sometidos a ECG y al ecocardiograma transtorácico, siempre hasta una hora tras el término de las sesiones de HD.
El ECG de reposo se realizó con el paciente en posición supina, se obtuvo las 12 derivaciones, con velocidad de registro de 25 mm/s, calibración estandarizada para 1,0 mV/cm equipo Dixtal, modelo EP3®, Brasil.
Los trazados electrocardiográficos se analizaron por un único observador, cardiólogo experto, sin ninguna implicación con la realización de los ecocardiogramas, que ejecutó todas las mediciones manualmente, apuntándolas de la manera que sigue a continuación: amplitud mm de la onda P; de las ondas R de aVL, S de V3, S de V1, R de V5 o V6 ; y mayor onda R y S en el plano horizontal; duración ms de la onda P, del complejo QRS, de la activación ventricular, del intervalo QT corregido por la fórmula de Bazzet promedio de las 12 derivaciones y de su dispersión QT máximo - QT mínimo. Se evaluaron asimismo los seis criterios electrocardiográficos para diagnóstico de HVI: 1 Sokolow-Lyon voltaje SV1 + RV5 o V6 > 35 mm; 2 Sokolow-Lyon producto SV1 + RV5 o V6 X duración de QRS > 3000 mm.ms para mujeres y > 4000 mm.ms para varones;
3 Voltaje de Cornell RaVL + SV3 > 20 mm para mujeres y > 28 mm para varones; 4 Producto de Cornell RaVL + SV3 X duración de QRS, para mujeres adicionar 6 mm, > 2440 mm.ms; 5 score de puntos de Romhilt-Estes: mayor amplitud de R o S > 30 mm en el plano horizontal o > 20 mm en el plano frontal o estándar strain en V5 o V6 si en uso de digital vale sólo un punto o crecimiento del atrio izquierdo por índice de Morris tres puntos, eje eléctrico de ÂQRS arriba de menos 30 grados dos puntos, duración de QRS > 90 ms en V5 o V6 o tiempo de activación ventricular > 50 ms en V5 o V6 un punto. Debido a este score, se diagnostica la HVI cuando la suma de puntos es > 5;
6 Puntuación de Perugia: la HVI se diagnostica por la presencia de uno o más de los siguientes hallazgos: criterio de Cornell, considerando el límite para mujeres > 20 mm y para varones > 24 mm, score de Romhilt-Estes y estándar strain.
El estudio de reproductibilidad del método se hizo por el mismo observador en ocasiones temporalmente distintas, de modo a no ser capaz de recordar e identificar la primera lectura, y por un observador independiente, con doctorado en Cardiología y gran experiencia en electrocardiografía, desde el análisis de 30 trazados recolectados de modo aleatorio para la evaluación de las variables Sokolow-Lyon voltaje, Romhilt-Estes e intervalo QT.
Los exámenes se hicieron por dos ecocardiografistas titulados por el Departamento de Ecocardiografía de la Sociedad Brasileña de Cardiología, cumpliendo a rajatabla las normas preconizadas por la Directriz para Indicaciones y Utilización de la Ecocardiografía en la Práctica Clínica.
Se debe notar que ninguno de estos dos observadores mantuvo cualquier relación con el análisis de los trazados de ECG.
Se ponía al paciente en decúbito lateral izquierdo se utilizó el ecocardiógrafo modelo Caris® Esaote-Biomédica, Italia, equipado con transductor de 2,5 MHz, procediéndose a los cortes usuales para obtención de un estudio completo a los modos M, bidimensional y Doppler pulsátil; simultáneamente al registro continuo del ECG.
Según las recomendaciones de la American Society of Echocardiography/European Association of Echocardiography los espesores del septo interventricular SIVD y de la pared posterior del ventrículo izquierdo PPVID se obtuvieron en diástole, y la masa del VI, en grama, calculada segundo la fórmula: masa del VI = 0,8 X {1,04 [SIVD + DDVI + PPVID - DDVI]} + 0,6 g, donde SIVD es el septo interventricular en diástole, DDVI es el diámetro diastólico final del VI y PPVID es la pared posterior del VI en diástole.
Se corrigió la masa del VI para la superficie corpórea.
El diagnóstico ecocardiográfico de HVI se firmó cuando el IMVI fue > 88 g/m para mujeres y > 102 g/m para varones.
Se calculó, también, el espesor relativo de la pared del VI ERP por la fórmula: ERP = 2 X PPVID/DDVI, donde PPVI es la pared posterior del VI en diástole y DDVI es el diámetro diastólico final del VI.
Con base en el cálculo de la ERP fue posible establecer los dos estándares geométricos de HVI: el concéntrico, cuando la ERP > 0,42, y el excéntrico, cuando ERP < 0,42.
Se evaluó la función sistólica del VI mediante el porcentaje de acortamiento de la cavidad y por la fracción de eyección del VI obtenida por el método de Teicholz.
El análisis de reproductibilidad del método se hizo por los mismos ecocardiografistas con 30 participantes, buscados de modo aleatorio, que tuvieron la masa del VI calculada por la fórmula de Devereux.
Un observador evaluaba el mismo examen en dos ocasiones temporalmente distintas, de igual manera, como en el análisis electrocardiográfico.
El otro observador realizaba una lectura del examen, sin conocimiento de las lecturas del primero observador.
Mediciones antropométricas
Se verificaron peso y altura, siempre hasta una hora tras el término de las sesiones dialíticas.
La superficie corpórea, en m, se calculó según la ecuación de Mosteller 0,20247 X peso X altura.
El índice de masa corpórea se calculó por la división del peso Kg por el cuadrado de la altura m.
Las variables continuas se expresaron en promedio y desviación estándar. Las variables categóricas se expresaron en porcentaje.
La asociación entre el IMVI y las demás variables de interés se hizo por intermedio del coeficiente de correlación de Pearson.
Se utilizó la curva ROC para estudio de la sensibilidad, especificidad y exactitud de los seis criterios electrocardiográficos investigados, a excepción de la puntuación de Perugia variable categórica.
La prueba exacta de Fisher se utilizó para la comparación de las sensibilidades de los métodos electrocardiográficos evaluados, de acuerdo con los estándares geométricos de HVI, y se utilizó la prueba t de Student para el cotejo entre el IMVI de varones y mujeres.
La razón de verosimilitud likelihood ratio para los criterios electrocardiográficos también se calculó, utilizándose para ello el coeficiente de concordancia de Lin.
Para verificarse la significancia estadística, en todas las comparaciones, se tuvieron en cuenta los intervalos de confianza del 95% y p < 0,05.
De los 100 pacientes que completaron el estudio, 58 eran varones 58% y 42 eran mujeres 42%, con edad de 46,2 ± 14,0 años variación de 18 a 78 años y tiempo de HD de 50,7 ± 46,5 meses variación de seis a 225 meses, mediana de 33,5 meses.
La prevalencia de HVI por el ecocardiograma fue del 83%, siendo que 56 de estos pacientes 67,4% presentaban el tipo concéntrico y 27 32,6% pacientes tenían el estándar excéntrico de HVI.
El IMVI en la población estudiada fue de 154,9 ± 57,3 g/m. Separado por sexo, el IMVI fue de 159,9 ± 57,0 g/m en los varones y de 148,0 ± 57,6 g/m en las mujeres p = 0,306.
La Tabla 4 evidencia los valores de las variables ecocardiográficas estudiadas.
Se llevó a cabo el estudio de la sensibilidad, la especificidad y la exactitud de los seis criterios electrocardiográficos evaluados en la población general, según está detallado en la Tabla 5.
Las sensibilidades, las especificidades y los valores de p, de acuerdo con los estándares geométricos de HVI en la población general HVI concéntrica: IMVI = 178,2 ± 54,8 g/m y HVI excéntrica: IMVI = 152,0 ± 38,2 g/m - p = 0,028, están detalladas en la Tabla 6.
Entre los 17 17% pacientes que no presentaban HVI, el IMVI fue de 82,9 ± 13,6 g/m.
Para las variables continuas criterios de voltaje de Sokolow-Lyon, producto de Sokolow-Lyon, voltaje de Cornell, producto de Cornell y Romhilt-Estes, fueron las siguientes áreas bajo las curvas ROC: 0,85; 0,85; 0,85; 0,83 y 0,80, respectivamente.
Al procederse a la correlación de Pearson para variables continuas, se observó un coeficiente > 0,50 entre el IMVI y las siguientes variables en la población general: criterios de producto de Sokolow-Lyon, voltaje de Cornell, producto de Cornell y Romhilt-Estes.
Cuando se divide por sexo, la correlación de Pearson fue > 0,50 entre el IMVI y todos los criterios electrocardiográficos evaluados, incluso el QTc en la población masculina.
Entre las mujeres, la correlación resultó > 0,50 solamente entre el IMVI y los criterios de voltaje de Cornell y producto de Cornell.
Por ser la puntuación de Perugia una variable categórica, no se puede efectuar la correlación de Pearson con el IMVI.
Vea Tabla 7. Según se puede notar en la Tabla 8, el cálculo de la razón de verosimilitud evidencia que todos los métodos electrocardiográficos evaluados presentan el poder discriminatorio del ECG en el diagnóstico de HVI en la población estudiada, con destaque para los criterios de producto de Cornell y Romhilt-Estes.
En cuanto al estudio de la reproductibilidad, el nivel de concordancia intraobservador para las variables electrocardiográficas de criterios de voltaje de Sokolow-Lyon, Romhilt-Estes e intervalo QT fue de 0,99; 0,97 y 0,96, respectivamente.
La concordancia interobservador para las mismas variables fue de 0,99; 0,79 y 0,94, respectivamente.
Para la variable masa del VI, obtenida por el ecocardiograma, el nivel de concordancia intra e interobservador fue de 0,97 y 0,98, respectivamente.
Discusión
La HVI generalmente conlleva un incremento de la amplitud del complejo QRS, con consecuente desviación de orientación para la izquierda y posterior de las fuerzas eléctricas, de eso originando ondas S profundas en las derivaciones precordiales derechas.
Por otro lado, la mayor activación ventricular transversa, resultado de la HVI, ocasiona el incremento en la duración del QRS y de la deflexión intrinsecoide intervalo entre el inicio de la inscripción y el punto máximo del complejo QRS en las derivaciones precordiales izquierdas.
Indiscutiblemente, el ECG es un examen complementario menos sensible del que el ecocardiograma transtorácico en la detección de la HVI.
Sin embargo, cuando se diagnostica el proceso mediante aquel método propedéutico, termina con pronóstico severo, con comprobado incremento de la morbimortalidad cardiovascular.
Según con lo que se mencionó anteriormente, son mayores los riesgos de angina de pecho, infarto de miocardio, accidente cerebrovascular, insuficiencia cardiaca y muerte súbita.
El estudio de Framingham, en follow-up de 30 años, detalló de manera clara que el ECG con estándar de HVI aumentaba la razón de riesgo de eventos coronarios de 3,0 a 5,8 veces; los de accidente cerebrovascular de 3,2 a 7,0 veces y los de insuficiencia cardiaca en hasta 17,5 veces.
Particularmente en relación con la insuficiencia cardiaca, la posibilidad de desarrollarla fue la mayor en la presencia de un ECG compatible con HVI que aun de una cardiomegalia observada a la radiografía de tórax.
As manifestaciones de HVI al ECG relacionadas a alteraciones de la repolarización ventricular del tipo strain infradesnivel del segmento ST con convexidad para cima, asociado a una inversión asimétrica de la onda T en las derivaciones precordiales y periféricas izquierdas parecen señalar tanto hacia para la presencia de HVI, como de isquemia miocárdica.
Ese estándar, según el estudio de Framingham, aumentaba el riesgo de complicaciones cardiovasculares en 5,8 veces en varones y en 2,4 veces en mujeres.
En el estudio LIFE, el estándar strain al ECG, observado en 971 pacientes, entre los 8.854 evaluados en cinco anos, aumentó la mortalidad cardiovascular en 2,2 veces, el riesgo de infarto de miocardio en 2,1 veces y el de accidente cerebrovascular en 1,7 vez.
Al tener en cuenta que el ECG es un examen de bajo costo y es de una excelente reproductibilidad, a pesar de sus conocidas limitaciones en cuanto a su sensibilidad diagnóstica, el está siendo ampliamente utilizado en estudios poblacionales que evaluaron la prevalencia de HVI, su regresión o mantenimiento con intervención farmacológica, sobre todo en pacientes hipertensos.
Por otra parte, no se puede dejar de tomar en consideración que la mayoría de los criterios electrocardiográficos para la detección de HVI se validó en poblaciones con alta prevalencia de enfermedades cardiovasculares.
La consecuencia obvia es la baja performance de esos criterios cuando aplicados en muestras con baja prevalencia de dichas enfermedades.
Cabe señalar que no había el predominio macizo de un sexo respecto al otro en la muestra estudiada, cuyos individuos eran, en un promedio, jóvenes edad de 46,2 ± 14,0 años, con IMC normal promedio de 22,7 ± 3,7 Kg/m y había solamente cuatro tabaquistas 4%.
Esta excepción es importante para enmarcar a la población del estudio, según los cuatro factores que interfieren más con el diagnóstico electrocardiográfico de la HVI: sexo sensibilidad mayor en los hombres; edad la sensibilidad aumenta entre los adultos mayores; peso sensibilidad menor en los obesos y tabaquismo sensibilidad menor en los fumadores.
Alfakih et al., en un estudio que implicó a 288 pacientes hipertensos, evaluaron cuatro de los métodos electrocardiográficos aquí investigados, encontrando cifras de sensibilidad y especificidad para los criterios de voltaje de Sokolow-Lyon, producto de Sokolow-Lyon, voltaje de Cornell y producto de Cornell del 28,7% y el 92,1%; el 36,8% y el 91,4%; el 21,3% y el 94,8%; el 31,1% y el 91,4%, respectivamente.
El mejor desempeño verificado por los seis criterios electrocardiográficos aquí evaluados se puede asignar al perfil clínico de la muestra estudiada, conformada por pacientes severos, cuyo IMVI fue muy elevado.
Verdecchia et al., estudiando un nuevo método electrocardiográfico para diagnóstico de HVI, la puntuación de Perugia, del estudio de PIUMA, encontraron una prevalencia del 17,8% de HVI.
En el mismo estudio, la prevalencia de HVI por los criterios de voltaje de Cornell, Romhilt-Estes y voltaje de Sokolow-Lyon fue del 9,1%, el 5,2% y el 13%, respectivamente.
Sin embargo, en el presente estudio, la performance de la puntuación de Perugia, por la primera vez probado en pacientes con ERC, fue excelente, con sensibilidad del 72,3%, especificidad del 82,4% y exactitud del 74%, lo que también se puede explicar mediante la alta prevalencia de HVI.
El cálculo de la razón de verosimilitud evidencia que todos los criterios electrocardiográficos evaluados presentan grados variados y expresivos de fuerza en la detección de la HVI, quizá también un reflejo de la severidad del grupo estudiado.
Sin embargo, la combinación de los resultados de la correlación de Pearson y de la razón de verosimilitud revela que el criterio de producto de Cornell fue el más fiable en la detección de HVI en la muestra evaluada.
Stewart et al. encontraron correlación positiva entre intervalo QTc, dispersión del QTc y HVI con el grado de deterioro de la función renal.
Por otro lado, Covic et al., en estudio que incluyó a 68 pacientes con ERC en estadio 5, no-diabéticos, revelaron que el proceso de HD prolonga el intervalo QTc, pero no su dispersión, en pacientes sin enfermedad cardiaca manifiesta.
En la muestra aquí estudiada, de pacientes en diálisis, el intervalo QTc se mantuvo superior al límite superior de la normalidad > 440 ms y la dispersión del QTc se elevó normal entre 50-60 ms.
Esta observación puede tener relevancia clínica ante la alta tasa de muerte súbita en esta población.
Es importante notar que no hubo correlación del QTc y dispersión del QTc con el IMVI.
Esta falta de correlación sugiere que las alteraciones del QTc y de su dispersión estén relacionadas más a factores metabólicos que propiamente a la HVI.
Finalmente, queda el registro de que el punto de corte para establecerse la HVI en varones y mujeres, en este estudio, tuvo como base trabajos ecocardiográficos.
Se debe señalar que hay en la literatura estudios que utilizaron la pieza que se obtuvo en la necropsia como patrón-oro de correlación.
Además, en estas condiciones, son mayores las posibilidades de distorsiones, una vez que, dependiendo del tiempo y del estado clínico del paciente antes de la ocurrencia del óbito, el sesgo puede ser relevante.
En nuestro medio, Rodrigues et al., estudiando corazones bajo necropsia de individuos sanos, víctimas de muerte accidental, sugieren presencia de HVI cuando la masa ventricular izquierda es superior a 218 ó 128 g/m en varones y 148 ó 88 g/m en mujeres.
Limitaciones del estudio
Por tratarse de una muestra compuesta de pacientes severos, cuyo perfil clínico y elevado tiempo en diálisis ya apuntan hacia una alta prevalencia de HVI, tal vez no se puedan extrapolar los resultados aquí presentados a la población general.
Conclusión
El ECG es un método útil, eficaz y de alta reproductibilidad en el diagnóstico de HVI de los pacientes con ERC en estadio 5, en HD.
En esa población, el criterio de producto de Cornell fue más fiable en la detección de HVI.
Aunque se presente una menor sensibilidad que el ecocardiograma, la capacidad de detectar alteraciones electrofisiológicas -como el QTc y su dispersión, que pueden correlacionarse con la elevada ocurrencia de muerte súbita en esta población- realza la utilidad del ECG.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de tesis de Maestría de Francisco de Assis Costa, por la Universidad Federal de São Paulo - Escuela Paulista de Medicina.
El presente número representa a la comunidad del área de enfermería, a los estudiantes, así como a otros profesionales del área de la salud y los demás interesados en el tema "Mujer, Salud y Enfermería", como constatación de que esa temática posee relevancia a nivel nacional e internacional.
Desde tiempo inmemorial hasta la actualidad, la salud de la mujer se encuentra íntimamente relacionada con el "lugar" que ella ocupa o es forzada a ocupar en la vida social.
Independientemente del enfoque que sea utilizado para iluminar una u otra faceta referente a su salud, la tónica del género es requerida, no sólo para suscitar la discusión sino para que haya coherencia interpretativa, ante el papel que las mujeres desempeñan y las demandas socio-históricas que son exigidas para el análisis.
Los estudios relacionados con la mujer, en el ámbito de la salud, enfocan algunos asuntos que aparecen de manera casi reiterativa, revelando los actuales vacíos de conocimiento en las publicaciones brasileñas.
Esos estudios enfocan a las mujeres bajo el riesgo y sufrimiento de violencias de diverso orden; o a partir de patrones estéticos contemporáneos, así como de los diferentes impactos y representaciones en su salud; el síndrome de pánico y los diferentes tipos de depresión; las patologías y cuidados relacionados con la salud de las ancianas; la salud en los casos de aborto; además de continuar en destaque aquellos estudios dirigidos a la salud de la mujer en la maternidad.
Invariablemente, las publicaciones continúan mostrando que países como el Brasil necesitan superar otro tipo de dificultades, además de aquellas específicas a la atención de la salud de ese sector, tal como lo es el acceso a los servicios de salud y las desigualdades de género, pese a los incontables avances en la construcción de políticas públicas dirigidas a ese sector de la población.
Desde el punto de vista particular de la participación de la Enfermería en esa área temática, hemos podido constatar que la misma ha recibido reconocimientos en el plano legal e institucional para asumir papel de liderazgo.
En la práctica, ese papel es refrendado por numerosos decretos del Ministerio de la Salud brasileño, tales como: Programa de Humanización en el Prenatal y en el Nacimiento; Política Nacional de Atención Obstétrica y Neonatal; Pacto Nacional por la Reducción de la Mortalidad Materna/Neonatal; Política Nacional de Atención Básica y, más recientemente, la Política Nacional de Atención Integral a la Salud de la Mujer.
Esa última, legitimada por diversos sectores de la sociedad y por las instancias de control social del Sistema Único de Salud, la cual refleja el compromiso con la implementación de acciones y servicios de salud que contribuyen para garantizar los derechos humanos de las mujeres y reducen la morbimortalidad por causas prevenibles y evitables.
Además de ello, incorpora como principios rectores, desde un enfoque de género, la integralidad y la humanización de la atención a la salud, así como consolida los avances en el campo de los derechos sexuales y reproductivos.
Reforzamos que en las últimas décadas hemos acompañado una notable contribución de la Enfermería para el área de la salud de la mujer, ya sea en el ámbito de la asistencia, de la investigación, de la enseñanza y de la administración de los servicios de salud vinculados.
Los diferentes enfoques sobre esa temática transcienden las cuestiones de la salud materna y la salud reproductiva, reflejando el esfuerzo de desarrollo conceptual, así como la preocupación con la formación de los enfermeros y la implementación de prácticas asistenciales que valoricen la mujer en su singularidad e integridad.
En el presente número de la Revista Texto y Contexto Enfermería se ofrece a sus lectores, en especial a los interesados en el área de la salud de la mujer, 20 artículos originales − producto de investigaciones.
A partir de diversos abordajes teóricos y metodológicos, los estudios buscan evaluar, comprender e interpretar situaciones de salud/enfermedad, así como los diversos aspectos que permean las fases de la vida de la mujer, entre los cuales se pueden señalar, la sexualidad; las prácticas anticonceptivas; la gestación; el trabajo de parto y el parto; el puerpério; el amamantamiento materno; el climaterio; la violencia; la morbilidad materna; el cancer de seno; la perspectiva de ser mujer con VIH/SIDA; las enfermedades crónicas; los varios ángulos representativos del ejercicio de los roles sociales, tales como ser mujer, madre, cuidadora y enfermera; además de presentar nuevas discusiones sobre el ejercicio profesional de las enfermeras obstétricas.
Esperamos que el presente ejemplar, el cual há sido cuidadosamente elaborado, pueda vehicular un recorte representativo de la producción científica de la enfermería en esta área y suscitar nuevas provocaciones y desafíos.
RESUMEN: Debido a la especificidad del trabajo, que busca desvelar los sentidos de la vida de las personas que habitan un Centro de Terapia Intensiva CTI, fue escogida la categoría logoterapéutica como un conceptual referente a esa realidad.
Elaboraran-se consideraciones de naturaleza histórica y conceptual sobre el CTI, ya que éste se constituye en el campo básico de la investigación y está relacionado a ta historia oral del nacimiento de las UITs dentro de nuestra reahdad y a la formación del enfermero en el ámbito técnico científico como en el de valores culturales, éticos e espirituales Se han hecho entrevistas con 14 personas, escogidas aleatoriamente dentro del universo de integrantes que constituye el campo investigado: pacientes, familiares e integrantes del equipo de salud.
El periodo de colecta de informaciones transcurrió desde marzo hasta abril de 1998. alcanzando los 60 días, en un total de 50 horas entre observaciones participativas y entrevistas semiestructuradas, sendo el abordaje de naturaleza cualitativa.
El local investigado es un CTI de un hospital escuela vinculada a ía Universidad dei Gobierno.
Introducción
El concepto de pensamiento crítico PC ha sido, en las últimas dos décadas, uno de los más discutidos en el área de la enseñanza y de la práctica clínica de Enfermería. No obstante, se extiende como dominio transversal, a las diversas áreas de actuación del hombre, desde las más simples y cotidianas, a las más complejas y diligentes tareas profesionales y académicas.
La literatura sobre el PC tiene raíces en dos disciplinas académicas: la filosofía y la psicología.
No obstante, también se observa una tercera vertiente en el campo de la educación.
En la filosofía, se busca definir al pensador crítico hipotético a partir de sus calidades y características, y en la psicología se procura describir al pensador crítico con base en sus habilidades o acciones.
En el ámbito de la educación, existe un enfoque en la enseñanza y en la evaluación de las habilidades de PC; por esa razón, existe falta de consenso a respecto del concepto de PC en la literatura, especialmente en el área de la Enfermería, que recibe influencia de esas tres vertientes.
En el área de cuidados de la salud, incluyendo a la enfermería, el envejecimiento de la población, el aumento de la complejidad de las enfermedades y consecuentemente del cuidado requerido, así como la demanda por servicios, requieren un profesional con habilidades de PC, para la resolución de problemas, toma de decisiones y capaz de acceder adecuadamente a las informaciones, propiciando una práctica clínica segura, eficaz y basada en evidencias científicas.
El PC es una herramienta esencial para la enseñanza y la práctica asistencial del enfermero, de modo que no debe ser confundido con inteligencia, pero entendido como una habilidad que puede ser aprendida.
Así siendo - dada la importancia de la necesidad de formar profesionales enfermeros con habilidad de pensar críticamente - la Red Iberoamericana de Investigación en Educación en Enfermería RIIEE ha abordado esta temática en su proyecto de investigación multicéntrico desarrollado en dieciséis países en Ibero América, siendo este estudio parte de esa investigación.
La investigación del PC conjuntamente con una red de investigación internacional estimuló a los autores a desarrollar el presente trabajo, una vez que han observado, en la literatura en Enfermería, que el término PC presenta variaciones, causando frecuentes discordancias, lo que apunta para la necesidad de refinar y aclarar el concepto.
De este modo, el objetivo de este estudio fue analizar el concepto de pensamiento crítico en la enseñanza y en la práctica clínica de Enfermería, bajo la óptica evolucionista de Rodgers.
Se justifica el estudio de análisis conceptual de PC, específico de la Enfermería, porque favorece la elucidación de futuros estudios en el ámbito de la práctica académica y clínica de estos profesionales.
Se trata de una investigación documental con base en el modelo evolucionista de análisis de concepto propuesto por Rodgers.
Ese modelo entiende el concepto como la reverberación de los fenómenos, que son dinámicos, una vez que se modifican a lo largo del tiempo y tienen relación directa como contexto de su utilización.
Poseen carácter inductivo, no secuencial y descriptivo, designando rigor sistemático ante una definición que presenta problemas conceptuales.
El proceso de análisis del concepto se realizó a partir de sus términos sustitutos y conceptos relacionados, atributos, antecedentes, consecuentes e implicaciones y contiene cinco etapas.
En la primera etapa fue realizada la identificación del concepto de interés, que en el presente estudio es el PC, incluyendo las expresiones y los términos sustitutos utilizados para ese concepto en la literatura.
En la segunda etapa, realizada en febrero de 2015, se procedió a consultar las bases de datos Cinahl, Lilacs eBdenf, por ser consideradas importantes en el contexto de la producción científica nacional e internacional, en el ámbito de la Enfermería.
Se utilizó también el banco de datos Dedalus, para obtención de libros de estudio de Enfermería del Catálogo Colectivo de Bibliotecas de la Universidad de Sao Paulo.
Como no fue encontrado un descriptor específico para el PC, el mismo fue inserido en la búsqueda como palabra clave, junto al descriptor Enfermería.
Así, los trabajos fueron identificados utilizando la estrategia de búsqueda como pensamiento crítico AND enfermería y sus variaciones para los idiomas inglés y español, sin delimitación por año de publicación.
Fueron localizados 529 trabajos en las bases de datos citadas.
En la tercera etapa, para la recolección de datos relevantes e identificación del los atributos y bases contextuales del concepto, se definieron como criterios de inclusión: libros de estudio y artículos de Enfermería completos, publicados en portugués, inglés o español y que abordasen el PC en la enseñanza y en la práctica clínica de Enfermería.
Como criterios de exclusión se determinaron los estudios duplicados y aquellos que no abordasen aspectos relacionados al concepto del PC.
En la cuarta etapa, para el análisis de los datos e identificación de sus características, para comenzar fue realizada la lectura del los títulos del los trabajos seleccionados en la segunda etapa, con base en los criterios de inclusión y exclusión; lo que resultó en un total de 481 trabajos.
En seguida, fue realizada la lectura de los resúmenes para seleccionar aquellos que abordasen la temática del PC en el contexto de la Enfermería.
A partir de ese refinamiento fueron seleccionados 47 trabajos entre libros y artículos.
Después de la lectura individual y cuidadosa de cada texto en su totalidad, quedo definida una muestra de 42 para análisis, entre libros y artículos.
Se prosiguió con la lectura a partir de las preguntas orientadoras: ¿Cuáles son las características/atributos del PC?
¿Cuáles son las condiciones/medios que viabilizan el PC?
¿Cuáles son las consecuencias del PC?
En esa etapa, fueron identificados en los textos, por un proceso inductivo, los atributos, los antecedentes y los consecuentes del concepto PC que apareciese con mayor frecuencia.
La organización de las etapas del fenómeno analizado se realizó escribiendo una lista, separando cada característica, de acuerdo con el número de autores que la abordaban.
Los datos fueron organizados en una planilla del programa Microsoft Office Excelr 2013
En la quinta etapa, fueron listadas las implicaciones o hipótesis para dar continuidad al desarrollo del concepto.
De los 42 trabajos seleccionados para el análisis, ocho fueron libros de estudio y 34 artículos, siendo 28 66,6% publicados en inglés, 12 28,6% en portugués y dos 4,8% en español.
De esos, el más antiguo fue de 1997 y el más reciente de septiembre de 2014; los seleccionados que fueron incluidos según: título, autores y datos de catalogación del libro o periódicoFigura 1.
Los resultados que siguen fueron organizados de manera inductiva, basados en lo que Rodgers propone para términos sustitutivos, atributos, antecedentes, consecuentes e implicaciones/hipótesis del concepto.
La identificación del los términos sustitutos representa la primera aproximación con el concepto a ser analizado, para comprensión del origen, desarrollo, funciones e interconexiones de un concepto con otras palabras o expresiones afines.
Los términos sustitutos para PC identificados fueron: pensamiento analítico 14,3%, pensamiento crítico-creativo12%, pensamiento no linear9,5% y pensamiento crítico-holístico 9,5%.
De forma opuesta a los términos sustitutos, los conceptos relacionados al PC Tabla 1, tienen una vinculación y proximidad con él, pero no son sinónimos.
El PC se caracteriza por un pensamiento de orden superior, en el que participan conocimientos, experiencias, disposiciones actitudes o hábitos de la mente y habilidades intelectuales.
Esas características esenciales, o atributos, fueron identificados en el material empírico de análisis como habilidades y disposiciones para el PC y se presentan en la Tabla 2.
Los antecedentes, así como los consecuentes de un concepto, están condicionados a una base contextual, en ese caso, el concepto de PC en la Enfermería.
Además de eso, éstos mantienen relación con los contextos situacionales, temporales, socioculturales y disciplinares de la profesión en el momento actual.
Los antecedentes son considerados los eventos, situaciones o fenómenos que preceden al concepto investigado y los consecuentes son situaciones resultantes de la ocurrencia del concepto en cuestión Tabla 3.
Las implicaciones y hipótesis representan, respectivamente, los resultados y posibilidades a ser alcanzadas por un pensador crítico en el ámbito de la Enfermería y son aspectos preponderantes para el desarrollo del concepto a lo largo del tiempo.
En consonancia con la frecuencia encontrada en los trabajos, las implicaciones e hipótesis están listadas en la Tabla 4.
Discusión
Términos sustitutivos y factores/conceptos relacionados
El concepto de PC todavía es poco clarificado en la literatura de Enfermería, siendo posible identificar una variedad de palabras/expresiones próximas capaces de representar o inclusive explicar atributos y habilidades de un pensador crítico ideal.
En ese sentido, es importante explicitar que los términos sustitutivos figuran como expresiones con sentidos semejantes al concepto de PC.
Ese aspecto fue discutido en un estudio de revisión, que apuntó que el raciocinio clínico y el PC son, muchas veces, utilizados como términos sinónimos de manera inadecuada, una vez que el PC incluye habilidades y actitudes requeridas para el desarrollo del raciocinio clínico.
Con base en el material empírico investigado, el término sustitutivo más frecuente fue el pensamiento analítico, seguido del pensamiento crítico-creativo.
Esos términos sustitutivos, al contrario del raciocinio clínico, son sinónimos, una vez que presentan una interconexión semántica con el PC.
De esa forma, cuando un enfermero evalúa un problema de salud del paciente, observando, examinando, reconociendo, levantando hipótesis acerca de los problemas de salud, está empleando el pensamiento analítico, que también puede ser denominado de PC.
Por otro lado, los factores relacionados Tabla 1 guardan una correlación de causa o efecto con el concepto.
Para el PC, los principales factores relacionados identificados son las aptitudes necesarias para la ejecución de las etapas del proceso de Enfermería, como la toma de decisiones, el juzgamiento clínico y el raciocinio clínico.
Esa relación no es una mera causalidad, habiendo siendo demostrado en un estudio que las habilidades del PC establecen relación entre sí y, del mismo modo, con las etapas del proceso diagnóstico en Enfermería.
Además de eso, el PC supone habilidades y actitudes fundamentales para alcanzar óptimas metas de precisión diagnóstica.
Se destaca que, como elemento estructural del PC, el raciocinio clínico conduce al juzgamiento clínico, resultando en toma de decisiones clínicas.
Otro término que ha sido descrito muchas veces conjugado con el PC, formando casi que un término único, es el concepto de pensamiento reflexivo.
La justificación para eso puede relacionarse al hecho de que algunos autores consideran la reflexión como una habilidad del pensador crítico.
Un estudio experimental, utilizando la escritura reflexiva, fue realizado con 70 alumnos de bachillerato en enfermería; como resultado, constataron un significativo aumento en las habilidades de PC en los estudiantes del grupo de experimento.
Así, es relevante la realización de investigaciones de ese tipo, una vez que auxilian en el proceso de entendimiento y evolución de los conceptos.
De manera general, la identificación del los términos sustitutos y factores relacionados, respectivamente, posibilitaron ampliar el papel de conceptos sinónimos y que se relacionan entre sí.
De ese modo, los conceptos relacionados permiten la aplicación correcta de palabras que contienen en sí presupuestos filosóficos semejantes, en este caso el PC.
Además de eso, auxilian a comprender la aplicación del concepto de PC en el contexto de práctica del estudiante o enfermero y su importancia para el raciocinio diagnóstico, el juzgamiento clínico y la toma de decisiones eficaces.
Atributos del concepto de PC
Los atributos agregan una definición real al concepto, diferentemente de la definición nominal que se encuentra en los diccionarios, que apenas sustituyen una palabra o expresión por otra sinónima.
Así, los atributos son parte integrante de un concepto, correspondiendo a sus características.
La suma de esos atributos tipifica y particulariza el concepto.
Como presentado en la Tabla 2, los atributos que califican el PC son constituidos por habilidades y disposiciones.
A partir de esos resultados, se infiere que existe en la literatura una gran influencia del Informe Delphi, un consenso realizado en el inicio de la década de 1990, por un grupo interdisciplinario de especialistas en PC de las áreas de ciencias humanas, sociales y de la educación, sobre la definición de las características esenciales del pensador crítico ideal.
El informe describe buena parte de los atributos identificados en este estudio, de modo que estos constituyen las características examinadas en la mayoría de las escalas psicométricas para evaluación del desarrollo del PC.
En la literatura analizada, la habilidad para un pensador crítico más frecuentemente citada fue el "análisis" o la capacidad de descomponer para alcanzar la comprensión de determinada situación.
Se piensa que esa habilidad es esencial en la actividad académica y profesional en Enfermería, considerando que la comprensión del todo está condicionada al análisis de las partes, sea en el aprendizaje de una técnica o en la anamnesis de un paciente.
La disposición más frecuente fue "mente abierta" o imparcialidad en la evaluación, superando racionalmente los prejuicios para realizar un juzgamiento prudente y posteriormente para la toma de decisiones.
No obstante, como apuntan algunos estudios, esas habilidades y disposiciones deben ser constantemente ejercitadas, ya que la mente humana tiende a basarse en estándares del tipo causa y efecto, muchas veces de forma intuitiva, sin examen cuidadoso de las alternativas posibles.
Luego, para el perfeccionamiento de los atributos del PC, el alumno o profesional de Enfermería debe disponerse a buscar, de forma cuidadosa, racional y activa, el perfeccionamiento del los aspectos cognitivos y afectivos inherentes a sus actividades profesionales y personales.
A partir de esa definición, se percibe que el PC es una actividad práctica basada en la búsqueda sensata de la razón, por medio de habilidades y disposiciones, siendo imprescindible, por parte del individuo, poseer inclinación o actitud para desempeñarlas.
En ese proceso, se destaca la importancia de pensar sobre el pensamiento metacognición como una vía necesaria para el desarrollo de las habilidades del PC.
Antecedentes del Concepto
A partir de las categorías presentadas en la Tabla 3, queda evidente el destaque del desarrollo del PC en la enseñanza y formación del estudiante de Enfermería, además de la importancia para las Políticas de Enseñanza, en especial de las Directrices Curriculares del los cursos de graduación en Enfermería DCNs como fenómenos que refuerzan las discusiones y destacan la importancia de la formación del enfermero con habilidad de pensar críticamente.
En Brasil, las DCNs otorgan la flexibilización curricular, lo que viabiliza proyectos pedagógicos orientados a determinadas metas o demandas.
De esa forma, existe la posibilidad de obtener una enseñanza compenetrada por el PC, a medida en que progresa en dirección a la formación problematizadora, vinculando enseñanza, servicio y comunidad.
Otro aspecto también evidenciado como antecesor del PC fue la busca de mejores resultados en la práctica clínica y el avance científico y tecnológico, que representan un importante desafío en la actualidad, por las competencias y habilidades necesarias y requeridas de los estudiantes y enfermeros para responder de manera eficaz a la complejidad de los sistemas de salud.
En ese sentido, algunos estudios apuntan que los acelerados avances tecnológicos y científicos en el área de la salud, sumados a la rápida ampliación del cuerpo de conocimiento de la Enfermería, han exigido pensadores críticos en la profesión.
El desafío de formar un enfermero capaz de actuar de modo a responder a las demandas de una sociedad, en constante transformación, está íntimamente relacionado con la necesidad del desarrollo cognitivo, actitudinal e instrumental, de modo a buscar mejores resultados en la clínica y en la administración de la salud.
Además de eso, la toma de decisiones del enfermero debe llevar en cuenta las evidencias provenientes de la experiencia profesional, de la literatura científica y de las demandas del paciente, con el objetivo de obtener la seguridad y la calidad del los servicios de salud.
Consecuentes del concepto de PC
Los consecuentes de un concepto están íntimamente relacionados con los antecedentes y deben sucederlos.
Así, los consecuentes presentados en la Tabla 3 son considerados situaciones resultantes de la ocurrencia del PC.
Así siendo, desencadenarán acciones en la práctica y/o enseñanza.
Fue identificado con mayor frecuencia el consecuente "toma de decisiones clínicas", seguido del "juzgamiento clínico" y "raciocinio clínico".
Los dos últimos, a pesar de ser distintos, son fundamentales en la práctica del enfermero y conducen a la toma de decisiones clínicas.
El raciocinio clínico contiene procesos mentales aplicados en las actividades del enfermero que, a partir de un juzgamiento basado en conocimientos, tomará una decisión apropiada.
Es en ese proceso de acción intelectual, que resulta la intervención clínica, el PC actúa como regulador de los estándares de pensamiento.
Comprende así, una actitud de disposición para considerar de manera consciente los problemas que surgen en el ámbito de la experiencia clínica o de enseñanza.
Para una efectiva toma de decisiones con base en el PC, se exige, por lo tanto, un esfuerzo persistente para examinar, cualquier situación o supuesta forma de conocimiento, bajo la luz de la evidencia que sustente nuevas conclusiones al respecto.
Un estudio que evaluó los elementos estructurales del PC en 20 enfermeros de servicios de emergencia corroboró los hallazgos, una vez que destacó la importancia del PC para la toma de decisiones clínicas, además de su interconexión con el ámbito gerencial, multiprofesional y enseñanza.
Es relevante destacar que los tres primeros términos consecuentes identificados anteriormente también aparecieron como conceptos relacionados en la Tabla 1, reforzando las tenues interconexiones con el PC.
Implicaciones e hipótesis del concepto de PC
Las principales implicaciones e hipótesis listadas en la Tabla 4 tienen relación con la práctica asistencial del enfermero.
Así, las implicaciones más frecuentes para un pensador crítico en la Enfermería fueron: alcance de resultados efectivos en la asistencia al paciente, familia y comunidad 35,7%, y seguridad y calidad de la asistencia 33,3%.
Por lo tanto, se cree que los elementos estructurales del PC habilidades y disposiciones, ejercitados continuamente en el ámbito de la enfermería, implican en el cuidado efectivo y seguro.
Se infiere que el PC pueda ser un instrumento mediador en el perfeccionamiento del raciocinio y ejercicio de la práctica, confiriendo al enfermero competencias y habilidades para diagnosticar con precisión.
Para eso, es importante considerar el PC como un proceso de perfeccionamiento dinámico, continuo y pasible de aprendizaje por parte del enfermero.
Luego, se exige perfeccionar las habilidades de raciocinio, buscar constante por nuevos conocimientos, el propósito de solucionar problemas y emitir juzgamientos, tornándose apto para pronosticar, diagnosticar y validar las conclusiones obtenidas, siempre revisándolas críticamente.
Un estudio longitudinal australiano evaluó las habilidades del PC en 134 estudiantes, en dos momentos: al ser admitidos en la graduación en Enfermería y tres años después de su ingreso, utilizando el Health Sciences Reasoning Test.
Concluyeron que los estudiantes aumentaron significativamente sus puntajes de PC después de progresar en el curso, mejorando principalmente la capacidad de análisis y deducción.
Los estudiantes que tuvieron mayor puntuación en el test presentaron mejor desempeño académico.
Esos resultados corroboran la importancia de la graduación, la que auxilia al estudiante a evolucionar en las habilidades de PC.
Como apuntado por los trabajos analizados, se cree que conforme evoluciona en las dimensiones del PC, el alumno o enfermero podrá alcanzar mayor satisfacción profesional y autonomía en su proceso de trabajo.
Entre los diversos factores analizados en un estudio, los enfermeros relataron que alcanzaban mayor satisfacción profesional a medida que conquistaban mayor autonomía.
En ese sentido, el PC y sus elementos estructurales son herramientas mediadoras que conducen al profesional a la asertividad en las acciones clínicas, generando seguridad, autonomía y satisfacción.
Conclusión
El análisis de concepto, con base en el modelo evolucionista de Rodgers, clarificó el fenómeno y posibilitó un correcto entendimiento del PC, con implicaciones para la educación y asistencia en Enfermería.
Se destacaron como antecedentes del concepto la necesidad de formación de un pensador crítico durante el curso de graduación y consecuentemente la búsqueda de mejores resultados en la práctica clínica.
Así siendo, los principales conceptos relacionados al PC son aquellos que componen las etapas del Proceso de Enfermería, como la toma de decisiones, el juzgamiento y el raciocinio clínico.
De esa manera, la comprensión del los factores relacionados, atributos, antecedentes y consecuentes del PC posibilitó inferir al PC como una habilidad cognitiva que involucra un proceso de análisis, raciocinio lógico y juzgamiento clínico, orientado para la resolución de problemas.
Bajo esa óptica, se ha destacado, en la formación y en la práctica asistencial del enfermero, con el objetivo a la toma de decisiones clínicas precisas y al alcance de resultados efectivos en las intervenciones de Enfermería, para el paciente, familia y comunidad.
Como limitaciones del estudio, se destaca el hecho de haber sido seleccionados estudios de bases de datos de la Latino América, con la excepción de la Cinahl.
No obstante, la investigación concordó con las necesidades del proyecto multicéntrico de la RIIEE.
Por consiguiente, es importante realizar nuevos estudios más amplios, considerando el concepto como siendo mutable a lo largo del tiempo.
Además de eso, es necesario desarrollar la clarificación del concepto de PC en otras áreas del conocimiento.
Introducción
La globalización, la tecnología y la información vienen influenciando fuertemente el proceso del vivir humano, repercutiendo en el ámbito social, educacional, político, económico y cultural, al mismo tiempo, promoviendo nuevas construcciones y discusiones acerca de la gestión universitaria, tanto en la esfera política como en el contexto académico .
La complejidad de la sociedad contemporánea ha incentivado el surgimiento de nuevos procesos y modelos de educación, currículos y metodologías activas, en el proceso de enseñar y aprender y de gestión por medio de nuevos abordajes administrativos, como por ejemplo, la gestión colegiada.
De ese modo, es saludable para el desarrollo de docentes, discentes y demás participantes de la organización/ambiente, romper con la gestión tradicional de otrora, basada en el control, en la certeza, e incorporar en la práctica profesional nuevos modelos de gestión con una perspectiva compartida y participativa.
Para acompañar el avance y las nuevas exigencias en la formación profesional en salud, en especial del enfermero, es necesario realizar cambios en el proceso de enseñanza-aprendizaje, adaptando al individuo a la realidad contemporánea, sobre todo a la complejidad e imprevisibilidad característica del trabajo en salud .
La universidad se caracteriza como un lugar privilegiado que favorece la producción, apropiación y socialización del conocimiento para agregar, fomentar, construir, incentivar la producción de ciencia, tecnologías e innovaciones, objetivando impulsar la formación y calificación de los individuos.
Por este prisma, la universidad es parte de una sociedad civil capaz de garantizar la libertad, igualdad, justica y la posibilidad de obtener un buen vivir.
En esta dirección, la universidad se desarrolla entrelazando sus dinámicas relacionales y funcionales; siendo que la estructura formal y administrativa apenas soporta a ese conjunto .
A partir de la década de 1970, se destaca en las prácticas administrativas utilizadas por las instituciones de enseñanza superior IES, el modelo de gestión colegiado.
Así, la gestión colegiada, se configura como un "nuevo" modelo de gestión utilizado en las IES, a su vez, entendido como una estructura colectiva, deliberativa y autónoma, que busca compartir decisiones en pro de la resolución de problemas y demandas que emergen en ese escenario.
El colegiado representa un nuevo modelo de gestión, cuyas principales características son la descentralización en la toma de decisiones, la aproximación y participación plural de los actores que participan en el contexto .
Luego, la toma de decisiones hace parte del cotidiano laboral del profesional de enfermería.
La participación de los docentes y discentes en el colegiado asume fundamental importancia, ya que potencializa la conducción administrativa, pedagógica y deliberativa, amparada legalmente por normas y reglamentos institucionales.
El proceso decisorio es participativo, colectivo y compartido por los representantes del colegiado, los cuales están inmersos en una textura compleja de interacciones y asociaciones, de conocimiento entre las partes y el todo, el todo y las partes y las partes entre sí, con un telón de fondo de retroactividades y recursividades de acciones, relaciones y retroacciones .
Delante de este escenario, se considera importante producir nuevos conocimientos acerca de la gestión colegiada y el proceso deliberativo, para fortalecer la toma de decisiones de forma compartida, democrática y participativa, sobretodo apalancar la formación profesional rumbo a la excelencia.
Para eso, se cuestiona: ¿Cuáles son los significados, de las deliberaciones colegiadas, atribuidos por sus miembros en un curso de graduación en enfermería?
Se estableció como objetivo comprender los significados, de las deliberaciones colegiadas, atribuidos por sus miembros en un curso de graduación en enfermería.
Se trata de un estudio cualitativo, que tuvo como base la Teoría Fundamentada en los Datos TFD de Straus y Corbin .
Fue realizado en una universidad pública de la región Sur de Brasil, en el período de febrero a junio de 2012, por medio de una selección intencional, entrevista individual y semiestructurada.
Los integrantes del estudio fueron: docentes, discentes y funcionarios que participan directa e indirectamente en el colegiado del curso de enfermería divididos en cuatro grupos de muestreo, haciendo un total de 30 participantes.
Los datos fueron recolectados y analizados de forma concomitante, siendo que por medio de la saturación del primer grupo del muestreo, nuevas hipótesis y preguntas fueron construidas, avanzando y profundizando el contenido en dirección al próximo grupo de muestreo, y así, sucesivamente para los demás grupos.
A partir de la consistencia de la formación de los grupos de muestreo emergió el fenómeno categoría central y el respectivo modelo paradigmático.
El primer grupo de muestreo fue compuesto por seis docentes integrantes del colegiado del curso de graduación en enfermería.
Para integrar este grupo era necesario que el docente hubiese experimentado el actuar en el colegiado del curso de graduación de enfermería.
La investigación tuvo inicio a partir de la siguiente pregunta: ¿Hábleme sobre cuál sería el significado de las deliberaciones colegiadas en el curso de graduación en enfermería?
La elaboración de las preguntas subsecuentes fue dirigida a partir de las respuestas de los entrevistados.
El segundo grupo de muestreo fue hecho con 11 participantes.
Los criterios de inclusión fueron poseer cargos de gestión/coordinación y, tener experiencias de orden deliberativo.
Emergieron hipótesis apuntando que el colegiado es un escenario regido por normas, reglamentos, leyes, que posibilitan la construcción de relaciones e interacciones entre sus pares con conexiones entre docentes de otros departamentos y sin experiencia en el colegiado.
La pregunta orientadora fue: ¿Cuál es el significado de las deliberaciones y de la experiencia colegiada en el curso de enfermería?
El tercer grupo de muestreo estuvo constituido de ocho participantes, siendo que los criterios para inclusión en ese grupo fueron: ser docente del curso de enfermería, pero integrante de otro departamento.
La hipótesis fue que son construidas relaciones e interacciones entre los docentes y discentes representantes del colegiado.
Así, se constituyó un cuarto grupo de muestreo con cinco participantes discentes dividiéndolos entre aquellos con y sin experiencia en el colegiado.
Las entrevistas, a medida en que eran realizadas y transcritas, fueron inseridas en el software NVIVO, permitiendo organizar y clasificar las informaciones recolectadas.
La recolección y análisis de los datos ocurrió simultáneamente, siguiendo las etapas propuestas por la TFD: codificación abierta, axial y selectiva.
De ese modo, los códigos fueron reagrupados, originando las categorías y subcategorías .
La codificación y el análisis de los datos condujeron a la identificación de cinco componentes contexto, causa, condición interviniente, estrategias y consecuencias, conforme la perspectiva paradigmática de la teoría fundamentada en los datos, sustentando el fenómeno y tejiendo el modelo paradigmático - Comprendiendo la experiencia de las relaciones e interacciones complejas en las deliberaciones en gestión colegiada de enfermería: entrelazando divergencias, convergencias, diálogos, colectividades y diversidades.
La primera categoría Construyendo el tejido de significados e interconexiones de la experiencia colegiada caracterizó el contexto del fenómeno, con cuatro subcategorías.
La segunda categoría Conociendo la diversidad que compenetra la gestión colegiada y el proceso de formación en el curso de enfermería representó la condición causal del fenómeno, con una subcategoría.
La categoría Vislumbrando las deliberaciones colegiadas en una perspectiva plural y singular fue la estrategia que tuvo cinco subcategorías.
La categoría Comunicación y gestión de conflictos en el proceso de deliberaciones en la esfera colegiada fue la condición interviniente, constituida por dos subcategorías.
La categoría Destacando la importancia del colegiado para fortalecer la formación profesional nos conduce a la consecuencia del fenómeno con tres subcategorías.
El estudio fue aprobado por el Comité de Ética en Investigación con Seres Humanos, bajo el parecer nº 2285/11.
Los aspectos éticos fueron respetados en todas las etapas de la investigación, como prevé la Resolución 196/96, del Consejo Nacional de Salud.
Las declaraciones de los participantes fueron identificadas con las letras "GA, GB, GC" seguidas del número ordinal por ej.: GA.1; GA.2; GB.
Serán presentadas las categorías y sus respectivas subcategorías, inmersas en la pluralidad y singularidad de las relaciones, interacciones que compenetran el proceso de gestión universitaria.
Construyendo el tejido de significados e interconexiones de la experiencia colegiada
La categoría fue compuesta por tres subcategorías.
La primera subcategoría fue identificada como Significando las experiencias en el colegiado del curso de enfermería.
Las declaraciones revelan los significados atribuidos la experiencia colegiada como la evaluación, la organización, la resolutividad:
El significado del colegiado es evaluar el curso para saber las fortalezas y las fragilidades GA02.
Significa organización, resolutividad de los problemas, es una interlocución entre diferentes opiniones GA06.
El colegiado tiene el significado de compromiso, busca desarrollar lo mejor entre los compañeros, con los compañero, para los compañeros, principalmente, para los alumnos GC13.
En contrapartida, en la segunda subcategoría Percibiendo la gestión colegiada como un espacio compartido y participativo, los participantes revelan declaraciones contradictorias en relación a la gestión compartida en el colegiado.
Usted comparte las decisiones, tareas, los elementos del proceso formativo del profesional GD20.
Al colegiado lo veo como ir allá y votar, decidir A o B, siempre dos caminos, no hay una gestión compartida GA05.
Veo como un momento de votación, no como gestión compartida GB12.
La tercera subcategoría se tituló Caracterizando el colegiado como un espacio de representatividad.
En esa subcategoría, los participantes mencionaron que el colegiado posibilita la aproximación entre docentes y discentes:
Es importante traer más a los alumnos para las reuniones para obtener una mayor aproximación de los académicos, traerlos para los espacios de decisión GE22.
Conociendo la diversidad que compenetra la gestión colegiada y el proceso de formación
Esta categoría presenta la subcategoría: Conviviendo con la diversidad que entrelaza a la gestión colegiada y la formación profesional.
Para los participantes, trabajar con la diversidad es convivir con la pluralidad, flexibilidad y ambigüedad:
Lidiar con la diversidad es: uno querer ir para el norte, otro quiere ir para el sur, uno piensa que es amarillo, otro piensa que es rojo, uno defiende rigurosamente principios, el otro su flexibilización.
¿Cómo lidiar con eso?
Es difícil, no hay una fórmula mágica, una receta GC15.
Tenemos una diversidad de personas de orígenes diferentes, sin embargo con un objetivo común GD17.
Es en la pluralidad de las experiencias que se construyen las mejores posibilidades para la formación GC13.
Vislumbrando las deliberaciones colegiadas con una perspectiva plural y singular
Esta categoría se divide en cinco subcategorías.
El significado es de ser un compromiso práctico, concreto y no burocrático de decisión formal GB7.
Significa un proceso de discusión, de toma de decisiones por un grupo que tiene la responsabilidad de implementar aquellas ideas, el modelo, la estructura que fue acordada, una deliberación siempre pasa por definiciones y elecciones GA3.
Creo que significa resolver, el asunto es la resolutividad, es encontrar el camino y la salida GA6.
La segunda subcategoría se denomina Explicitando el proceso de deliberación y el consenso en el colegiado.
Los participantes apuntaron que el proceso deliberativo, requiere el conocimiento y la comprensión de las razones por las cuales se está deliberando, ya que no existe una única alternativa.
Como puede observarse en la siguiente declaración: Si yo tengo un asunto a ser deliberado, tengo que comprender el asunto, hacer un contexto del problema, hay que pensar en las posibles alternativas, no creo que solo exista un camino, son múltiples alternativas y una va a ser más correcta, mirando por un lado, otra puede ser más correcta, mirando por otro lado, hay que pensar en el impacto para el curso y para el colectivo GC14.
Los participantes resaltaron que es difícil trabajar con el consenso, el cual está ligado a la diversidad y se construye en la pluralidad, conforme las declaraciones a seguir:
Solo hay consenso si existe la diversidad.
En donde no hay diversidad ¿qué consenso es ese?
Es difícil trabajar con el consenso, porque para negociar, usted precisa ceder y eso no siempre en nuestra cultura es aceptado, estamos lidiando con valores y los valores tienen que ver con la subjetividad GC13.
Conociendo y cumpliendo con la legislación en la esfera colegiada del curso de enfermería nos lleva a la tercera subcategoría.
Las declaraciones evidenciaron la importancia de tener información y conocimiento sobre leyes y reglamentos normativos:
Hay personas bien informadas, sobre las nuevas legislaciones, de la universidad, del enfermero GB12.
Como es importante un proceso de argumentación y las personas deben estar fundamentadas en las normas en las leyes, en su conocimiento, en su experiencia, todo eso ayuda con relación a la formación, en la comprensión de que es un proceso de enseñanza y aprendizaje, al final ese conjunto de ideas forma una deliberación GC15.
La cuarta subcategoría fue identificada como Deliberando colectivamente en el colegiado de enfermería.
Los participantes revelaron que el trabajo colectivo, articulado y participativo potencializa nuevas relaciones e interacciones:
No tengo dudas de que el quehacer colectivo, articulado y participativo propicia nuevas posibilidades de relaciones entre los actores que participan en el proceso, mejorando el diálogo y la convivencia en la universidad GA02.
Cuando usted puede tomar una decisión escuchando, discutiendo tomando en conjunto con las personas que participan es más sólido, tiene más base, ofrece seguridad y respaldo GB10.
En la quinta subcategoría Apuntando estrategias para deliberar en el colegiado, los participantes mencionaron como estrategias, la deliberación informada y la planificación en una perspectiva de flujo continuo:
La estrategia es la planificación que viene de un flujo continuo, para ver la interlocución de las personas GA03.
Creo en deliberación informada, usted solo puede juzgar y opinar lo que usted conoce GE21.
Comunicación y gestión de conflictos en el proceso de deliberación en la esfera colegiada
En la primera subcategoría, Conviviendo con el conflicto/divergencias/convergencias en las relaciones profesionales colegiadas, los participantes apuntaron la necesidad de entender el conflicto como un "dispositivo de transformaciones", o sea, como una posibilidad de renovación y cambios en la dinámica organizacional.
El primer asunto del conflicto es enfrentar y entender a éste como un dispositivo, un disparador de la transformación.
Esa es la riqueza de las diferentes posibilidades de resolución de un conflicto GE22.
Además, el conflicto es construido en las relaciones interpersonales establecidas en los espacios organizacionales complejos, como ilustran las declaraciones a seguir:
El conflicto hace parte de las relaciones y no siempre es fácil comprender eso cuando se está en él, porque cuando estamos dentro del conflicto las emociones son exacerbadas.
Su origen, casi siempre parece estar en la divergencia GB13.
En la segunda subcategoría, Vislumbrando la perspectiva dialógica y la comunicación en el entrelazar de las/en las relaciones profesionales de la organización colegiada, los participantes expresaron que en el colegiado, el diálogo, la interlocución y el intercambio de informaciones presenta fragilidad, principalmente entre los estudiantes:
La interlocución con la comunidad de alumnos y de profesores es muy frágil, sobre todo con los alumnos, porque tienen un número menor de representantes GB09.
Refuerzo y reitero que, a veces, el diálogo es poco en el colegiado GE23.
Veo que la comunicación dentro del colegiado es poco efectiva GB12.
Destacando la importancia del colegiado para fortalecer la formación profesional
En la primera subcategoría, Teniendo una actuación profesional en defesa de la enfermería, las declaraciones expresan la preocupación de los representantes del colegiado de formar profesionales con conocimientos, aptitudes técnicas y cognitivas, habilidad:
Trabajamos para que al final, se obtenga un profesional formado lo mejor posible GA02.
Estamos formando personas con competencias y habilidades técnicas, políticas y filosóficas GA06.
Tengo preocupación con la formación profesional del enfermero, el enfermero tiene que conocer la biología, patología, anatomía, mismo que él no vaya a trabajar en hospitales GA04.
La segunda subcategoría Experimentando la transición del perfil de los estudiantes y la participación en el colegiado del curso de enfermería, las declaraciones apuntan cambios en el escenario social que se reflejan en la práctica profesional e implican en nuevas relaciones y perspectivas en el mundo del trabajo en un contexto emergente:
La participación es importante, no se puede pensar en formación sin pensar en el alumno GB07.
Mis alumnos son diferentes hace 35 años, nuevos valores fueron engendrados y nuevas perspectivas de vida, nuevas tecnologías que permiten nuevas relaciones, en el momento actual, otras cosas están siendo fomentadas GC13.
La tercera subcategoría se configura como Revelando las acciones deliberadas en el colegiado y el proceso de formación en el curso de enfermería.
Los participantes revelaron que las acciones y deliberaciones del colegiado abarcan aspectos técnicos, administrativos, didácticos, pedagógicos que objetivan atender la dinámica curricular, las demandas de los docentes, discentes y de la institución.
Si algún tema fue puesto en debate, para ser deliberado, fue generado como una necesidad de los alumnos, de los profesores, de la institución GB10.
La relación de alumno profesor, la transferencia de curso, la llegada de nuevos alumnos, el acogimiento de los alumnos nuevos, la graduación, la transferencia de otras universidades GE25.
La cuarta subcategoría fue Siendo necesaria la realización de capacitación pedagógica en la esfera colegiada.
Los participantes enfatizaron la necesidad de una capacitación pedagógica e instrumentalización técnica para perfeccionar sus acciones pedagógicas.
Es burocrático el trabajo del profesor, le cabe al colegiado hacer capacitación pedagógica del profesor GE23.
Proponer talleres de trabajo, discutir pedagógicamente el instrumento de evaluación, estrategias pedagógicas, el modo de construir la enfermería GC18.
Una instrumentalización técnica de cómo ocurre, del ponto de vista teórico, para el conocimiento sobre el proceso de gestión, como administrar conflictos, trabajar con decisiones compartidas GB09.
Las relaciones e integraciones entre las categorías y las subcategorías resultaron en el fenómeno y modelo paradigmático representado en la siguiente figura.
Discusión
Cada participante fue singular y plural al emitir sus percepciones, sus entendimientos y sus significados a respecto de la experiencia colegiada y deliberativa, de modo que es posible inferir que la gestión colegiada está inmersa en un tejido de significados, múltiples, distintos y complejos.
A partir de la experiencia de los participantes, fueron emitidos los significados acerca de las deliberaciones en enfermería, anclados en la objetividad y subjetividad, que compenetran las relaciones, interacciones y asociaciones de un escenario dinámico, veloz y complejo .
En ese sentido, un estudio reveló significados sobre el trabajo para docentes gestores, por ejemplo, que el mismo posibilitaba la construcción de proyectos de vida y ayuda a mantener su individualidad.
Por otro lado, podría generar insatisfacciones personales de modo a reflejarse en el proceso de vivir del individuo .
Las actividades laborales deben repercutir positivamente en la vida del individuo, ya que eso potencializa la satisfacción personal y el suceso profesional.
El colegiado, para los participantes del estudio, es un espacio deliberativo basado en el comprometimiento y responsabilidad en pro del desarrollo personal, académico, profesional e institucional.
Así, la forma como cada individuo defiende y declara sus intereses colocándolos en posiciones opuestas o a veces como aliados.
Un estudio apunta que la comunicación y el diálogo son necesarios entre los diferentes sectores y segmentos de la sociedad, ya que aproximan las diversas realidades y posibilita soluciones más concretas, apropiadas y viables en el ámbito individual y colectivo .
Para los participantes del estudio, la comunicación y el diálogo deberían ocurrir de forma más efectiva y global.
Además, las informaciones no deben ser limitadas y/o fragmentadas, ya que pueden ofuscar y limitar la posibilidad de vislumbrar la realidad.
Ese resultado fue corroborado con un estudio que también retrató dificultades en el proceso de comunicación, repercutiendo negativamente en las relaciones personales y laborales de la organización .
Los participantes revelaron entendimientos contradictorios sobre la decisión compartida.
En esa perspectiva, se viabiliza el compartir acciones, encaminamientos, actividades y decisiones en pro de las deliberaciones colegiadas y de la formación profesional.
En contrapartida, pueden generar la exclusión y el aislamiento, fragmentando las relaciones y el poder decisorio en detrimento de algunos individuos.
El desafío es fortalecer la participación en un colectivo heterogéneo, ya que la diversidad es necesaria para sustentar procesos deliberativos.
El proceso decisorio tiene como telón de fondo la complejidad, con diversidades, divergencias, convergencias, contrastes y complementariedades.
En esta perspectiva, un estudio destaca que la deliberación lleva a la complejidad, ya que abarca la incertidumbre, la subjetividad y la pluralidad de las relaciones e interacciones humanas y laborales inmersas en el ambiente organizacional .
Deliberar implica en estrategias, diálogo, sensibilidad, creatividad, comprensión de la realidad social, económica y política, fundamentándose por leyes y regimientos de la gestión universitaria.
El consenso fue constantemente abordado por los participantes del estudio, como siendo algo importante, sin embargo, en algunas situaciones el voto es necesario en el colegiado.
Las acciones colegiadas objetivan atender las necesidades de los discentes, docentes, funcionarios y de la institución, con sus singularidades y pluralidades.
Por último, a partir de la construcción de procesos deliberativos fundamentados en el consenso, se puede minimizar el surgimiento de conflictos.
En las declaraciones, algunas estrategias en pro del proceso deliberativo fueron apuntadas, como la planificación, entretanto, afirmaron la necesidad de fortalecer y consolidar la planificación de forma más incisiva.
Un estudio reforzó la necesidad de implementar la planificación estratégica en el ámbito universitario; la planificación universitaria implica en prever y atender las necesidades humanas, económicas financieras, materiales en lo tocante a las esferas académicas y órganos administrativos .
Para los participantes el conflicto es un "desencadenante de cambios" que se construye en la textura de las relaciones e interacciones.
Resultado semejante puede ser vislumbrado en otro estudio al revelar que, muchas veces, el conflicto es frecuente en el ejercicio administrativo, siendo necesario observar y administrar las situaciones que puedan dificultar o afectar el desempeño de la gestión, objetivando estimular el crecimiento y el desarrollo colectivo .
En esa perspectiva, otro estudio apunta conflictos experimentados por los gerentes universitarios, por ejemplo, en la gestión de personas, en la administración de la insatisfacción de los conflictos entre los funcionarios al reunir a los docentes, entre otros.
Además, los gerentes universitarios dedican gran parte de su tiempo a resolver problemas, desde el contexto académico-administrativo hasta la dimensión personal de docentes, discentes y funcionarios .
Es necesario, reconocer la situación de conflicto y de forma proactiva tratar de escuchar, evaluar, reflexionar y actuar adecuadamente para solucionarlo.
El conflicto puede surgir en cualquier organización, materializándose por medio de las relaciones, interacciones en la convivencia entre los individuos, sea en el seno laboral, familiar o social.
En esa dirección, el conflicto no debe ser ponderado solamente con las teorías democráticas, pero más bien como un elemento constitutivo y constructivo del debate público .
Después del conflicto, es necesario reorganizar, planificar e introducir nuevas acciones laborales, para fortalecer las relaciones e interacciones entre los profesionales.
La representación viabiliza la participación del individuo en el proceso de decisión en las organizaciones.
Cuando un grupo tiene su representación fragmentada, puede encontrar dificultades y tornarse frágil, en lo que refiere al debate y a la discusión colectiva.
La ampliación del vínculo y del comprometimiento legitima la representación, consecuentemente, fortalece la dinámica organizacional .
En el colegiado, la participación democrática es saludable para obtener una educación pautada en la diversidad y pluralidad de sus representantes.
El colegiado puede potencializar la ampliación del conocimiento y de la información por medio de nuevas relaciones e interacciones a partir de múltiples dimensiones de ser, saber y convivir en una perspectiva global y compleja.
De esa forma, el docente y podrá contribuir para la construcción y formación de un profesional orientado a obtener la excelencia en la gestión universitaria y, de modo general, en el ejercicio de la enfermería, dotado de conocimiento, ético, calificado, crítico reflexivo, con habilidades técnicas y conocimiento científico, así como, un ser que valorice los aspectos complejos inmersos en la subjetividad humana.
Conclusión
Las categorías encontradas en el estudio fueron: Construyendo el tejido de significados y la interconexiones de la experiencia colegiadacontexto; Conociendo la diversidad que compenetra la gestión colegiada y el proceso de formación en el curso de enfermeríacondición causal; Vislumbrando las deliberaciones colegiadas en una perspectiva plural y singular estrategia; Comunicación y gestión de conflictos en el proceso de deliberación en la esfera colegiada condición interviniente; Destacando la importancia del colegiado para fortalecer la formación profesionalconsecuencia.
En suma, las categorías encontradas apuntan que el colegiado es un espacio deliberativo, el cual necesita de la participación colectiva y compartida de sus representantes, en que el conflicto y el diálogo tejen una tela compleja de encuentros y desencuentros, de pluralidades y singularidades.
El fenómeno encontrado y modelo paradigmático se titula "Comprendiendo la experiencia de las relaciones e interacciones complejas en las deliberaciones en la gestión colegiada de enfermería: entrelazando divergencias, convergencias, diálogos, colectividades y diversidades".
El proceso deliberativo presenta diversos significados, en que participan la discusión, posiciones divergentes, convergentes y complementares, comprometimiento y negociación.
El colegiado es un espacio que se orienta para las dimensiones administrativas, pedagógicas y deliberativas en pro de la formación personal y profesional; se preocupa en contribuir efectivamente con la formación cognitiva, política, cultural, social, técnica y científica, en el sentido de que este profesional pueda ser un agente productor, constructor y transformador de su realidad y práctica social.
En el colegiado, la participación docente y discente, entre otras, posibilita contrariedades y oposiciones, pudiendo surgir situaciones de conflicto, que fueron vistas como ingredientes saludables para el desarrollo del colectivo.
Los procesos deliberativos transcurren entre idas y venidas, retrocesos y avances que requieren la participación y comprometimiento en las actividades y acciones colectivas en pro del desarrollo del colegiado y de la formación profesional.
Esto apunta para la importancia de establecer procesos deliberativos descentralizados, consensuales, democráticos, con base en la participación y en la diversidad.
Se destaca la escasa participación de los representantes en el colegiado, el déficit de comunicación y de estrategias de planificación en la gestión universitaria.
De ese modo, es importante estimular el proceso de formación del enfermero por medio de conocimientos y aptitudes para trabajar con el colectivo, en el conflicto, en la diversidad y entre divergencias.
Es necesario estimular la formación de habilidades para deliberar de forma compartida con base en la participación plural entre/con los atores envueltos en ese contexto, fortaleciendo la construcción de nuevas metodologías, estrategias y conocimientos en pro de la calidad en la formación y en el ejercicio profesional.
Introducción
La corrección de hernia inguinal es un procedimiento quirúrgico común.
La incidencia relatada es de 11:10.000 en personas entre 16 y 24 años de edad y de 200:10.000 en personas con más de 75 años.
El dolor crónico se da en el 5-10% de los casos después de la corrección de hernia inguinal, lo que genera grandes problemas.
Una parte significativa del dolor posterior a la cirugía de hernia es causada por la incisión en la pared abdominal.
El manejo del dolor en el postoperatorio en casos sometidos a cirugía abdominal es complicado.
Pese a los métodos eficaces de manejo del dolor, la frecuencia de dolor moderado o grave se observa en el 30-75% de los casos.
Varios métodos y medicamentos son usados en el tratamiento del dolor en el postoperatorio.
El bloqueo de nervios periféricos con anestésicos locales es un método que puede ser utilizado en cirugías de hernia inguinal para el manejo de la cirugía y del dolor.
El bloqueo de los nervios iliohipogástrico IH e ilioinguinal II se usa con ese propósito–.
El bloqueo de los nervios IH/II puede ser realizado con la técnica de marcas anatómicas convencional, a ciegas o con la técnica guiada por ultrasonido.
Existen estudios en los cuales el punto de entrada de la aguja está definido en la espina ilíaca medial ánterosuperior en la técnica de marcas anatómicas–. Sin embargo, hay también estudios que indican que los orígenes de los nervios lumbares y los avances de los nervios IH/II en la pared abdominal anterior pueden variar–,. En los últimos años, los bloqueos regionales periféricos guiados por ultrasonido han tenido mucho éxito.
El objetivo de este estudio fue comparar la eficacia de bloqueos de los nervios IH/II realizados con la técnica guiada por ultrasonido y la de marcas anatómicas para el manejo del dolor en el postoperatorio en casos de herniorrafia inguinal en adultos.
Materiales y métodos
Después de la aprobación del Comité de Ética en Investigaciones Médicas, 40 casos entre 18 y 80 años de edad, estado físico ASA I-II de acuerdo con la clasificación de la Sociedad Norteamericana de Anestesiólogos, admitidos en la Clínica de Cirugía General para la corrección de hernia inguinal, fueron incluidos en este estudio prospectivo, aleatorizado y ciego.
La aprobación para este estudio Comité de Ética n.° B.30.2.ULU.0.20.00.00.02.020/8189 fue suministrada por el Comité de Ética de los Hospitales Universitarios Uludag, Bursa, Turquía Presidente Prof. S. Kılıcturgay el 23 de junio de 2009.
Todos los casos que estuvieron de acuerdo en participar en el estudio fueron verbalmente informados sobre el propósito y el contenido del estudio antes de la cirugía y firmaron el consentimiento informado.
Los pacientes con estado físico ASA III-IV, alergia a anestésicos locales, diátesis hemorrágica, trastorno de coagulación y los que se negaron a someterse a la cirugía fueron excluidos del estudio.
Los pacientes fueron aleatorizados por medio de la técnica de sobres sellados y divididos en 2 grupos:
Grupo AN n=20: recibió 20 mL de levobupivacaína al 0,5% para bloqueo de los nervios IH/II con la técnica de marcas anatómicas.
Grupo US n = 20: recibió 20 mL de levobupivacaína al 0,5% para bloqueo de los nervios IH/II con la técnica guiada por ultrasonido.
Los casos seleccionados aleatoriamente para el grupo AN fueron monitorizados ECG, oximetría de pulso, presión arterial no invasiva en la sala de procedimientos.
Los pacientes fueron sedados con 0,05 mg/kg de midazolam iv.
Después de la infiltración del anestésico local, una aguja de 8 cm y calibre 22 fue insertada en dirección cefalolateral y avanzada para tocar la superficie interior del íleo.
Se administró levobupivacaína al 0,5% 10 mL en las capas de la pared abdominal, mientras se retiraba la aguja.
Enseguida, y mientras la aguja avanzaba en ángulo recto, se sintió la pérdida de resistencia durante el paso a través de los músculos oblicuo externo, oblicuo interno y transverso del abdomen, respectivamente y la levobupivacaína al 0,5% 10 mL fue administrada intramuscularmente mientras la aguja se retiraba.
La pared abdominal lateral fue recubierta con un paño estéril después de la desinfección de la piel, y una sonda de US lineal de 8-12 MHz se colocó en la línea axilar media entre la banda ilíaca y el margen costal en el plano transversal.
Los músculos oblicuo externo, oblicuo interno y transverso del abdomen fueron monitorizados con los nervios IH y II.
Mientras 20 mL de levobupivacaína al 0,5% se administraban en dosis divididas, se observaba simultáneamente la dispersión del anestésico local en torno a ambos nervios.
El nivel del bloqueo sensorial se calculó en el área de inervación del nervio relacionado con el test del pinchazo de aguja después del bloqueo de los nervios II y IH con las técnicas de marcas anatómicas y guiada por US.
Después del bloqueo de los nervios IH/II en la sala de procedimientos, los pacientes fueron derivados a la sala de cirugía y monitorizados con ECG, presión arterial no invasiva y oximetría de pulso.
Se comenzó la infusión iv de NaCl al 0,9%.
Tras la inducción iv de la anestesia general con propofol 3 mg/kg y fentanilo 2 mcg/kg, se les colocó a los pacientes una mascarilla laríngea.
La anestesia se mantuvo con sevoflurano y una mezcla de oxígeno y N2O 40-60% con una dosis adicional de fentanilo.
Al final de la cirugía, los pacientes fueron despertados y derivados a la sala de recuperación postoperatoria.
La intensidad del dolor en el período postoperatorio la calculó un médico que no conocía la designación de los grupos, con el uso de una escala visual analógica EVA: 0 = sin dolor, 10 = el peor dolor que se pueda imaginar, en reposo EVA-R y en movimiento EVA-M, en el postoperatorio inmediato y a los 30 min en la sala de recuperación y en las horas 2, 4, 8, 12, 18 y 24 en la clínica quirúrgica. Los resultados fueron registrados.
El dexketoprofeno 50 mg iv fue administrado como analgésico de rescate cuando se registró un resultado de la EVA-M ≥ 4.
La meperidina 1 mg/kg intramuscular se planificó y se administró cuando se siguió registrando un resultado de la EVA-M ≥ 4 después de la primera dosis de dexketoprofeno.
Además, se recogieron y calcularon el tiempo hasta la primera movilización, el tiempo de ingreso y el índice de satisfacción con la analgesia en el postoperatorio 0 = poco, 1 = moderado, 2 = bueno, 3 = muy bueno, 4 = excelente.
Los efectos colaterales comunes debido a los opiáceos en el período postoperatorio, tales como sedación, náuseas, vómito, estreñimiento, reacciones alérgicas, y los efectos colaterales debido al bloqueo del sitio quirúrgico, tales como infección, perforación intestinal, hematoma pélvico, parálisis del nervio femoral e inyección intraperitoneal de anestésico local fueron evaluados y registrados.
Los pacientes fueron entrevistados por teléfono una semana después del alta y se les preguntó sobre el dolor, la satisfacción con la analgesia y las complicaciones del bloqueo infección, hematoma, parálisis del nervio etc..
Los datos fueron analizados usando el programa SPSS 13.0 en los laboratorios de aplicación del Departamento de Bioestadística de la UUFM.
En este estudio, las variables continuas y discretas aparecen en medianas mínimo-máximo y las variables categóricas están expresadas en frecuencia y porcentajes.
Los test U de Mann-Whitney y de la Xi-cuadrado fueron usados para comparaciones intergrupales.
Fueron calculados las variaciones porcentuales, los valores de los parámetros hemodinámicos y las diferencias entre las medidas de EVA-R y EVA-M.
Mientras los valores relacionados fueron testados entre los grupos con el test U de Mann-Whitney, las comparaciones intragrupales fueron realizadas con el test de Wilcoxon; p < 0,05 fue considerado estadísticamente significativo.
Ninguno de los 40 casos incluidos en el estudio se excluyó.
No se observó ninguna diferencia significativa entre los grupos con relación a los datos demográficos y duraciones de las cirugías de los pacientes tabla 1.
No hubo diferencia estadísticamente significativa entre los grupos con relación a la presión arterial sistólica, presión arterial diastólica y frecuencia cardíaca en todos los tiempos evaluados durante los períodos intraoperatorio y postoperatorio.
La saturación periférica de oxígeno fue determinada en un 98-100% en ambos grupos para todos los tiempos medidos.
El tiempo de ingreso hospitalario, el tiempo hasta la primera movilización y los índices de satisfacción con la analgesia en el postoperatorio de los pacientes durante el seguimiento clínico aparecen en la tabla 2.
En el grupo US, el tiempo de ingreso hospitalario y los tiempos hasta la primera movilización fueron significativamente menores y los índices de satisfacción con la analgesia fueron significativamente mayores p < 0,05; p < 0,001; p < 0,001 respectivamente; tabla 2.
Cuando la EVA-R se comparó entre los 2 grupos, las puntuaciones del grupo US en la sala de recuperación en todos los tiempos de evaluación clínica fueron menos significativos que los del grupo AN p < 0,01 y p < 0,001; tabla 3.
Cuando la EVA-M fue comparada entre los 2 grupos, las puntuaciones del grupo US en la sala de recuperación en todos los tiempos de evaluación clínica fueron menos significativos que los del grupo AN p < 0,001 en todos los tiempos; tabla 4.
El dexketoprofeno fue administrado en 2 casos 10% del grupo US y en 11 casos 55% del grupo AN; la meperidina se administró en un caso del grupo US 5% y en 4 casos del grupo AN 20% como analgésico de rescate en la sala de recuperación.
El uso de dexketoprofeno como analgésico de rescate en el grupo US fue menos significativo estadísticamente que en el grupo AN p = 0,007.
No hubo efectos colaterales relacionados con el tratamiento con el opiáceo o complicaciones relacionadas con el bloqueo en los casos durante el seguimiento en el postoperatorio.
Discusión
Después de una cirugía de hernia inguinal, el dolor moderado o intenso puede aumentar el tiempo de ingreso hospitalario, causar reingreso inesperado, demora en el retorno de las actividades normales y aumentar los costes asociados,. Callesen et al.relataron puntuaciones de dolor moderado o intenso en un 60% de los casos al primer día de herniorrafia y en un 33% de los casos al sexto día de la cirugía.
Además, se mostró que el control insuficiente del dolor en el postoperatorio de herniorrafia puede ser un factor de riesgo para el desarrollo de dolor crónico.
Eklund et al. relataron dolor moderado o intenso 5 años después de la cirugía en un 3,5% de 705 pacientes sometidos a la corrección de hernia inguinal abierta con la técnica de malla.
En una revisión, en la cual la frecuencia de dolor crónico después de la herniorrafia inguinal con malla fue estudiada, se relató que un 11% de los pacientes presentaron dolor crónico y que cerca de un tercio de las actividades cotidianas de esos pacientes se vio afectada.
Varios abordajes, incluyendo la farmacología, fueron usados para el control del dolor después de la herniorrafia, pero el control ideal del dolor todavía no ha sido encontrado.
En las directrices de tratamiento de hernia inguinal en adultos, publicadas por la Sociedad Europea de Hernia en 2009, se indica que considerar la anestesia local para la hernia inguinal unilateral, evitar la anestesia espinal con dosis altas de agentes de acción prolongada y combinar anestesia general con infiltración local de agentes de acción corta, puede ser una alternativa para la anestesia local.
La técnica anestésica ideal es la identificada como aceptable para el paciente, adecuada para la cirugía, sencilla y segura, con un bajo riesgo de morbilidad y con un bajo coste.
La anestesia general puede presentar algunas dificultades, como complicaciones respiratorias, inestabilidad cardíaca, náuseas, vómito, retención urinaria e ingreso prolongado debido a la demora en la recuperación de la anestesia.
En nuestro estudio no observamos ninguna complicación relacionada con la anestesia general.
La anestesia local–, el bloqueo con la técnica de infiltración local,, el bloqueo específico de los nervios IH/II o la combinación de esas técnicas pueden ser usados en la mayoría de las herniorrafias inguinales abiertas primarias en adultos.
Hay informes de que, en esos procedimientos, el dolor en el período intraoperatorio es la razón más común de insatisfacción del paciente,. Esas técnicas no pueden ser aplicadas en casos de jóvenes con ansiedad y obesidad mórbida y en aquellos con sospecha de estrangulamiento.
Existe un estudio de que, especialmente en casos de obesidad mórbida y hernia escrotal, el éxito de la anestesia local depende del médico.
Bhattacharya et al. investigaron retrospectivamente 25.132 casos sometidos a herniorrafia unilateral y primaria con técnicas de anestesia general o locorregional entre 2005 y 2009.
Se calcularon los tiempos de anestesia y cirugía, ingreso en la unidad de recuperación postoperatoria y morbilidad durante 30 días del postoperatorio.
Los casos de hernias bilaterales, femorales, recurrentes, obstruidas o gangrenosas y que serían sometidos simultáneamente a una segunda cirugía fueron excluidos.
Mientras que en el grupo locorregional se evidenció una alta tasa de comorbilidades y poca necesidad de cuidados postoperatorios, en el grupo de anestesia general se observó una duración más larga de la anestesia y de la cirugía.
No hubo diferencia en 30 días en cuanto a las tasas de morbilidad entre los 2 grupos.
Después de la equiparación de los factores de riesgo en el período perioperatorio, se mostró que el bloqueo locorregional era una alternativa segura y eficiente.
O'Dwyer et al., en un estudio con 276 casos sometidos a la herniorrafia inguinal bajo anestesia general, calcularon el dolor en el período postoperatorio, la recuperación de la psicomotricidad y del sistema nervioso central así como también el coste.
Una combinación de lidocaína y bupivacaína fue administrada en dosis divididas bajo la piel subcutánea, subfascial y aponeurosis oblicua en el grupo de anestesia local.
La infiltración de la herida con bupivacaína fue realizada en ambos grupos.
No hubo diferencia entre los 2 grupos con relación a los perfiles de curación.
Los investigadores indicaron que la elección de la anestesia local o general tuvo que ser decidida por el cirujano conjuntamente con el paciente.
Bell et al. descubrieron un bajo consumo de morfina en el postoperatorio y menos efectos colaterales en casos de cesárea con bloqueo de los nervios IH/II.
El consumo de morfina en el postoperatorio fue de un 51% menor en casos de histerectomías abiertas con bloqueo bilateral de los nervios IH/II. Wolfson et al. descubrieron que el bloqueo de los nervios IH/II en casos de cesárea presentó bajas puntuaciones de dolor en el período postoperatorio de recuperación y menores dosis de analgésico de rescate.
Los investigadores también descubrieron que la administración de bupivacaína preincisión con bloqueo de los nervios IH/II en pacientes adultos sometidos a herniorrafia abierta ambulatoria bajo anestesia espinal redujo la puntuación de dolor prealta y la dosis de analgésico de rescate.
Igualmente, los casos de nuestro estudio sometidos al bloqueo de los nervios IH/II con la técnica guiada por US también presentaron puntuaciones menores de dolor en el postoperatorio y de la dosis de analgésico de rescate.
El bloqueo de los nervios IH/II en pacientes pediátricos es relatado en muchos estudios.
Markham et al. compararon el bloqueo de los nervios IH/II con el bloqueo caudal en casos pediátricos de herniorrafia y orquidopexia descubriendo que ambas técnicas tuvieron un efecto analgésico similar.
Lim et al.descubrieron que el bloqueo a ciegas de los nervios IH/II en casos pediátricos de herniorrafia inguinal proporcionó un alto índice de satisfacción de los padres con la reducción del dolor en el postoperatorio.
Las técnicas de marcas anatómicas y la guiada por ultrasonido para bloqueo de los nervios IH/II están identificadas en la literatura.
La técnica tradicional de marcas anatómicas no se emplea a menudo debido al uso de grandes volúmenes de anestésicos locales y de tasas elevadas de fracaso,.
Weintraud et al. estudiaron la dispersión del anestésico local en el bloqueo de los nervios IH/II realizado con la técnica de marcas anatómicas en herniorrafia inguinal pediátrica.
Los bloqueos con dispersión uniforme de anestésico local alrededor de los nervios IH/II con US son considerados eficaces 14%.
Los bloqueos con dispersión en los tejidos adyacentes son identificados como ineficaces 86%, pero un 24% de esos bloqueos también fueron clínicamente ineficaces.
La tasa de éxito clínico de los bloqueos fue relatada en un 61% en ese estudio realizado con 62 casos.
Una tasa de éxito del 72% fue evidenciada en un estudio que comparó el bloqueo de los nervios IH/II con el uso de la técnica de inyección sencilla y doble en niños.
La prevención de daños a los nervios y el manejo eficaz de la anestesia en procedimientos de bloqueo a ciegas con marcas anatómicas están asociados con las localizaciones anatómicas de los nervios IH/II y con la contribución de los nervios lumbares a esos nervios.
Klaassen et al. evaluaron las tasas de contribución de los nervios espinales lumbares a los nervios IH/II y las distancias entre los puntos de entrada de esos 2 nervios en la pared abdominal a la espina ilíaca anterosuperior en 200 disecciones de cadáveres.
Las tasas de contribución del nervio espinal lumbar al nervio II fueron del 65% L1, del 14% T12-L1, del 11% L1-L2 y del 10% L2-L3; para el nervio IH fueron del 7% T12, del 14% T12-L1, del 10% L1 y del 6% T11-T12.
Se encontró que el nervio II entra en la pared abdominal 2,8 ±1,1 cm medial y 4 ±1,2 cm inferior, de acuerdo con la espina ilíaca anterosuperior; y el nervio IH 2,8 ±1,3cm medial y 1,4±1,2cm inferior.
Los orígenes complejos de los nervios IH/II mostraron que los componentes sensoriales de esos nervios pueden tener su origen en los niveles espinales T11 y L3.
Ese hallazgo es compatible con muchos estudios anatómicos en la literatura.
Nyhus llamó la atención sobre la congruencia de las conexiones entre los nervios II, IH y genitofemoral con el campo sensorial y el hecho de que esa situación puede ser particularmente importante en la anestesia regional.
Weltz et al. realizaron un bloqueo paravertebral en 30 pacientes para herniorrafia inguinal, pero como en 6 de los casos no se pudo llevar a cabo el bloqueo sensorial suficiente, fue administrado un anestésico adicional en niveles espinales.
Las puntuaciones altas de dolor en el postoperatorio y el aumento del uso de analgésico de rescate en el grupo AN en nuestro estudio pueden ser explicados con las variaciones anatómicas de los nervios IH/II descritas en la literatura.
La técnica de marcas anatómicas puede originar complicaciones incluso con médicos con experiencia.
Amory et al. relataron un daño intestinal después del bloqueo de los nervios IH/II con la técnica de marcas anatómicas en herniorrafia pediátrica.
Jöhr y Sossai indicaron el tamano preferido de la aguja en los bloqueos regionales y relataron una lesión en el colon y el desarrollo de un hematoma subseroso.
Otra complicación citada en la literatura fue la parálisis temporal del nervio femoral–. Ghani et al. determinaron que la incidencia de parálisis temporal del nervio femoral en casos de herniorrafia en adultos fue de un 6%.
En nuestro estudio, no hubo ninguna complicación relacionada con el bloqueo en los pacientes sometidos al bloqueo de los nervios IH/II con la técnica de marcas anatómicas.
Según nuestros conocimientos, no existen estudios anteriores sobre la eficacia, concentración y ajuste de la dosis de levobupivacaína en el bloqueo de los nervios IH/II en adultos.
Sin embargo, sí hay algunos estudios con pacientes pediátricos.
Disma y Tuo relataron que la dosis de 0,4 mL/kg de levobupivacaína al 0,25% suministró una analgesia en el período postoperatorio de niños sometidos a herniorrafia inguinal.
Verificamos que la dosis ideal de levobupivacaína puede ser reducida a 0,075 mL/kg en bloqueo de los nervios IH/II guiados por US en niños.
En nuestro estudio, la levobupivacaína al 0,5% 20 mL fue usada en ambos grupos con eficacia y seguridad.
En ninguno de los casos se observaron signos de toxicidad causados por el anestésico local.
Baerentzen et al. calcularon la eficacia del bloqueo de los nervios IH/II con US en 60 casos, estado físico ASA I-II, con edades por encima de los 18 años, sometidos a herniorrafia inguinal unilateral.
Después de la inducción de la anestesia general, se realizó el bloqueo del nervio IH/II guiado por US con bupivacaína o salin.
El resultado primario fue definido como puntuación EVA-M en la unidad de cuidados postoperatorios y los resultados secundarios definidos como puntuaciones EVA-R, consumo de opiáceos en el postoperatorio, náuseas, vómito y tiempo de permanencia en la unidad de recuperación y en la clínica.
El consumo de analgésicos, la puntuación de dolor, la evaluación del estado de salud y la capacidad para realizar las actividades diarias fueron evaluados por teléfono 24-48 h después del alta.
En el grupo bupivacaína, el tiempo de permanencia en la unidad de recuperación postoperatoria, las puntuaciones EVA-R y EVA-M en el minuto 30, y las puntuaciones EVA-R al momento del alta, fueron significativamente más bajos.
Las puntuaciones EVA-M después del alta fueron menores en el grupo bupivacaína, pero no estadísticamente significativas p = 0,06.
No hubo diferencia significativa en las puntuaciones de dolor entre los 2 grupos en el postoperatorio y en 24 y 48 h. No hubo diferencia estadísticamente significativa entre los 2 grupos con relación al consumo de opiáceos en el postoperatorio en la unidad de recuperación, en la clínica y después del alta p = 0,12; p = 0,2; p = 0,15 respectivamente.
La evaluación del estado de salud y la capacidad para realizar actividades diarias fueron evaluadas en casa por teléfono y no mostraron ninguna diferencia entre los 2 grupos.
En nuestro estudio, en los casos en los que el bloqueo de los nervios IH/II fue realizado con la técnica guiada por US, las dosis del analgésico de rescate y las puntuaciones de dolor en el postoperatorio fueron más bajas al inicio y a los 30 min en la unidad de recuperación postoperatoria, lo que fue compatible con la literatura.
Las puntuaciones de dolor en movimiento al momento del alta fueron significativamente menores en el grupo US, lo que fue diferente de la literatura.
En nuestro estudio, no hubo diferencia significativa con relación al dolor, satisfacción con la analgesia y complicaciones del bloqueo, de acuerdo con la evaluación hecha por teléfono en casa después del alta.
Una limitación de nuestro estudio fue no preguntarles a los pacientes si ellos escogerían la misma técnica o no.
Eso nos hubiera dado resultados más fiables.
Como conclusión, en las herniorrafias inguinales en adultos, el bloqueo de los nervios IH/II guiado por US suministra una analgesia más eficaz y satisfactoria en comparación con el bloqueo de los nervios IH/II con la técnica de marcas anatómicas.
Por otro lado, podemos indicar que la observación de estructuras anatómicas con el US puede aumentar el éxito del bloqueo y minimizar las complicaciones relacionadas con el mismo.
Introducción
Es sabido el creciente interés en los últimos tiempos por el estudio del estrés laboral y los factores estresantes en el puesto laboral debido a la repercusión que éstos pueden tener sobre la salud de los trabajadores.
Entre los efectos negativos que produce el estrés laboral sobre el individuo se pueden citar diversos trastornos, tanto físicos como psíquicos o conductuales, que a su vez, pueden dar lugar a problemas de nivel grupal como aumento del absentismo laboral, disminución de la calidad del trabajo realizado, productividad, insatisfacción laboral, accidentes laborales, frecuentes cambios de puesto de trabajo o abandono de la profesión con los posibles efectos adversos en la gestión clínica y en la atención al paciente.
En el entorno de las Ciencias de la Salud, de acuerdo a estudios actuales como el RN4CAST, la Enfermería se considera una profesión estresante.
En general, la identificación de los principales factores laborales estresantes en enfermería, se vincula en unidades o ámbitos específicos, como Unidades de Cuidados Intensivos UCI, Urgencias, Servicios Especiales o Atención Primaria.
Aunque, en unidades médicas de hospitales generales, se está acrecentando el interés por averiguar los factores laborales estresantes específicos de las mismas.
Se podría afirmar que actualmente existen diversos niveles de exposición al estrés en función de las distintas especialidades, áreas o servicios del hospital y que, además, no existe consenso internacional en la elección del método de evaluación del estrés.
En trabajos previos relacionados en otros hospitales, se observó que los principales factores estresantes están relacionados con el ambiente físico, demandas del propio trabajo, contenidos del trabajo, desempeño de roles y componentes de la estructura o clima organizacional.
El estrés es considerado una patología laboral emergente, con especial incidencia en el sector servicios y mayor riesgo en actividades que demandan dedicación personalizada.
Se entiende por factor estresante o estresor, cualquier estímulo capaz de provocar una respuesta de estrés, siendo el estrés esa misma respuesta o reacción a un estresor.
A razón del modelo teórico, existe una aportación continua de varios autores, desde W. Cannon hasta JM.
Peiró pasando por H. Seyle, Lázarus y Folkman o Ivansevich y Matteson, entre otros, fundamentados tanto en la teoría socio-cognitiva del yo, en la teoría del intercambio social, en la teoría organizacional como en la teoría estructural, en la cual se estima un desarrollo de un concepto desde un punto de vista físico, a un modelo más holístico, que incluye factores psicológicos y sociales, y con agentes externos e internos.
Actualmente, desde el crack de uno de los bancos de inversión mayores del mundo, Lehman Brothers Holdings Inc. en 2008, que estalló la actual recesión económica del mundo industrial, se ha visto intensificado el estrés laboral, por lo que parece pertinente acometer investigaciones relacionadas que pueden ser de interés en gestión clínica.
El objetivo general del estudio es identificar y clasificar los principales factores laborales más estresantes que afectan a los Profesionales de Enfermería PE de unidades médicas hospitalarias.
Estudio cuanti-cualitativo, descriptivo, prospectivo elaborado con metodología Delphi.
La técnica Delphi está validada como una herramienta de consenso fiable utilizada en estudios que requieren consenso a partir de expertos.
El centro objeto de estudio es un Hospital General Universitario de Murcia, de gestión pública y con un total de 144 camas en las unidades a estudio.
Las unidades de hospitalización incorporadas en el estudio fueron unidades médicas de Medicina Interna, Cardiología, Neumología, Reumatología, Neurología, Nefrología, Alergología, Digestivo y Endocrinología, para que fuese una muestra homogénea con unas tareas de enfermería semejantes.
Se excluyeron las Unidades Quirúrgicas Cirugía, Cirugía Ortopédica y Traumatología, Urología y Unidades Especiales además de Hemodiálisis, Urgencias y Cuidados Intensivos UCI.
El estudio se realizó entre diciembre del 2012 y abril de 2013.
Muestra incidental, donde los participantes son profesionales de enfermería PE que trabajan en las unidades médicas anteriormente citadas y cumplen los criterios de inclusión:
Criterios de selección para su inclusión
Enfermeros que realizan enfermería clínica en las unidades antedichas; antigüedad mínima de 3 años en unidades médicas y que en el momento del estudio se encuentren activos.
Criterios de exclusión
Enfermeros a menos de 5 años para la jubilación; enfermeras embarazadas y personal que no acepte voluntariamente a formar parte del estudio.
Pérdidas
Enfermeros que durante el estudio estaban ausentes en el puesto de trabajo debido a una baja laboral; rechazo de seguir participando en cualquier momento.
La recogida de datos se realizó en tres rondas.
El trámite para la obtención de respuestas se realizó a través de correo electrónico o soporte papel sobre cerrado, según preferencia del participante.
Las rondas fueron las siguientes:
Primera ronda
Tras requerir al supervisor de cada unidad el PE que cumplía los criterios de inclusión de este estudio, se visitó las plantas incluidas en el estudio del hospital solicitando la participación a todo el PE.
Entre los participantes que mostraron interés, se evaluó para la selección: cumplir los criterios de inclusión, facilitar los datos personales solicitados al equipo investigador y aceptar en ese momento su condición de participantes.
Los datos personales no constaron en documento alguno, se cifró la identidad de cada participante por un número.
A los que aceptaron, se les remitió por correo electrónico o impreso en un sobre sellado según elección del participante, para favorecer la participación, una relación de factores estresantes conseguidos tras una revisión bibliográfica dentro de los clasificadores; la definición de cada uno de los epígrafes estresores del ambiente físico, demandas del propio trabajo, contenidos del trabajo o características de las tareas que realizar, desempeño de roles, relaciones interpersonales y grupales, desarrollo de la carrera, nuevas tecnologías, componentes de la estructura o del clima organizacional y relaciones entre el trabajo y otras esferas de la vida; una hoja de información e instrucciones y la hoja de desarrollo divida en dos partes:
En primer lugar, se diseñó un documento con espacios libres dentro de cada uno de los epígrafes del clasificador de estresores escogido de manera que, en cada sección los participantes incorporasen los factores estresantes que sopesasen de mayor relevancia; y la segunda parte consistió en un espacio libre de nueva escritura para contribuir con comentarios.
También se recogieron variables secundarias edad, sexo, nivel de estudios, hospital, unidad hospitalaria, años de antigüedad laboral en unidades médicas, horario, ratio de enfermera por paciente.
Se dio un plazo de 3 semanas para contestar los formularios y 2 semanas para recogida y análisis de los datos, preparación de nuevo formulario y descanso de los participantes.
Con los factores estresantes obtenidos, se elaboró un listado agrupándolos de acuerdo a los enunciados.
Posteriormente, se confeccionó un nuevo formulario con 108 factores estresantes mencionados por los participantes, para su valoración en una escala de 1 a 5 desde nada de estrés hasta mucho estrés.
Se entregó el formulario con los 108 factores estresantes a cada uno de los participantes para su valoración.
Una vez cumplimentados y recolectados todos los formularios, se desarrolló el análisis de los resultados media y mediana.
Se seleccionaron los 27 factores estresantes de mayor puntuación, que fueron los más destacados con diferencia y se confeccionó un nuevo formulario.
A los participantes, se entregó el formulario obtenido en la ronda anterior para obtener los 10 factores estresantes priorizados desde los que provocan mayor a menor estrés.
Para el análisis de datos de las valoraciones cuantitativas realizadas por los participantes, se calcularon la media y mediana para cada uno de los ítems de todos los cuestionarios, de cada una de las rondas.
Las variables cualitativas se analizaron con porcentaje de frecuencias.
El análisis estadístico se realizó con el programa PASW Predictive Analitic SoftWare Statistics 18.
Para el análisis, se estableció a priori que se estimaba consenso una media igual o superior a 2 y/o una mediana igual o superior a 3.
Así, se redujeron los ítems para lograr los factores estresantes laborales de mayor frecuencia y que más provocan estrés al PE.
Se cumplieron los postulados de la Declaración de Helsinki en su última versión Seúl, 2008, Buenas Prácticas Clínicas de la Unión Europea y la Ley Orgánica 15/1999, de 13 de diciembre, de Protección de Datos de Carácter Personal.
El proyecto se autorizó por la Dirección del Centro Hospitalario.
El grupo de trabajo ha cumplido criterios estrictos con respecto a la toma de muestras del PE, el almacenamiento, las corrientes y el acceso de los datos, para salvaguardar la seguridad, la privacidad y la confidencialidad.
La muestra es mayoritariamente femenina 83,33%.
El rango de edad de menores de 30 años no tiene muestra de participantes y entre 30 a 39 años un 83,33 % de la muestra; entre 40 a 49 años un 8,33%; y entre 50 a 59 años un 8,33%.
No existen participantes mayores de 59 años.
Respecto al nivel de formación, un 91,67% están en posesión de la Diplomatura y el resto, son además titulados, Máster en Ciencias de la Enfermería.
El 83,33% de los encuestados tenía un horario de turno rodado, frente al 16,67% que no hacía noches, y sólo uno de los encuestados está a media jornada.
El ratio de pacientes por PE es idéntico en todas las plantas de hospitalización: 8-10 pacientes/enfermera en turno de mañana, 12 pacientes/enfermera en el turno de tarde y 18 pacientes/enfermera en turno de noches.
Primera Ronda
Cumplieron 30 PE los criterios de inclusión, pero el número total de PE que aceptaron participar en el estudio de forma anónima y voluntaria ascendió a 29 PE de unidades médicas.
De los 29 documentos dispensados en el primer envío, respondieron 12 PE, lo que supone una tasa de respuesta del 41,38 %.
La relación de los PE por unidad se muestra en la Tabla 1.
Se identificaron un total de 108 factores de estrés en el personal de enfermería en Unidades Médicas.
Segunda Ronda
De los 12 profesionales que inicialmente participaban respondieron 10, lo que supone una tasa de respuesta del 83,33%.
El análisis de las respuestas dio lugar a la obtención de un listado de 27 factores estresantes consensuados, que conformaron el formulario de ítems para la siguiente ronda.
El número total de la tercera ronda, que resultó ser la última debido al alto nivel de consenso, se inició con 10 participantes, de los cuales respondieron 7.
Por lo tanto, la tasa de respuesta fue del 70%.
Los resultados finales de la que resultó ser la última vuelta debido al gran nivel de consenso se muestran en la Tabla 2.
Discusión
La inauguración del Hospital data de enero 2005, lo que evidencia la antigüedad de los partícipes que si bien algunos no llevan más de 3 años en la misma unidad, si tienen 3 o más años trabajando en unidades de hospitalización médicas, además de en el mismo centro hospitalario, así pues tienen destreza en los cuidados aplicados a estos determinados tipos de pacientes.
En los estudios cualitativos con metodología Delphi, cuanto mayor sea el número de participantes, mejores conclusiones pueden ser extraídas y se ha comprobado en estudios que es suficiente un mínimo de 10 a 18 participantes entrevistados para que los resultados sean válidos.
Debido al alto nivel de consenso en la última ronda, con dos personas menos, se pueden considerar válidos los resultados.
Existe abundante literatura que vincula los factores estresantes que afectan a PE en distintas unidades, pero la existencia de estresores en unidades médicas detectados en este estudio, son más escasos en la literatura.
Se ha podido verificar que los factores estresantes de enfermería consensuados corresponden, según el clasificador adoptado, a demandas del propio trabajo, contenidos del trabajo, desempeño de roles, relaciones grupales y relaciones entre el trabajo y otras esferas de la vida.
Del análisis de los resultados se desprende que los factores estresantes con mayor consenso y mayor calificación en el grupo de PE fueron, básicamente, problemas organizativos.
Por lo tanto, concuerda con otros estudios con problemas organizativos como resultado.
Si se confrontan estos resultados a los de un estudio similar realizado con anterioridad, podemos contemplar en que son coincidentes en problemas organizativos, con factores como sobrecarga de trabajo, interrupciones frecuentes en la realización de mis tareas, falta de tiempo para algunos pacientes que lo necesiten, consecuencias de mis errores para el enfermo y tener la sensación de que al terminar su trabajo le quedan cosas pendientes.
Los resultados obtenidos difieren con otros estudios, dependiendo de la unidad o servicio donde se hayan realizado, que aunque coinciden en la sobrecarga laboral, además recogen la asociación del estrés a los procesos de muerte y sufrimiento.
Este estudio tiene la limitación de que es una muestra muy pequeña, por lo que, el tamaño de la muestra se debe ampliar a partir de estudios con metodología cuantitativa y que permitan inferencia y correlación con estudios relacionados con modelos organizativos de gestión.
Además, hay gran carencia de estudios similares a nivel internacional para poder confrontar los resultados de los factores estresantes de forma específica.
Se ha localizado un estudio en otra unidad como Pediatría, que afirma que los PE sienten impotencia para proporcionar una atención de calidad con recursos limitados, falta de apoyo y la necesidad de asumir múltiples responsabilidades, pero existen otros trabajos que secundan la importancia de factores como la sobrecarga laboral, demandas emocionales o la relación conflictiva entre médico-enfermera.
El entorno geográfico se restringe a una Comunidad Autónoma cuando lo deseable es incrementar estudios en distintas autonomías y hacer una comparativa para realizar acciones de mejora.
Conclusión
Podemos afirmar que los principales factores estresantes, ordenados de mayor a menor nivel de consenso, corresponden de la siguiente forma: la sobrecarga del trabajo, las interrupciones frecuentes en la realización de sus tareas, ejecutar tareas distintas simultáneamente, trabajar en horario nocturno y no tener tiempo suficiente para dar apoyo emocional al paciente.
Conocer y valorar todos estos factores de estrés desde la perspectiva de los profesionales, puede contribuir con propuestas de mejora en la gestión clínica de cualquier unidad hospitalaria de enfermería médica, para acrecentar la efectividad de la organización y por extensión, la calidad de vida laboral de los trabajadores.
Es pertinente seguir investigando e incrementar las soluciones a profesionales de la salud de diferentes categorías y características, es decir, diseñar y realizar intervenciones que permitan realizar estudios experimentales relacionados con el estrés laboral, originando propuestas de mejora más consistentes.
El despertar intraoperatorio posterior a la cirugía bajo anestesia general es poco común, pero está bien descrito por el paciente y por el anestesiólogo como un efecto adverso y no deseado, desde el primer relato, cuando el paciente de Horace Wells declaró que el dolor durante la operación fue como si su piel estuviese siendo arañada por un clavo as if the skin had been scratched with a hoe.
Las causas de ese evento son, a menudo, consecuencias de una técnica anestésica inadecuada, del fallo de los equipos, pacientes adictos, uso de bloqueantes neuromusculares en cantidades excesivas y del monitoreo inadecuado.
Situaciones específicas, como grandes traumas, intercurrencias obstétricas, bypass cardiopulmonar, consideradas de riesgo para el despertar intraoperatorio, actualmente pueden ser bien resueltas a causa del arsenal terapéutico que nos propician los específicos y potentes fármacos existentes, además de la calidad en la monitorización que tenemos a nuestra disposición.
El objetivo de la anestesia es inducir la inconsciencia por medio de la administración de fármacos y por tanto, es fundamental proveerle al paciente la analgesia, ansiólisis, amnesia y la supresión de las respuestas hormonales, cardiocirculatorias y motoras frente al estrés quirúrgico.
El despertar durante la anestesia, con una memoria intraoperatoria, ocurre cuando el paciente es capaz de procesar informaciones y emitir respuestas específicas a varios estímulos.
Las diferentes fases del despertar o de la memoria intraoperatoria son independientes.
La memoria explícita o declarativa es cuando el paciente se recuerda de hechos, eventos o conocimientos que ocurrieron durante la anestesia general.
En la memoria implícita o de proceso, definida como la memoria de capacidades o de habilidades motoras o sensoriales, el paciente es incapaz de expresar de forma verbal y clara su experiencia durante la anestesia, pero en el postoperatorio existen cambios en su comportamiento, hábitos o desempeño de forma que para detectar la memoria implícita son necesarios test psicológicos.
Otra fase del despertar del intraoperatorio es el estado de vigilia, donde el paciente es capaz de reaccionar a estímulos durante la cirugía, pero no se acuerda y no tiene conciencia de las reacciones que ocurrieron.
El sueño es una fase que todavía genera dudas en cuanto a la clasificación del tipo de despertar.
Es considerado un estado de transición entre la memoria explícita y la implícita, o como cualquier experiencia, desde el momento de la inducción de la anestesia hasta el primer momento de conciencia postanestésica.
La experiencia de la conciencia no es igual en todos los pacientes, y puede ser agrupada como recuerdos percepción auditiva, sensación táctil, sensación de parálisis y dificultad para moverse y respirar, sensación de desamparo, pánico, ansiedad, miedo crónico y miedo a la operación, insomnio y pesadillas recurrentes y neurosis, conocida como transtorno de estrés postraumático que necesita tratamiento psiquiátrico.
El despertar durante la anestesia no es común y existe una cierta dificultad en la recolección de datos sobre la incidencia de ese evento, siendo difícil establecer medidas preventivas eficaces, como también identificar y evaluar los riesgos, los factores causales y las secuelas psicosociales.
Una incidencia de 1,2% de despertar fue documentada en 1960, pero estudios recientes demostraron una incidencia de 0,1% a 0,2%, pudiendo variar de acuerdo con los tipos biológicos, anestésicos y con los procedimientos quirúrgicos utilizados.
Un estudio multicéntrico con 19.575 pacientes arrojó una incidencia de 0,13% de despertar intraoperatorio.
Estudios que indican que el número de demandas por despertar intraoperatorio es tres veces mayor en las mujeres que en los hombres, principalmente porque las mujeres se recuperan más rápidamente de la anestesia.
Ha sido descrita una mayor incidencia de despertar en pacientes jóvenes durante la anestesia general pero Pollard y col. demostraron una mayor incidencia en los ancianos.
En los niños, la incidencia del despertar puede alcanzar hasta el 0,8% de acuerdo con algunos estudios publicados.
El paciente adicto necesita una mayor cantidad de fármacos anestésicos en consecuencia del desarrollo del fenómeno de la tolerancia y así obtiene un despertar intraoperatorio.
El historial previo del despertar, está presente en 1,6% de los casos y es un factor de predisposición para un nuevo incidente de despertar intraoperatorio.
Existe un riesgo aumentado para el despertar intraoperatorio en los pacientes ASA III y IV, sometidos a intervenciones de cirugía mayor.
Los pacientes en tratamiento con antihipertensivos y betabloqueantes son susceptibles a presentar episodios de despertar si se exponen a pequeñas dosis de anestésicos generales, en el intento de evitar episodios de hipotensión arterial sistémica.
El uso de benzodiazepínicos en el preoperatorio reduce la incidencia del despertar.
La inyección de una sola dosis de inductor anestésico en el manejo y en la intubación traqueal, en la vía aérea difícil, favorece entre un 4,5% a un 7,5% el despertar intraoperatorio.
Según diferentes estudios, la incidencia varía de 0,4% a 1,3% y ocurre en el período entre la incisión de la piel y la extracción fetal, momento de mayor estímulo quirúrgico y muchas veces con menos concentraciones anestésicas.
Son considerados factores desencadenantes: 1 inducción en secuencia rápida sin opióides, para evitar el efecto depresor respiratorio en el recién nacido y 2 reducida fracción inspirada de anestésico inhalatorio, para evitar el efecto tocolítico y el consecuente riesgo de sangramiento uterino.
La incidencia de despertar varía de 1,1% a 23%, principalmente en las cirugías donde se utiliza el bypass cardiopulmonar.
Phillips y col. en un estudio con 837 pacientes sometidos a la circulación extracorpórea, relataron una incidencia de 1,14%, sin encontrar una diferencia entre los fármacos usados en los pacientes con o sin recuerdos de eventos intraoperatorios.
Ranta y col. destacaron una mayor incidencia de despertar en los jóvenes y sin embargo, una reducción en esa misma incidencia cuando los anestesiólogos están atentos a esa complicación.
La infusión continua de un anestésico antes, durante y después de la circulación extracorpórea en 617 pacientes arrojó una incidencia de despertar de un 0,3%.
El despertar intraoperatorio puede llegar a 43% de los casos.
La inestabilidad hemodinámica, la hipotermia y las intoxicaciones agudas, son factores que pueden inducir al uso indebido de la cantidad de anestésico, y pueden alterar la incidencia de esa complicación en los pacientes politraumatizados.
Los casos de despertar registrados durante las técnicas con la anestesia inhalatoria, parecen asociarse, por regla general, con los problemas en los vaporizadores o con la falta de monitorización de los gases anestésicos. Bergman y col.relataron en su estudio que para un 13% de los pacientes que presentaron despertar, hubo un fallo en el suplemento de óxido nitroso o en los agentes volátiles por error en el funcionamiento del equipo, destacando que, en la mayoría de los casos, las concentraciones espiradas e inspiradas de los agentes anestésicos no estaban siendo monitorizadas.
La eficacia de las concentraciones bajas de anestésicos inhalatorios, sumada al efecto aditivo de otros fármacos utilizados simultáneamente, son considerados puntos importantes en la prevención del despertar intraoperatorio, aunque la concentración mínima que garantice la ausencia de recuerdos no pueda ser establecida definitivamente.
Un estudio observacional prospectivo realizado con 4.001 pacientes por Errando y col. demostró una mayor incidencia de despertar en pacientes bajo anestesia venosa total durante el proceso quirúrgico, cuando fue comparado con la anestesia balanceada.
En general, están asociados con el inicio tardío de la infusión después de la dosis de inducción, con los modelos de administración inadecuados y a menudo, con los fallos en la administración de las bombas, la desconexión del sistema y la obstrucción del flujo intravenoso.
Un metanálisis demostró que hasta un 85% de los pacientes que sufrieron con el despertar estaban bajo el uso de bloqueantes neuromusculares.
Se recomienda el uso de bloqueantes solo si fuere necesario, porque los movimientos realizados por los pacientes es una manera útil y sencilla de verificar el despertar.
La observación del movimiento como respuesta somática refleja el estímulo quirúrgico, que es la base del concepto de concentración alveolar mínima CAM, y es considerada como un método confiable para detectar el despertar intraoperatorio.
En un estudio con 11.780 pacientes bajo anestesia general, se observó una incidencia de despertar de un 0,18% asociado a la ansiedad y a los síntomas neuróticos tardíos, en aquellos que recibieron bloqueantes neuromusculares y de 0,1% en los pacientes que no recibieron bloqueantes neuromusculares.
El uso de bloqueantes neuromusculares está asociado con una mayor incidencia de despertar intraoperatorio, como también con una memoria implícita.
Un reciente estudio de Nunes y col., que evaluó 20 voluntarios sometidos apenas a bloqueo neuromuscular despolarizante, arrojó una reducción importante en el BIS y en la potencia electromiográfica, a valores considerados dentro del rango operatorio.
Fue registrado un T1 menor que 1,9 ± 3,18%, concluyendo que a pesar de que el algoritmo del BIS no incluya la electromiografía, su reducción altera directamente el valor del BIS, por eso es importante mantener T1 por encima de 5%, para que los valores del BIS no representen un falso positivo.
Otros estudios de Nunes y col. mostraron también reducciones importantes en los valores de las entropías respuesta y estado, como también en el índice de estado cerebral CSI, del inglés, en voluntarios después de la utilización de la succinilcolina.
La Figura 1 nos muestra un esquema que representa la generación de los impulsos corticales en asociación con la electromiografía facial EMG.
La EMG, reducida después del uso de los bloqueantes neuromusculares, puede influir en los índices de adecuación anestésica AA.
En general, en los pacientes con riesgo de despertar intraoperatorio, existen diversas situaciones condicionantes.
Los errores en la administración o identificación de los fármacos intravenosos son las causas más comunes de reclamaciones por parálisis motora en los pacientes despiertos.
Entre esos fármacos, la succinilcolina es el que más a menudo se relaciona con una administración equivocada en lugar de un agente sedativo o hipnótico en la inducción anestésica.
Algunos pacientes que han vivido la experiencia del despertar en el intraoperatorio pueden evolucionar sin transtorno psicológico.
La más temida complicación del despertar es el transtorno del estrés postraumático TEPT.
Es un tipo de transtorno psíquico que puede manifestarse frente a una situación de estrés específica, habiendo así un compromiso psíquico, funcional y social que puede persistir durante varios meses o incluso, cuando no se trata como es debido, puede evolucionar a un trastorno psíquico crónico en un 25% de los casos.
En el TEPT el individuo tiene dificultad para mantener el sueño, la ansiedad, la irritabilidad, los trastornos que tienen que ver con la concentración, trastornos del humor, miedo a la anestesia, depresión y pesadillas.
Ghoneim y col. demostraron en su estudio que 19% de los pacientes tuvieron trastornos del sueño, 21% pesadillas y un 17% ansiedad diaria.
El tratamiento se basa en la terapia cognitiva comportamental, con la reestructuración cognitiva de la situación traumática, asociado o no con los psicofármacos.
Existen también las secuelas psicológicas generales, estado de sufrimiento y perturbaciones emocionales subjetivas, que generalmente dificultan el funcionamiento y el desempeño social y que son distintas del cuadro de TEPT con una incidencia de 0% a 78%.
El riesgo de que ocurra un despertar intraoperatorio puede ser minimizado con la vigilancia y la obediencia de determinados principios de la práctica clínica:
 La visita en el preoperatorio es fundamental y obligatoria.
Identificar a los pacientes cuyas necesidades de los fármacos anestésicos están modificadas: alcoholismo crónico, hipernatremia, hipertermia, inhibidores de la monoaminooxidasa, antidepresivos tricíclicos, anfetaminas, cocaína, etc. Evaluar la vía aérea e incluso en los pacientes considerados con vía aérea difícil, que la intubación traqueal se haga con el menor trauma posible.
 Verificar de forma preventiva Chequear, todo el instrumental involucrado en la anestesia, como respiradores, vaporizadores, sistemas respiratorios, y bombas de infusión antes de cada nuevo paciente y a menudo durante el procedimiento anestésico.
 Registrar en la ficha del paciente sus respuestas a las siguientes preguntas: "¿Cuál es la última cosa que usted recuerda antes de dormirse?"; "¿Cuál es la primera cosa que usted recuerda después de despertarse?"; " ¿Usted logra recordar algo entre esos dos períodos?" y "¿Usted tuvo sueños durante la cirugía?".
 Usar bloqueante neuromuscular lentamente, introduciendo durante la práctica el monitoreo de la función neuromuscular y manteniendo T1 por encima del 5%.
 La anestesia es un evento dinámico.
Cada paciente, de acuerdo con su situación clínica, debe ser evaluado con criterio, estableciendo dentro de los componentes anestésicos, cuáles son los que deben ser bloqueados para que el paciente tenga una operación bajo anestesia sin un despertar en el intraoperatorio.
El terror descrito por los pacientes sometidos a anestesias generales y afectados por el despertar en el intraoperatorio, es un hecho único para ese paciente.
El efecto imprevisible en su vida y los resultados a largo plazo son inconmensurables.
La caída en la incidencia del despertar durante la anestesia, está conectada a un mejor desempeño científico y técnico del anestesiólogo, que envuelve cuestiones como la comprensión sobre los componentes de la actividad anestésica, los fármacos hipnóticos, analgésicos, bloqueantes neuromusculares, control de reflejos autonómicos y motores, además de los factores de riesgo involucrados en este evento.
La monitorización y la interpretación de los datos recolectados o de lo signos clínicos durante el acto anestésico-quirúrgico, deben fundamentarse en un juicio clínico, único para cada paciente y para cada procedimiento quirúrgico.
El significado atribuido a la presencia de drogas no se debe a sus propiedades químicas en sí, sino a sus propiedades simbólicas.
Es decir, a lo socialmente imaginario y a su efecto cultural. Las drogas permiten la delimitación de dominios sociales y organizacionales de diversas realidades en base a determinadas normas.
Los datos mostrados por la ONU a través del Informe Mundial sobre Drogas 2005, indican que existe aproximadamente 200 millones de usuarios a nivel mundial, siendo el grupo predominante los jóvenes.
La tendencia al aumento, esta siendo observado a través de resultados de investigaciones divulgadas en el libro "Drogas en las escuelas", publicado por la UNESCO Organización de las Naciones Unidas para la Educación, Ciencia y Cultura en 2002.
Una investigación utilizando cuestionarios y entrevistas, realizada en escuelas públicas y privadas de educación primaria 5 al 8 grado y secundaria de 14 capitales brasileñas y del Distrito Federal, tuvo como finalidad identificar cómo el joven concibe la droga, que es lo que lo motiva al consumo y que es lo que lo inhibe .
Informaciones sobre el uso de drogas sitúan al profesional frente al desafío: ¿ Es posible evitar, a través de educación escolar, que las personas, en especial los jóvenes, se involucren con drogas?
Esta pregunta motiva a buscar conocimiento en otras fuentes de información, tales como la opinión de los profesores sobre las drogas y sus relaciones con la práctica educativa preventiva en las escuelas, esperando encontrar diferencias entre las estrategias de total abstinencia por ejemplo, nunca experimental alcohol y las estrategias de educación.
Una representación social reúne conceptos significado y objetos significante.
La proximidad entre el sujeto y el objeto representado se expresa, por la comprensión que el sujeto tendrán del objeto, a partir de sus experiencias personales e interacciones socio-grupales anteriores.
De este modo, cada persona se encuentra presa, tanto individual como colectivamente, por palabras, ideas e imágenes que están impregnadas en sus ojos, oídos y mentes; las cuales influyen sin darse cuenta.
Existe siempre cierta cantidad de autonomía, así como cierto condicionamiento en cada ambiente, sea este natural o social.
La teoría de las representaciones sociales se presenta como un importante fundamento para este estudio, a través de la perspectiva de construcción del saber, al considerar la proximidad entre el sujeto y el objeto de la representación, establecidos a través de la comunicación intersubjetiva.
En este sentido, el objetivo de este estudio fue investigar las representaciones de los profesores con relación al uso de drogas de una Escuela primaria.
Este estudio fue cualitativo y descriptivo. Realizado con profesores de una escuela primaria privada de la ciudad de Florianópolis, Santa Catarina, creada en 1959 y que actualmente alberga a 1067 alumnos.
La definición de los sujetos fue iniciada a través de la invitación de los 25 docentes activos del 5 y 8 grado de primaria para una reunión con la investigadora, en el primer semestre del 2006, periodo en el cual fueron recolectados los datos.
En el día y horarios citados para la reunión, se presentaron diecinueve profesores, de los cuales tres no aceptaron participar de la investigación.
Posteriormente fue determinado el día y la hora exacta para la recolección de datos, para los dieciséis 16 docentes que desearon participar del estudio
El instrumento principal para la búsqueda de información fue el conjunto de asociaciones, que conformaron el instrumento adecuado para la recolección de datos, el cual fue usado para investigar la estructura, contenido y polaridad en el campo semántico, siendo asociadas a determinada representación.
El grupo de asociaciones establece la introducción de una o más palabras o "expresiones-estímulo", escogidas de acuerdo con los objetivos de la investigación, utilizando los criterios de relevancia y coherencia, colocados en la mitad de una hoja en blanco, adjuntando instrucciones para la construcción de las asociaciones.
Primeramente, se solicitó a la persona para que asociara todos los términos que le vienen a la mente con relación a la expresión- estímulo, colocada en la hoja en blanco; seguidamente, se le pidió que indique el orden en que las palabras asociadas van surgiendo, enumerándolas en el orden en el cual fueron escritas; posteriormente, se solicitó que mencionaran el valor dado a cada palabra escrita en relación a la expresión-estímulo, utilizando para ello el signo "+" positivo, "-" negativo y "0" neutro; finalmente se pidió establecer el orden de prioridad de las palabras que fueron escritas en relación al tema, estableciendo las relaciones existentes entre ellas.
El estudio fue precedido por la evaluación y aprobación del Proyecto, a través del Comité de Ética en Investigación con Seres Humanos de la Universidad Federal de Santa Catarina.
Se obtuvo la aceptación de la institución educativa a través de un Término de Participación en el Estudio, en donde se especificaban los aspectos que garantizaban el cumplimiento de la resolución 196 del Comité Nacional del Ética en Investigación.
Se presenta a seguir, las representaciones sobre el uso de drogas, por profesores del 5 al 8 grado, con el objetivo de mostrar los sentimientos, conflictos, comentarios e ideologías de estos profesionales al respecto.
Fueron utilizados como indicadores: la red de asociaciones, el índice de mayor preferencia y la mayor prioridad en el orden de las asociaciones; para de esta forma poder definir el núcleo central de las representaciones mencionadas por los docentes, las cuales fueron indicadas durante la construcción de las mismas.
De acuerdo con estos indicadores, las representaciones construidas por los profesores, fueron organizadas en base al concepto "otro vulnerable": un sujeto, adolecente, con muchas necesidades familiares, sociales, personales, psicológicas y económicas que lo predisponen a ser usuario de drogas.
Con relación a los núcleos periféricos, los docentes mencionaron: a la familia, a la fácil adquisición de drogas y a la falta de seguridad pública.
Por lo tanto, el núcleo de las representaciones mencionadas por los docentes sobre el uso de drogas, relacionan al consumo como algo que sucede a los "otros": aquellos que no saben comportarse de acuerdo con las normas sociales, aquellos que demuestran conductas inadecuadas, aquellos necesitados siendo múltiples las necesidades, pero no les sucede a ellos mismos, ni a aquellos individuos que siguen los preceptos establecidos y considerados legítimos por la sociedad.
Dentro del grupo de asociaciones construidas por los docentes, también se incluyen algunos aspectos como, la dificultad que los jóvenes encuentran al enfrentar con sus frustraciones, generadas por una sociedad que eligió como uno de sus valores más significativos el "tener" en perjuicio del "ser".
En busca de estrategias para enfrentar esta realidad gran número de frustraciones, en donde ser observa una relación desigual entre el deseo y lo real, la marginación y exclusión aumentan induciendo al uso de drogas como una posibilidad de fuga en búsqueda del placer.
A pesar que los profesores participantes de la investigación hayan asociado el uso de drogas con la marginación, se destaca que algunos estudios realizados mostraron, el poco consumo entre estudiantes de escuelas de los alrededores de la ciudad.
En un estudio publicado en 2004, sobre el uso de drogas entre estudiantes de la red de escuelas públicas de Campinas SP, a través del análisis multi-variable se conoció que el uso de drogas fue menor entre estudiantes de pueblos jóvenes, a pesar de observado mayor tráfico de drogas y mortalidad debido a la violencia.
Diferente a lo esperado, el consumo fue mayor entre estudiantes de escuelas del centro de la cuidad y entre estudiantes que trabajaban; por lo tanto se realizó una asociación entre el uso de drogas y la solvencia económica.
La hipótesis relacionó el mayor consumo entre estudiantes/trabajadores con estrés, como consecuencia de la responsabilidad en el trabajo, mayor solvencia económica y debido a patrones de socialización; los cuales están vinculados "al ambiente laboral" como por ejemplo, beber al final del trabajo.
Estos resultados muestran la necesidad de reflexionar sobre algunas creencias poco establecidas, con relación a que, el tiempo libre juega un papel importante para el uso de drogas.
Los resultados de un estudio sobre el comportamiento de salud entre jóvenes estudiantes de la red pública y privada de la región metropolitana de São Paulo, mostraron que el consumo de drogas es 2 a 4 veces mayor entre estudiantes de la red privada que la red pública.
Esta situación ya fue comprobada en 1989 en el 2º Censo Nacional sobre uso de psicotrópicos entre estudiantes de 1º y 2º grado.
Los aspectos indicados permiten reflexionar sobre la relación entre las múltiples causas para el consumo de drogas entre estudiantes.
Esta situación no puede tener una única causa, sino la combinación de variados factores, desde los genéticos hasta los psicológicos, familiares, socioeconómicos y culturales.
Los cuales permitirán una comprensión sobre el uso y dependencia de drogas como un fenómeno de alta complejidad, que no puede ser considerado como unidimensional, ni puede ser apenas una responsabilidad del sistema de salud.
La ley brasileña permite la compra y consumo de bebidas alcohólicas para mayores de 18 años. No obstante, los medios de comunicación llegan a todos los grupos etarios, por ejemplo como la propagada de la cerveza, que tiene contenido "seductor", sin embargo las personas alcohólicas son despreciadas y excluidas por la misma sociedad, que incentiva su consumo.
Este tipo de comportamiento social, de acuerdo con los profesores, es confuso para los jóvenes y para la misma familia, quienes no consideran como drogas perjudiciales al alcohol y al cigarro, identificando como drogas solo a las ilícitas.
Una forma de discutir este asunto por los medios de comunicación puede vincularse al raciocinio del enfoque neoliberal, que relaciona el fracaso o éxito de una persona debida exclusivamente a sus decisiones individuales.
De esta forma, el consumo de drogas es responsabilidad de cada uno, pues las personas dependientes no tiene competencia o madurez para enfrentar su problema.
Las relaciones que la sociedad establece con el consumo de drogas se encuentran lejos de ser univocas e integras.
Se vive una situación singular: en muchos casos la creciente e inédita represión frente al uso de drogas ilegales y al mismo tiempo, la incitación vivida frente al consumo de drogas ilegales, a través de medicamentos prescritos por lo médicos, con la finalidad de obtener cuerpos saludables que permiten alcanzar los ideales de belleza, de habilidad o de estados espirituales.
La sociedad en la actualidad, en vez de utilizar las experiencias obtenidas por el uso de drogas, generó el propio fenómeno en sí.
Lo cual fue establecido por dos vías: la medicación y la criminalidad por el consumo de drogas, que hasta ser prescritas y penalizadas no fueron consideradas como drogas.
Este proceso incluyó la intervención legal caracterizada por un esfuerzo en clasificar las drogas, la creación de instituciones especiales para la internación de usuarios, la represión policial frente al tráfico o comercio clandestino de drogas e inclusive por la ampliación y especialización del campo de trabajo y del poder de las políticas para intervenir en el "mundo de las drogas", dentro de espacios y mecanismos de control y medicación que van más allá de la comprensión enfocada en este trabajo.
De la misma forma en nombre de la propia salud del cuerpo el consumo de drogas es incitado, legalizando su consumo autorizado y no autorizado, es decir, un consumo moralmente apropiado e inapropiado.
De este modo, es posible afirmar que la posición de los profesores en esta investigación sobre drogas ilegales, al relacionarlas con necesidades personales, con dificultades de los sujetos para enfrentar conflictos cotidianos, confirman que dentro de los procesos de distribución y consumo, la exigente necesidad en el consumo de sustancias denominadas "drogas" es una invención de la sociedad occidental moderna.
Estando muy relacionada con las formas de poder en sociedades como la nuestra, en donde las relaciones que la Medicina mantiene con el uso de drogas son ambiguas, prescribiendo y regulando algunas drogas, consideradas como positivas para la salud y considerando a otras, inapropiadas, no siendo prescritas ni reglamentadas.
De esta forma, los médicos se encuentran frente a dos categorías de toxicómanos: una categoría que es la prescrita, creándoles los hábitos y la otra a la cual brindan cuidados para tratar a personas que se intoxican.
En este sentido al analizar el uso de drogas, es importante considerar el modo como se establece la producción social de los cuerpos humanos, tanto material como simbólicamente, así como las concepciones y experiencias de vida y de muerte que involucran.
Tal vez el mencionar las representaciones que están relacionada al afrontar la vida diaria con el uso de las drogas, pueda ser explicada como una relación entre condiciones primitivas y occidentales modernas.
La amplia discusión sobre la explicación de este fenómeno drogas, tiene como propósito destacar desafíos, para contribuir en la comprensión de la problemática, permitiendo realizar acciones que refuercen la responsabilidad colectiva, así como la complejidad temática.
La combinación entre las relaciones emocionales y el poder, es otro de los elementos importantes según los profesores, pues se considera una forma como la sociedad ha construido y consolidado las relaciones de poder y los diferentes modos de valorar las emociones, sentimientos y la propia vida.
De esta forma, el sistema de valores establecidos genera frustraciones, insatisfacción e infidelidad entre las personas; en especial en los jóvenes que consideran a los marginados y excluidos, con dificultades para percibir que existen otras formas de ser introducidos y auto-afirmados; inclusive por ser el poder una característica de mucha importancia; es como si la ciudadanía dependiera de la categorización de los "consumidores" es decir, una mayor capacidad de consumo es característica de los mejores ciudadanos.
Al mencionar a la "degradación" de los valores humanos o "deshumanización" de la sociedad como elementos relacionados al uso de drogas, los profesores se refieren al trabajo preventivo como aquel que debe ser establecido en base al conocimiento interdisciplinar e intersectorial.
Mientras tanto, las acciones de prevención requieren construir momentos en donde los adolescentes puedan pensar y reflexionar de forma crítica y consciente sobre sus vidas, elecciones, deseos, frustraciones, es decir sobre su futuro.
El trabajo preventivo frente al uso de drogas requiere de la ruptura de la visión simplicista de prohibición.
Solo dos docentes participantes mencionaron el rol de la escuela en la prevención frente al uso de drogas.
Esta es una situación preocupante, una vez que en un estudio realizado en las escuelas de enseñanza primaria de catorce capitales brasileñas, realizado con estudiantes, profesores y padres, se observó que 23,1% de los estudiantes, 10,8% de los miembros del cuerpo técnico-pedagógico y 3,4% de los padres afirmaron haber observado el uso de drogas en la escuela.
Históricamente, las escuelas han sido indicadas por la sociedad como lugares de privilegio para realizar actividades de prevención frente al uso de drogas.
Recientemente se observan algunos cambios en las prácticas de prevención.
Existe un proceso de evolución que requiere de una estrategia y base bastante amplia para prevenir las drogas y la violencia.
Sin embargo, para que estos esfuerzos sean exitosos es necesario involucrar a la familia, a la comunidad y a las escuelas.
A pesar de los sujetos que participaron de este estudio no hayan considerado las relaciones entre la escuela y el uso de drogas, parece que de forma general, están siendo más conscientes con respecto a estos aspectos, mas conscientes de la relación entre el consumo de drogas y la educación, la enseñanza y el aprendizaje.
Por lo tanto, se trata de un aspecto importante para la salud.
Con la finalidad de contribuir en la comprensión de las relaciones entre padres e hijos, se mencionan a continuación las orientación para los padres del Dr. Robert Du Pont, ex-director del Instituto Nacional sobre Abuso de Drogas en los Estados Unidos
1. Establecer un consenso familiar sobre el uso de drogas.
2. Establecer penalidades por incumplimiento en las reglas.
3. Dedicar algún tiempo de forma diaria para conversar con los hijos, con respecto a lo que pasa en su vida, como se sienten o piensan.
4. Ayudar a los hijos a definir objetivos personales.
5. Conocer a los amigos de los hijos.
6. Ayudar a los hijos a sentirse bien con sus propias cualidades y con sus pequeños y grandes éxitos.
7. Debe existir un sistema establecido para resolver conflictos.
8. Hablar frecuentemente y lo más tempranamente posible con sus hijos con relación a su futuro.
9. Se debe disfrutar de los hijos/
El rol de la escuela es reforzar las orientaciones ya mencionadas.
Considerando que existen algunas acciones que la escuela puede y debe realizar, siendo importante establecer las relaciones de conexión entre ellas.
Conectivo significa establecer una mejor conexión entre jóvenes y adultos, los que puede ser realizado a través de: programas de orientación con un número menor de alumnos en sala de aula, para que los profesores puedan reconocer a todos los alumnos; o escuelas pequeñas, donde nadie pase desapercibido y donde los niños o adolecentes tengan la oportunidad de hablar, vivir sus sentimientos y emociones, practicar deportes, desarrollar las artes y la parte educativa de las cosas.
Otra solución podría ser pensar en profesores que estén profesionalmente capacitados para percibir signos cuando los alumnos están confusos y/o consumiendo drogas.
Prevención, no significa apenas colocar un programa en una escuela de una hora por semana, con un invitado durante 15 o 20 semanas; prevención es un estilo de vida, es un proceso permanente y estratégico.
La prevención debe iniciar desde temprano e involucrar todo lo que se realiza durante el año escolar.
Examinando algunas posibilidades de articulación entre la escuela y la comunidad para prevención de drogas, se considera importante pensar, en por lo menos cuatro principios:
Las escuelas requieren realizar evaluaciones continuas sobre sus problemas;
Construir metas y objetivos con participación de los alumnos y la comunidad;
Usar programas de prevención articulados intersectoriales con las universidades, órganos educativos estatales y empresas privadas;
Conducir la evaluación del proceso, de tal forma que permita perfeccionar las actividades desarrolladas y proponer nuevas formas de intervención.
La prevención frente al uso de drogas no es "mágia", en donde uno u otro sector o institución son capaces de resolverlo de forma independiente.
Es fundamental que se observe el problema como "nuestro problema" y no como un "problema de los otros", situación observada debido a la poca participación de la escuela y de los profesores en esta red de asociaciones.
Esta situación preocupa, sin embargo, a pesar de ello existen perspectivas optimistas en relación al futuro.
Se destaca que existe un número cada vez mayor de redes de educación que discuten este aspecto, desde el punto de vista de la escuela/comunidad, existiendo el interés para enfrentar el problema, a través de la adopción de un enfoque más amplio.
Un ejemplo de esta preocupación es el programa realizado y divulgado por la Comisión Interamericana para el Control sobre el Abuso de Drogas CICAD denominado "Lineamientos Hemisféricos de la CICAD para la prevención Escolar", que incluye investigaciones, creación de materiales educativos, capacitación de docentes, ejecución y evaluación de programas de prevención, regionales e internacionales, dentro de ellos los Estados americanos.
El estudio sobre las representaciones sociales de profesores de una escuela primaria de Florianópolis, con respecto al uso de drogas en condiciones culturales e históricas determinadas; mostró que esta situación es vista por los docentes como un problema en el adolescente que lo vuelve vulnerable.
Estas vulnerabilidades fueron mencionadas por los docentes como aspectos negativos y de acuerdo como iban surgían en los conceptos; siendo esta relación construida inicialmente por los participantes.
Las formas como estos aspectos aparecen en las asociaciones posicionan al uso de drogas como un tipo de "culpa" por parte del propio usuario, que incluye un proceso llamado de "culpación de la propia víctima", en donde existe toda la responsabilidad del sujeto por esta situación de vida.
Las relaciones construidas por los docentes son una comprensión constante y dualista en relación a las drogas: el bien y el mal, lo correcto y lo incorrecto.
Lo que preocupa en esta concepción es la simplicidad frente a una problemática tan compleja como el consumo/abuso de drogas.
La complejidad de factores involucrados en la producción, distribución y comercialización de drogas, requiere la implementación de acciones que sobrepasen el aislamiento entre el ambiente educativo y de salud.
Por lo tanto es necesaria la ejecución de programas intersectoriales de prevención.
El objetivo de la práctica educativa debe ser y hacer que los jóvenes realicen una reflexión crítica sobres sus vidas.
Tenemos que recordar que no existen modelos, fórmulas o metodologías "únicas" para enfocar los aspectos sobre el consumo de drogas, muy por el contrario, es necesario considerar las características de cada comunidad escolar; la diversidad de los jóvenes y usuarios, los tipos de drogas de fácil obtención en la región y el contexto local.
Por lo tanto, las prácticas preventivas requieren desarrollar en las clases, discusión de sus propias particularidades y realidades, creando así una forma de enfoque propio, más duradero y con mejores resultados.
Este estudio es una parte inicial y limitada para los profesores involucrados en el estudio, aún es necesario el desarrollo de competencia con profesores de escuelas primarias, dentro del enfoque de uso/abuso de drogas; reforzando de esta forma el rol preventivo de la escuela.
Agradecemos a la Comisión Interamericana para el Control del Abuso de Drogas/CICAD de la Subsecretaría de Seguridad Multidimensional de la Organización De los Estados Americanos/OEA, la Secretaría Nacional Antidrogas/SENAD, a los docentes de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, a la población que sirvió como muestra en los estudios y a los representantes de los ocho países Latinoamericanos que participaron del I y II Programa de Especialización On-line de Capacitación en Investigación sobre el Fenómeno de las Drogas-PREINVEST, ofrecido en 2005/2006 por la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, en la modalidad de educación a distancia.
Introducción
Los agentes anestésicos pueden presentar actividad pro-arrítmica y antiarrítmica al inducir actividad eléctrica por medio de varios mecanismos.
Además de los agentes anestésicos, enfermedades cardíacas preexistentes y otras enfermedades sistémicas concomitantes, manipulación quirúrgica, procedimientos hechos en pacientes y medicamentos también pueden causar arritmia durante el período intraoperatorio.
Muchas alteraciones hormonales y hemodinámicas que ocurren durante el embarazo también pueden resultar en efectos pro-arrítmicos.
El embarazo puede desencadenar el desarrollo de nuevas arritmias o agravar las que ya existen.
La desviación del eje hacia la izquierda puede estar presente en el ECG como resultado del cambio de posición del corazón, a causa del ensanchamiento del útero durante el embarazo.
Ritmos atriales y ventriculares prematuros son comunes .
La anestesia regional en cesáreas tienen las ventajas de permitir que la madre se quede despierta durante el parto sin la manipulación de las vías aéreas, que mantenga los reflejos respiratorios, disminuir la pérdida de sangre y reducir el riesgo de depresión fetal inducida por el fármaco y la necesidad de analgesia durante la fase postoperatoria.
La anestesia regional es el método más común usado en cesáreas en los países desarrollados .
Uno de los anestésicos locales más usados en obstetricia es la bupivacaína.
La Levobupivacaína, un agente relativamente nuevo, también está siendo cada vez más usado en pacientes obstétricas.
La bupivacaína y la levobupivacaína pueden aumentar el intervalo PR y la duración del QRS y prolongar la conducción cardíaca.
Se han dado relatos de que la bupivacaína en la raquianestesia induce a alteraciones en el ECG.
Por otro lado, el alto bloqueo simpático y las alteraciones hemodinámicas que ocurren a causa de la anestesia regional y de los agentes inotrópicos usados pueden causar efectos pro-arrítmicos.
Sin embargo, esa posibilidad no fue investigada de forma adecuada por medio de investigación.
El objetivo de nuestro estudio, fue evaluar los efectos de la bupivacaína y la levobupivacaína en las dispersiones de la onda P, QT, QTc en las embarazadas.
Este estudio prospectivo y aleatorio fue hecho entre 2009 y 2010, en el Departamento de Anestesiología y Reanimación del Hospital de Investigación y Práctica de la Facultad de Medicina de la Universidad Zonguldak Karaelmaso, después de obtener la aprobación del Consejo de Ética del hospital 6/12/2007, la decisión del Consejo nº 2007/4/9 y la firma del Consentimiento Informado de los pacientes.
Sesenta embarazadas, entre 16 y 50 años, altura > 1,60 cm, peso entre 60 y 100 kg, clasificadas en el grupo de riesgo ASA I-II durante la evaluación preanestésica y programadas para la cesárea electiva, fueron incluidas en el estudio.
Las pacientes fueron aleatoriamente divididas en dos grupos con el uso de una tabla de números escogidos aleatoriamente: bupivacaína Grupo B y levobupivacaína Grupo L.
Los criterios de exclusión fueron la negativa en participar en el estudio, presencia de tumores cerebrales, infecciones causadas por la SPEE, enfermedades medulares y del sistema nervioso periférico poliomielitis, esclerosis múltiple, enfermedades desmielinizantes, choque hemorrágico e hipovolémico, anemia grave, presión intracraneal aumentada, enfermedad cardíaca valvular y aórtica, descompensación cardíaca, infección sistémica sepsis generalizada y bacteriemia, infección local infecciones dérmicas en el local de la punción de la aguja espinal etc., anomalías congénitas de la columna vertebral, escoliosis, lesiones vertebrales postraumáticas, lesiones metastásicas de la columna vertebral, aumento de la presión abdominal, dolor de cabeza crónico grave, uso de fármacos anticoagulantes y dificultades anatómicas, trastornos electrolíticos, diabetes mellitus, hipotiroidismo, hipertiroidismo, cardiomiopatía, hipertrofia atrial y/o ventricular al ECG, cardiomegalia, enfermedad valvular, insuficiencia cardíaca o enfermedad crónica, consumo en exceso de cigarro y alcohol y uso de medicamentos que causan el prolongamiento del intervalo QT.
Las pacientes no fueron premedicadas.
Después de su entrada en quirófano, se procedió a la monitorización por ECG y los valores para control T0 se registraron.
Los valores de frecuencia cardíaca, presión arterial no invasiva, saturación periférica de oxígeno y frecuencia respiratoria también fueron registrados.
El acceso vascular se obtuvo con el uso de un catéter calibre 18.
La pre-carga fue administrada con solución de Ringer con lactato 10 mL.kg.
Después de la precarga, un segundo ECG T1 fue registrado y las pacientes posicionadas en decúbito lateral.
La punción fue hecha entre los espacios L2-L3 o L3-L4, con una aguja espinal del tipo Quincke calibre 27.
Después de visualizar el flujo del líquido cerebroespinal en los cuatro cuadrantes, fueron administrados en 2 minutos 10 mg de bupivacaína en el Grupo B n = 30 y 10 mg de levobupivacaina en el Grupo L n = 30 a una velocidad de 1,5 mL. min por vía intratecal.
Las pacientes fueron posicionadas en supinación posteriormente a la inyección.
Otros registros de ECG fueron hechos en los minutos 1 T2, 5 T3 y 10 T4 después del bloqueo.
Las puntuaciones de la escala de Bromage, frecuencia cardíaca, presión arterial, saturación periférica de oxígeno, frecuencia respiratoria y los niveles de bloqueo sensorial con el test de la picada de aguja fueron registrados en los minutos 1, 5 y 10 de raquianestesia y a cada 5 minutos siguientes.
La carga adicional de líquidos y la estabilización hemodinámica con 5 mg de efedrina fueron planificados para los casos en que los valores de la presión arterial cayesen un 20% por debajo de los valores de control. Un 0,5 mg de atropina IV se planificó para los casos en los cuales la frecuencia cardíaca cayese por debajo de 55 bat.min y 10 mg de metoclopramida IV para pacientes con náuseas y vómitos.
Todas las pacientes recibieron oxígeno estándar 2 L.min vía cánula nasal.
Los niveles de bloqueo sensitivo y motor fueron identificados y registrados hasta 10 minutos y la cirugía empezó inmediatamente.
Electrocardiografía
Los registros de ECG estándar con 12 derivaciones hechos a una velocidad de 25 mm.s y deflexión de 10 mm.mV en las pacientes que participaron en el estudio fueron analizadosHewlett Packard, PageWriter 300pı.
La frecuencia cardíaca fue calculada usando el tiempo promedio de la RR.
Análisis de la dispersión del QT
El intervalo QT fue definido como entre el inicio del complejo QRS y el punto donde las ondas T bajasen hasta la línea de TP isoeléctrico.
Cuando una onda U interrumpía la onda T antes de retornar a la línea de base, el intervalo QT se medía hasta el nadir de la curva entre las ondas T y U. El intervalo QT corregido QTc fue calculado usando la fórmula de Bazett: QTc ms = QT medido /√RR donde RR es el intervalo RR.
El valor de la dQT fue determinado como la diferencia entre los mayores y menores intervalos QT en las 12 derivaciones.
La duración de la dispersión del QTc QTcd de acuerdo con la frecuencia cardíaca fue identificada con la fórmula Bazett: QTcd ms = QTd medidos /√RR.
Análisis de dispersión de la onda P
El inicio de la onda P fue definido como deflexión positiva a partir de la línea isoeléctrica y el fin como el punto en que la deflexión positiva volvió a la línea isoeléctrica.
Las derivaciones en las cuales el inicio y el fin de las ondas P no eran evidentes fueron excluidas del estudio.
El Pd fue la diferencia entre la mayor y la menor duración de la onda P.
Las pacientes que tuvieron menos de nueve derivaciones evaluadas en el ECG fueron excluidas del estudio.
Todos los exámenes de ECG fueron evaluados tres veces por dos peritos que no conocían los grupos de pacientes.
Los análisis estadísticos fueron hechos con el Statistical Package for Social Sciences SPSS 13.0 SPSS Inc., Chicago, IL, USA.
La estadística descriptiva incluyó promedio aritmético ± desviación estándar para los datos numéricos y números y porcentajes para los datos categóricos.
El test de Kolmogorov-Smirnov fue usado para examinar la compatibilidad entre las variables medidas y la distribución normal.
Un test de significancia fue usado cuando los presupuestos del test paramétrico fueron satisfactorios para las diferencias intergrupos entre las variables medidas y el test de Mann-Whitney usado cuando no fueron satisfactorios.
Las diferencias entre los grupos para las variables categóricas fueron analizadas con el uso del test del Xi-Cuadrado Xi.
Para las variables mensuradas, las diferencias entre los grupos y las alteraciones dependientes del tiempo fueron examinadas por el análisis de variancia bifactorial en mediciones repetidas.
Cuando una diferencia fue encontrada como resultado del análisis de variancia bifactorial en mediciones repetidas, la comparación entre los pares fue hecha con el test de Bonferroni.
Para las variables comunes, las diferencias entre los grupos y los cambios dependientes del tiempo fueron examinados por el análisis de variancia en medidas repetidas.
Los resultados fueron evaluados en un intervalo de confianza de 95% y p < 0,05 se aceptó como diferencia estadísticamente significativa.
Las pacientes fueron aleatoriamente divididas en dos grupos.
Los grupos eran parecidos en términos de edad, masa corporal, estatura y clase de riesgo, de acuerdo con la Sociedad Norteamericana de Anestesiólogos Tabla 1.
Cuando los niveles de bloqueo sensorial fueron comparados entre los grupos, no fue observada una diferencia estadísticamente significativa en ningún momento p > 0,05 Tabla 2.
La comparación de los valores de la presión arterial sistólica y diastólica en todos los momentos no tuvo diferencia estadísticamente significativa entre los Grupos B y L p > 0,05.
Cuando los tiempos T3 y T4 fueron comparados con los valores de control, una disminución significativa fue observada en los valores de la presión arterial sistólica y diastólica en ambos grupos p < 0,05 Tabla 3.
Cuando los promedios de la frecuencia cardíaca fueron comparados en los dos grupos, no fue observada diferencia estadísticamente significativa en ningún momento entre los grupos p > 0,05 Tabla 3.
Cuando los valores máximos de la onda P fueron comparados entre los grupos, no hubo diferencia estadísticamente significativa entre los valores de los grupos B y L en ningún momento p = 0,146.
Cuando el tiempo T4 fue comparado con el valor de control, una reducción significativa fue observada en el valor máximo de la onda P en el grupo L p = 0,015 Tabla 3.
Cuando los valores mínimos de la onda P fueron comparados entre los grupos, no hubo diferencia estadísticamente significativa entre los grupos en ningún momento p > 0,05 Tabla 3.
De la misma forma, cuando los valores de dispersión de la onda P fueron comparados, no hubo diferencia estadísticamente significativa entre los grupos en ningún momento p > 0,05 Tabla 3.
Cuando los valores de QT fueron comparados, una diferencia estadísticamente significativa fue observada entre los Grupos B y L en mediciones diferentes p > 0,05.
Cuando los tiempos T3 y T4 fueron comparados con los valores de control en el grupo B, fue observada una reducción del valor de QT.
Esa reducción fue estadísticamente significativa p < 0,05.
Cuando los valores obtenidos en todos los momentos en el Grupo L fueron comparados con los valores de control, no hubo diferencia estadísticamente significativa en el valor de QT p > 0,05 Tabla 3.
Cuando los valores de QTd, QTc y QTcd fueron comparados, una diferencia estadísticamente significativa fue observada entre los grupos en todos los momentos p > 0,05 Tabla 3.
El consumo de efedrina fue de 13,3 ± 14,7 mg en el Grupo B y de 6,5 ± 6,2 mg en el Grupo L. No hubo diferencia estadísticamente significativa entre el consumo total de efedrina, atropina y metoclopramida en ambos grupos p > 0,05.
Discusión
En nuestro estudio, los efectos del uso de la bupivacaína y la levobupivacaína en la raquianestesia para cesárea sobre los tiempos de dispersión en el ECG de la onda P, QT y QTc fueron calculados y no hubo diferencia significativa entre las dispersiones de la onda P, QT y QTc en el grupo levobupivacaína y en el grupo bupivacaína.
En el embarazo, un cambio dramático hormonal y hemodinámico puede ser observado en el organismo, lo que puede conllevar a un efecto pro arrítmico.
El embarazo puede desencadenar el desarrollo de nuevas arritmias o agravar las que ya existen.
Las alteraciones hemodinámicas, aumento del débito cardíaco y del volumen de sangre circulante, causan un efecto arritmogénico al aumentar el volumen diastólico final y la regresión del miocardio.
Además, los niveles elevados de catecolaminas también pueden causar arritmias.
La arritmia y la taquicardia son muy comunes en las embarazadas.
La frecuencia cardíaca puede aumentar en un 20% durante el embarazo y la desviación del eje hacia la izquierda aparece en el ECG a causa del ensanchamiento del útero.
Los latidos atriales y ventriculares prematuros también son muy frecuentes .
Aunque el bloqueo espinal pueda ser una técnica anestésica segura, la taquicardia grave, la parada cardíaca y otras arritmias son relatadas durante las prácticas de raquianestesia.
En un estudio hecho por la Sociedad Norteamericana de Anestesiólogos ASA de acciones de reivindicaciones terminadas, la parada cardíaca súbita fue relatada durante la raquianestesia hecha en 14 pacientes hemodinámicamente estables, jóvenes y sanas.
En otro estudio de 952 pacientes sometidos a la raquianestesia, los factores de riesgo para la bradicardia y la hipotensión fueron definidos como frecuencia cardíaca basal por debajo de 60, uso de beta-bloqueantes, sexo femenino y bloqueo sensorial por encima de T5 .
En un estudio multicéntrico de más de 17 mil pacientes, Youngs y col. calcularon los efectos de la raquianestesia que causan arritmia.
Entre los individuos evaluados, un 70,2% tuvieron bradicardia, taquicardia o arritmia.
La mayoría de los efectos fue arritmia menor espontáneamente resuelta.
La arritmia sinusal fue observada en 30,3%, latidos prematuros en 27,2% y la bradicardia en un 13,8% de los pacientes.
La incidencia de arritmia e hipotensión entre las mujeres embarazadas sometidas a la raquianestesia es más de lo esperado.
La mayoría de esos incidentes es espontáneo y temporal y puede ocurrir súbitamente y exigir un tratamiento urgente.
14 administraron raquianestesia con 10 mg de bupivacaína + 0,2 mg de morfi na y observaron un bloqueo atrioventricular de 1º grado en nueve pacientes 3,5%, bloqueo atrioventricular de 2º grado en nueve pacientes 3,5%, bradicardia grave en 17 pacientes - frecuencia cardíaca < 50 lat.min-1 - 6,7% y múltiples complejos ventriculares prematuros en tres pacientes.
Durante las cesáreas, debemos estar atentos a la arritmia y tener una monitorización cuidadosa.
En nuestras pacientes, los latidos prematuros ventriculares fueron observados en una parturiente en el Grupo B y en dos parturientes en el Grupo L.
En varios estudios clínicos, tanto la bupivacaína como la levobupivacaína demostraron tener la misma efi cacia en la raquianestesia en dosis de 10 mg .
Alley y col. usaron 4 mg, 8 mg y 12 mg de bupivacaína, levobupivacaína e hiperbárica para la raquianestesia en 18 voluntarios sanos y vieron niveles similares de bloqueo sensorial y motor en los dos grupos.
En nuestro estudio, tampoco observamos diferencia signifi cativa hasta el minuto 10 entre los niveles de bloqueo sensorial, presión arterial sistólica, presión arterial diastólica, alteraciones del ritmo cardíaco y cantidad de atropina usada en los dos grupos.
En raquianestesia, los efectos cardiovasculares están relacionados con el bloqueo simpático desarrollado por la anestesia, y no con la absorción sistémica de los anestésicos locales.
Sin embargo, hay un número limitado de estudios que exploran los efectos de la raquianestesia en los intervalos QT y QTc, cuyos resultados parecen variar.
En 20 hombres adultos que no recibieron la premedicación, Owczuk y col. aplicaron la raquianestesia con 3 ó 4 mL de bupivacaína hiperbárica al 5% y calcularon el intervalo QT a partir de los registros de ECG en los minutos 1, 3, 5 y 15 observando un intervalo QT significativamente prolongado a partir de 1 minuto después de la inducción de la anestesia y en mediciones posteriores.
En los valores promedios, los autores no observaron diferencia significativa al inicio de la raquianestesia entre QTc y frecuencia cardíaca.
Sin embargo, a partir de 3 minutos, una disminución significativa fue observada en la presión arterial sistólica, diastólica y media, en comparación con el control.
El intervalo QTc rebasó 440 mseg en ocho pacientes y el intervalo QTc > 440 mseg ocurrió una vez en dos pacientes, dos veces en cinco pacientes y tres veces en dos pacientes.
El intervalo QTc prolongado fue observado en 1 minuto pos raquianestesia en cinco pacientes, después de 3 y 5 minutos en tres pacientes y después de 15 minutos en dos pacientes.
QTc > 500 mseg ocurrió solamente en un paciente, pero la arritmia grave o el trastorno de conducción no ocurrió.
Los latidos ectópicos ventriculares fueron observados en un paciente con intervalo QTc normal.
Al mismo tiempo, muchos estudios de caso relatan que la raquianestesia puede ser usada con seguridad en las embarazadas con el síndrome del QT largo.
No fueron relatadas complicaciones durante la anestesia combinada raquiepidural con 9 mg de bupivacaína y 100 mg de lidocaína en una embarazada con el síndrome del QT largo asintomática idiopática sometida a la cesárea electiva.
Kameyam y col. también enfatizaron que la raquianestesia con bupivacaína es una opción segura para pacientes con el síndrome del QT largo asintomática idiopática.
Sen y col. estudiaron los efectos de la raquianestesia en el intervalo QTc de pacientes con pre eclampsia.
Los autores relataron que, aunque los pacientes con pre eclampsia tuviesen intervalos QTc más largos que el grupo control antes de la raquianestesia, esos intervalos se vuelven más cortos en la pos raquianestesia, mientras que ninguna alteración ocurrió en los pacientes sin la pre eclampsia.
Los autores también relataron que el efecto del bloqueo simpático de la raquianestesia puede normalizar pacientes con intervalo QT prolongado.
En nuestro estudio, descubrimos que la levobupivacaína y la bupivacaína para la raquianestesia acortaron los intervalos QT de las pacientes, pero no hubo diferencia estadísticamente significativa entre los grupos.
Aunque no haya habido diferencia significativa entre las pacientes del Grupo L, los intervalos QT de las pacientes que recibieron bupivacaína fueron significativamente menores que los del grupo control en los minutos 5 y 10 pos raquianestesia.
Nuestra hipótesis es que ese acortamiento del intervalo QT puede estar asociado con la supresión simpática causada por la raquianestesia.
Un descubrimiento que corroboró lo anteriormente dicho, se observó en un estudio anterior conducido por Owczuk y col., en que los autores compararon el bloqueo epidural torácico y lumbar con la bupivacaina isobárica y descubrieron que QTcd fue significativamente menor en los pacientes que recibieron el bloqueo epidural torácico, lo que sugiere el papel de un nivel mayor de bloqueo simpático.
El embarazo también puede afectar los tiempos de QTd y QTcd.
Lechmanova y col. compararon QTds de 37 embarazadas sanas al final del embarazo y en los días posteriores al nacimiento y descubrieron que las parturientes tenían QTds significativamente más largos al final del embarazo.
En nuestro estudio, descubrimos que los intervalos QTd y QTcd de las pacientes que recibieron raquianestesia con levobupivacaína y bupivacaína fueron más largos en la pos raquianestesia, pero no hubo diferencia estadística entre los grupos o en comparación con los valores de control.
Las sustancias anestésicas pueden afectar la dispersión de la onda P OPd.
Hay relatos de que la anestesia general con sevoflurano prolonga la OPd, el desflurano no posee ningún efecto y el propofol la acorta .
Al mismo tiempo, no encontramos ningún estudio en la literatura que investigó los efectos de la anestesia local o raquídea en la OPd.
Sin embargo, en un estudio que calculó los cambios de la OPd en embarazadas, los autores relataron un prolongamiento de la OPd a causa del acortamiento del tiempo mínimo de la onda P. En nuestro estudio, no hubo diferencia significativa en los tiempos de la OPd, Pmax y Pmin de los grupos pos raquianestesia con ninguno de los anestésicos locales.
Nuestro estudio posee varias limitaciones.
Primero, la onda P, QT, QTc y dispersiones de la repolarización transmural fueron manualmente calculadas a partir de registros del ECG.
Aunque existan muchos estudios indicando que esos parámetros pueden ser medidos manualmente con un margen mínimo de error, otros mencionan la confiabilidad de ese tipo de mensuración.
Segundo, la duración de nuestro estudio fue de 10 minutos después de la aplicación de la raquianestesia y los registros de ECG fueron hechos a intervalos de 5 minutos.
Sin embargo, hay estudios mostrando que en el ECG hay cambios que pueden ocurrir en los tiempos de la onda P y QT después de 10 minutos.
Nuestra hipótesis es la de que el uso de la monitorización continua por Holter, además de los registros intermitentes de ECG en estudios futuros, puede ayudar a identificar a largo plazo y de forma más detallada la arritmia peroperatoria y las alteraciones en el ECG.
Tercero, los efectos de la fl uidoterapia y los vasopresores en los registros de ECG no pudieron ser excluidos del presente estudio, porque esas terapias deben ser administradas por razones éticas.
En conclusión, nuestro estudio aleatorio, doble ciego y prospectivo comparó los efectos electrocardiográficos de la raquianestesia usando 10 mg de bupivacaína y 10 mg de levobupivacaína en cesáreas, y demostró que los valores de la dispersión de las ondas P, QT y QT corregidas no fueron afectados.
Por esa razón, la levobupivacaína y la bupivacaína pueden ser los anestésicos de elección para la raquianestesia en las embarazadas con dispersiones prolongadas de las ondas P y QT determinadas en la fase preoperatoria.
La reflexión sobre la capacitación del enfermero obliga a colocar en relación dos categorías de análisis: el trabajo por ser, en parte, determinado por y determinante de la formación profesional y la capacitación permanente; y la formación profesional y capacitación permanente por ser determinantes y determinadas por el trabajo.
Otro elemento que induce y explica esta reflexión es el concepto atribuido a los términos calificación y competencia profesional.
Por el carácter polisémico de estos conceptos, la comprensión del significado de la expresión capacitación del trabajador remite al entendimiento del significado de los términos calificación y competencia, que observan diferentes significados en determinados momentos históricos, mostrando diferentes realidades acerca del modo en que sucede el proceso de trabajo.
Un ejemplo ocurrió en la década del '80 en el sistema productivo, cuando hubo una desregulación de los mercados y de la fuerza laboral, obligando a innovaciones en el proceso productivo, en el gerenciamiento de la dinámica del trabajo y en el conocimiento del trabajador.
En este contexto, los países económicamente productivos, que hasta entonces consideraban el dominio del conocimiento técnico-específico y de las habilidades, elementos esenciales en el significado atribuido al término calificación, pasan a reconceptualizarlo como capacidad de decidir, intervenir y actuar, tanto en situaciones cotidianas como en imprevistos.
Las nuevas capacidades demandadas al trabajador para la resolución de problemas concretos y a veces complejos, que acontecen en el trabajo cotidiano, pasan a exigir, además de capacitación técnica, capacidad de resolver problemas, iniciativa, creatividad, comunicación, aceptación de la competitividad, del trabajo compartido y del trabajo en equipo.
De este modo, con las diferencias existentes entre los conceptos de calificación y de competencia, emergen elementos de orden cualitativo, toda vez que el término calificación se restringía al conocimiento técnico-científico propio de la racionalidad técnica como elemento de esencialidad conceptual, mientras que el término competencia incorpora dimensiones de orden psicosocial y cultural1.
Con el mismo referencial, la categoría educación analizada en la esfera del proceso educativo, atribuye al término calificación el significado de preparación del profesional para el mercado de trabajo, siendo tal preparación la resultante de la trayectoria estudiantil atravesada diploma, certificado y/o de la experiencia concreta de la práctica carrera profesional.
Por el hecho real de que la esfera laboral pasa a demandar un perfil diferenciado del trabajador, el significado de competencia, como un nuevo término agrega, no solamente la necesidad de que el profesional se actualice permanentemente con nuevos conocimientos y habilidades, sino también la prioridad de incorporar estos conocimientos en forma contextual y reflexiva a la práctica, comenzando a usarlos, probarlos y evaluarlos de forma compartida y responsable.
En este contexto, el rescate de los significados de los términos calificación y competencia no puede ser considerado solamente bajo el foco semántico, sino también a la luz de las implicaciones de orden socioeconómica y cultural que integran y determinan tales significados.
Si por un lado el término calificación restringe la capacitación y el desempeño del trabajador/enfermero en el ámbito de conocimientos de la dimensión técnico-científica, el término competencia amplía este significado, toda vez que pasan a exigirse por parte de este profesional características como iniciativa, creatividad, discernimiento, capacidad de decisión y de comunicación, entre otras.
De esta forma, si hay ampliación en el ámbito de actuación de enfermero, hay también exigencia de nueva capacitación para desempeñarse de acuerdo a las nuevas demandas.
Un punto importante a considerar es que estas demandas no se encuentran en el ámbito de las competencias técnico-científicas, sino en el ámbito de las competencias socioeducativas y ético-políticas.
En tal sentido, las nuevas competencias demandadas por las instituciones de salud, habrán de ser analizadas también tomando en cuenta los intereses e intencionalidades de tales instituciones, sean públicas o privadas.
Si por un lado el profesional avanza en el uso de sus potencialidades y asume mayor autonomía en su campo de acción, las instituciones avanzan en la consecución de sus metas con incremento de calidad y sin aumentar costos.
De acuerdo a esta lectura de la realidad, muchas veces no es contemplado el contexto de desarrollo del trabajo, toda vez que exige nuevas competencias profesionales, amplía el ámbito de acción, pero no ofrece, en contrapartida, mejores condiciones de trabajo.
Refrendando esta idea, a pesar de no referirse específicamente al área de la salud, los administradores consideran que las competencias deben agregar valor económico a la organización, y valor social al individuo.
En el área sanitaria, específicamente en lo referente al profesional de enfermería, a diferencia de otras áreas de actuación profesional, los significados de calificación, así como el de competencia, aún toman como parámetros la producción y organización del trabajo.
Este trabajo se desarrolla en el ámbito de instituciones/organizaciones de salud, que actúan en el segmento de prestación de servicios y tienen como característica específica trabajar, en forma prioritaria, con el elemento humano; trátese este del usuario/cliente/paciente o del recurso humano/profesional que atiende al usuario del sistema de salud.
Aún con reservas, la realidad impone que se analice y evalúe el desempeño del profesional enfermero, en razón de que, a semejanza del sistema productivo, el de prestación de servicios también establece el contexto de las demandas, de los recursos disponibles y de las relaciones de poder en el mundo laboral.
Negar esta realidad no permite avanzar en la lectura y, consecuentemente, en las propuestas que puedan agregar, en contrapartida, valor social a las organizaciones de salud y valor económico a los profesionales que contribuyen con su trabajo.
De este modo, para la comprensión de los nuevos elementos que se incorporan a la actuación del profesional enfermero, es imprescindible que sean decodificadas las competencias que instrumentalizan su desempeño de forma compatible con su bienestar personal y realización profesional.
Reflexionar sobre el significado, ámbito y dinámica del área de actuación del enfermero obliga a un movimiento de reactualización de competencias, innovador, pero aún insuficiente para afrontar los nuevos desafíos y condiciones que la realidad concreta impone.
Este número especial de la revista Texto & Contexto Enfermería sobre el Tema: INFECCIÓN HOSPITALAR, es una grande oportunidad para reflexionar y acompañar el desarrollo de estudios sobre esta temática.
Su ocurrencia, impone y exige a la institución de la salud y, principalmente, a los clientes, a pagar un alto tributo personal, económico y social, con consecuencias muchas veces irreversibles.
Según los datos del Ministério de la Salud, acerca del 15% de los clientes internados en el Brasil contraen algún tipo de infección hospitalaria, los cuales en su mayoría pueden ser evitados con medidas tan simples tal como, un adecuado lavado de manos.
De acuerdo con el Proyecto SENIC Study on the Efficacy of Nosocomial Infection Control desenvuelto por el CDC Centers for Disease Control and Prevention de Atlanta, en los Estados Unidos, y la experiencia de hospitales brasileros; el 30% de las infecciones hospitalarias pueden ser prevenidas mediante las acciones de Control de la Infección Hospitalaria CIH.
El control y la prevención de las infecciones hospitalarias se consideran de grande importancia por todos los estudiosos sobre el asunto, puesto que favorecen el auxilio de datos relacionados a la situación del hospital, pudiendo funcionar también, como indicadores en la calidad de los cuidados brindados a los usuários de los servicios hospitalarios.
Para un control efectivo es necesário comprender la salud con perspectiva interdisciplinar no solamente por parte del equipo que actua en las Comisiones de Control de las Infecciones Hospitalares, sino también, de todos los demás agentes actuantes, para que asuman la responsabilidad en la práctica de la disminución en las tasas de infección, de la prevención y el control de las infecciones hospitalares.
Este volúmen especial de la revista Texto & Contexto Enfermería ofrece a los lectores resultados de investigaciones relativas al ambiente, a la resistencia bacteriana en el ambiente hospitalario, a la capacitación de los recursos humanos para el control y la prevención de la infección hospitalaria, así como, para la prestación de un cuidado libre de riesgos, así mismo, presentan algunos desafíos y perspectivas para la Enfermería brasilira.
Estos estudios posibilitaran indicar algunos caminos y levantar nuevas cuestiones a los investigadores e interesados en este tema actual, relevante y en constante renovación.
En el presente número de Memoria y Sociedad, correspondiente al primer semestre de 2014, nos complace entregar a la comunidad académica e investigativa y a nuestro amplio público en general un nuevo número dedicado a Temas abiertos, con lo cual continuamos abordando de manera formal y rigurosa importantes problemáticas sobre Iberoamérica y sus múltiples regiones, conforme a nuestros lineamientos y planes editoriales de los últimos años.
Así, la revista que hoy presentamos abarca amplios temas que analizan desde las relaciones políticas entre Cuba y Europa a través del fascismo italiano de los años treinta, hasta problemas coloniales neogranadinos de los siglos XVII y XVIII relacionados con asuntos sobre representaciones de la Sagrada Familia o de la circulación monetaria; pasamos por investigaciones sobre, por ejemplo, las pastoras pentecostales en Chile, o el estudio de los mecanismos de espionaje soviéticos, británicos y estadounidenses durante la Guerra Fría, abordados por la historiografía española.
En este orden de ideas, en el artículo «Cuba: el Diario de la Marina, los "misioneros de Mussolini" y la intelectualidad cubana proitaliana durante el segundo conflicto ítalo-abisinio 1935-1936», Alberto Consuegra Sanfiel muestra cómo frente a la polarización que generó este conflicto en el ámbito mundial, si bien existieron voces a favor de la libertad y del respeto de Abisinia, existieron también voces «a favor del fascismo que apoyaron la agresión armada».
En América, un grupo de intelectuales cubanos simpatizantes de la emigración italiana profascista promulgaron una serie de criterios favorables a las acciones de Mussolini en este conflicto y, aunque no fueron el caso más representativo, tuvieron gran difusión y resonancia.
El siguiente texto titulado «Tinta roja: el periodismo liberal en Bogotá, 1890-1900», de Shirley Tatiana Pérez Robles, retoma el problema de la censura a la prensa de oposición en Colombia a través del análisis del contenido ideológico de cuatro periódicos liberales durante el periodo de la Regeneración.
Las conclusiones destacan los principales aportes realizados por este sector de periodistas liberales en el marco de un país dominado por los conservadores.
Ángela Isabel Rodríguez Leuro, en «Problemática de higiene y hacinamiento en Bogotá a finales del siglo XIX inicios del siglo XX y primer barrio para obreros», presenta un valioso aporte a la historia urbana de la capital.
La autora reconstruye las diversas problemáticas que trajo consigo el crecimiento de Bogotá, las cuales estimularon el surgimiento de barrios obreros con mejores condiciones higiénicas y salubres.
Ahora bien, el texto «El grupo "Cruzada" - "Tradición Familia y Propiedad" TFP y otros emprendimientos laicales tradicionalistas contra los sectores tercermundistas.
Una aproximación a sus prácticas y estrategias de difusión en los años sesenta», escrito por Elena Scirica, reflexiona sobre la relación entre iglesia y política en la Argentina de los años sesenta.
Esto lo hace a través de un agudo análisis de diversos dispositivos utilizados por grupos laicales como el TFP -tales como libros, publicaciones periódicas, panfletos y volantes- y que estuvieron encaminados a afrontar el avance de los sectores «tildados» de progresistas, de tercermundistas y de lo que consideraban como la irrupción del marxismo dentro de la Iglesia.
Miguel Ángel Mansilla Agüero y Luis Orellana estudian los importantes y fundamentales roles sobre el liderazgo femenino en los movimientos revivalistas y pentecostales, principalmente a partir de las metáforas construidas por los pentecostales chilenos sobre el rol de las pastoras.
De esta forma, en «Las pastoras pentecostales: metáforas sobre el liderazgo femenino en la Iglesia Evangelista Pentecostal 1972-2001», los autores centran su análisis en los relatos mortuorios publicados en la revista Fuego de Pentecostés, entre los años 1972 y 2001, dentro de los cuales se encuentran representaciones sobre los diferentes roles de las pastoras: esposas de pastor, predicadoras, copastoras, madres y visitadoras sociales.
El texto «La pintura de la Sagrada Familia.
Un manual de relaciones familiares en el mundo de la Santafé del siglo XVII», de Juan Pablo Cruz Medina, persigue evaluar los discursos contenidos en las pinturas de la Sagrada Familia realizadas en la Santafé Colonial del siglo XVII.
El autor concentra el análisis sobre la construcción de un sujeto colonial, a través de su estilización política sobre las imágenes de Cristo, la Virgen y los diferentes santos.
James Vladimir Torres Moreno, en su artículo «Monedas de antiguo y nuevo cuño: envilecimiento y reacuñación en el Nuevo Reino de Granada, en la segunda mitad del siglo XVIII», analiza, a partir de fuentes primarias, las diferentes variaciones monetarias ocurridas en el período dentro del sistema colonial neogranadino bajo el régimen Borbón.
Así, estudia dos elementos centrales de la política monetaria durante el régimen: el envilecimiento y la reacuñación.
El resultado de la investigación muestra, por una parte, que ambas medidas alteraron la composición sin afectar concretamente el tamaño de la oferta monetaria y, por otra parte, que aunque la nueva acuñación redujo los costos de operación, en igual sentido el envilecimiento evitó la unificación del numerario circulante.
El texto logra mostrar que las anteriores medidas afectaron el comportamiento de variables tales como la inflación, la moneda de baja denominación y la Ley de Gresham.
Para finalizar, «El Congreso por la Libertad Cultural, visto desde las dinámicas de la guerra fría», de Francisco Ruíz, problematiza los mecanismos de espionaje surgidos a partir de la Internacional Comunista, específicamente con respecto a las operaciones secretas de propaganda y manipulación de los intelectuales.
Dentro de la misma línea, se reconstruyen las estrategias y respuestas orquestadas por los servicios de inteligencia estadounidense y británico durante la Guerra Fría, encaminados a contrarrestar la influencia ideológica del bloque soviético.
Se resalta, además, la importancia política y cultural que guardó el Congreso por la Libertad Cultural, en la medida en que, gracias a la significativa cantidad de revistas, exposiciones, becas, conciertos, congresos y conferencias realizadas en el marco de este congreso, occidente logró implementar dentro de su espacio la concepción de una política de «Izquierda No Comunista» que, en última instancia, y en palabras del autor, «fundamentó la socialdemocracia dentro del "bando" occidental».
El paciente presentaba cansancio desde el nacimiento, tras parto por cesárea en gestación de 38 semanas.
Hubo mejora discreta del cansancio con medicación específica digoxina y captopril, de hace un mes.
Se solicitó evaluación, tras diagnóstico de origen anómalo de arteria coronaria izquierda, con conservación de buena función ventricular fracción de eyección del 53%.
Al examen físico, el paciente se encontraba disneico, sonrosado y con pulsos normales.
No se palpaba la aorta en la fúrcula.
En el precordio, había impulsiones discretas en el borde esternal izquierdo y no se palpaba el ictus.
Los ruidos cardíacos eran normofonéticos y había soplo protomesosistólico, +/2 de intensidad, en los dos hemitórax.
Los pulmones y el abdomen no mostraban anormalidades.
El electrocardiograma mostraba ritmo sinusal y señales de isquemia eléctrica en pared anterior, con onda T negativa de V1 a V6, acompañada de infradesnivelación del segmento ST. Los complexos QRS eran de baja voltaje Figura 1.
Imagen radiológica
Evidencia área cardíaca discretamente aumentada con forma globosa y trama vascular pulmonar ligeramente aumentada en los hilos pulmonares Figura 1.
Impresión diagnóstica
La imagen es compatible con el diagnóstico de cardiopatía que viene seguida de hiperflujo pulmonar, del tipo comunicación intercavitaria entre los atrios o entre los ventrículos.
Todas las demás cardiopatías congénitas acianogénicas deben recordarse, tanto las con desviación de sangre desde la izquierda a la derecha como las obstructivas, desde que exhiban discreta repercusión hemodinámica.
Confirmación diagnóstica
Los elementos clínicos fueron decisivos para el diagnóstico de lesión isquémica miocárdica lo que llevó al cuadro de insuficiencia cardiaca, representado a priori por el origen anómalo de la arteria coronaria izquierda.
El ecocardiograma confirmó el diagnóstico teniendo en cuenta la conexión de la arteria interventricular anterior con el tronco pulmonar.
Las cavidades izquierdas estaban aumentadas Figura 2.
Conducta
A la operación, se constató fístula de 1 mm de diámetro externo entre la arteria interventricular anterior y el tronco pulmonar, con shunt en dirección al árbol arterial pulmonar.
La fístula se desconectó con cordón.
No se detectó el origen anómalo de la arteria coronaria.
Como resultado, hubo el desaparecimiento del soplo sistólico con normalización de la repolarización ventricular en el electrocardiograma.
La hipertensión arterial postoperatoria se alivió con nitroprusiato de sodio y, posteriormente, con captopril.
Comentarios
A pesar de la fístula arteriovenosa con shunt desde la izquierda a la derecha aumento de la vascularidad pulmonar y de las cavidades izquierdas, el cuadro dominante en este paciente era el de isquemia miocárdica consecuente de la fuga de sangre de la circulación coronaria repolarización eléctrica alterada y disfunción miocárdica.
Así, el paciente se comportaba como portador de origen anómalo de la arteria coronaria izquierda.
El hallazgo anatómico quirúrgico fístula entre la arteria interventricular anterior y el tronco pulmonar se caracteriza verdaderamente como defecto cardíaco congénito raro, en la ausencia de otras anomalías, como atresia pulmonar con comunicación interventricular y, en otras situaciones, que se siguen de obstrucción al flujo pulmonar.
La corrección quirúrgica precoz impide la evolución desfavorable relacionada al aumento y a la disfunción del ventrículo izquierdo, además de acentuación progresiva del proceso isquémico.
Artículo recibido el 30/07/09; revisado recibido el 12/11/09; aceptado el 12/11/09.
Introducción
En la era de la resincronización cardíaca, la terapia antibradicardia, por medio del implante de marcapasos definitivo convencional, aun representa el mayor número de procedimientos realizados en el área de la estimulación cardíaca artificial.
Desde el comienzo de la estimulación cardíaca endocárdica, en 1958, y durante más de 4 décadas, la prolongación de la vida a través de implante del electrodo en la región de la punta del ventrículo derecho, en función de la facilidad de acceso y menor riesgo de complicaciones, representó el objetivo terapéutico.
Desde la década de 1980, hay evidencias de los efectos deletéreos de la estimulación apical del ventrículo derecho VD a largo prazo.
En los últimos 12 años, varios estudios han sido realizados con el objetivo de buscar sitios alternativos para el implante del electrodo en la estimulación endocárdica del VD.
Fueron evaluadas la región del haz de His, la vía de salida del ventrículo derecho VSVD y la región septal media.
La mayoría de los estudios incluyó un número pequeño de pacientes, sin randomización, y los criterios utilizados para definición del sitio de estimulación pueden haber llevado a la evaluación de grupos heterogéneos.
En el mismo sentido, fueron utilizados métodos diferentes para la evaluación de la repercusión funcional de la estimulación cardíaca.
Siendo así, a pesar de la demostración de los efectos deletéreos de la estimulación apical del VD en pacientes y potenciales beneficios de los sitios alternativos, hay resultados conflictivos y aun no está definido el lugar de elección para el implante del electrodo ventricular derecho.
El objetivo de este artículo es discurrir sobre los sitios alternativos de estimulación cardíaca artificial en el contexto de la cardiología basada en evidencias.
Aspectos históricos de la estimulación cardíaca artificial
El complejo estimulante cardíaco es resultante de un proceso de especialización celular y traduce el esfuerzo de millones de años en la evolución filogenética para la manutención de la vida.
Naturalmente, la sustitución de componentes de ese sistema de conducción, con la manutención de sus propiedades, siempre constituyó un desafío colosal en el campo de la electroterapia cardíaca.
Desde los primeros estudios experimentales, las diferencias entre el estímulo artificial y la activación fisiológica no pasaron inadvertidas.
En 1924, Wiggers demostró que el estímulo artificial resulta en la reducción de la función de bomba en un estudio experimental en canes.
La era de la estimulación cardíaca endocárdica se inicia en agosto de 1958, cuando Seymour Furman describió la técnica transvenosa de implante de marcapasos.
En octubre del mismo año, en Suecia, fue realizado el primer implante de marcapasos endocárdico definitivo.
El acceso transvenoso comenzó a sustituir el acceso epicárdico en los implantes de marcapasos, permitiendo que los procedimientos fuesen realizados sin toracotomía y sin anestesia general.
El posicionamiento del electrodo comenzó a ser realizado bajo visión radioscópica, con auxilio de la anatomía radiológica.
Durante más de 4 décadas, la región de la punta del ventrículo derecho VD fue utilizada en todo el mundo como sitio preferencial para el posicionamiento del electrodo ventricular Figura 1.
Ese hecho se debió principalmente a cuestiones de seguridad.
En función de la tecnología incipiente utilizada en la fabricación de los electrodos, había mayores riesgos de desplazamiento, perforación cardíaca, aumento del umbral y consecuente pérdida de comando.
Los electrodos, entonces de fijación pasiva, quedaban bien anclados en la región de la punta, con una curvatura favorable y con reducción de los riesgos de desplazamiento.
Fue a partir de la década de 1980 que surgieron las primeras evidencias experimentales de los efectos deletéreos de la estimulación de la punta del VD.
En seguida, en la década de 1990, los primeros estudios clínicos de comparación de la posición convencional con sitios alternativos de estimulación fueron publicados y el sitio de elección en la estimulación ventricular derecha en los marcapasos convencionales aun no fue definido.
Evidencias científicas de los efectos deletéreos de la estimulación ventricular derecha unifocal
El complejo QRS estrecho es fundamental para el rendimiento cardíaco y su ensanchamiento promueve prejuicio significativo de la función ventricular.
De forma general, cuanto más estrecho es el QRS, mejor es la función ventricular izquierda.
A pesar de la seguridad del posicionamiento del electrodo ventricular en la punta del VD en la corrección de las bradiarritmias, observada a lo largo de décadas, los estudios de la repercusión funcional y seguimiento clínico comenzaron a evidenciar los efectos deletéreos de esta posición y señalaron la necesidad de reevaluación del sitio preferencial de estimulación endocárdica.
El desarrollo tecnológico aplicado en la fabricación de los electrodos representó un aliado fundamental en la búsqueda de posiciones alternativas, confiriendo seguridad al proceso de cambio.
La estimulación de la punta del ventrículo derecho promueve una inversión de la secuencia natural de activación eléctrica cardíaca, genera un bloqueo de rama izquierdo BRI artificial, con complejo QRS ensanchado, que es predictor de insuficiencia cardíaca en portadores de marcapasos definitivo.
Esas alteraciones promueven efectos adversos en la estructura y en la función ventricular Cuadro 1 y pueden desarrollar o agravar insuficiencia mitral, aumentar el riesgo de fibrilación atrial FA, insuficiencia cardíaca IC y aumentar la mortalidad, en los pacientes con disfunción sistólica.
En un análisis retrospectivo del estudio MOST Mode Selection Trial quedó demostrado que el riesgo de hospitalización por IC y FA está directamente relacionado al porcentaje acumulativo de estimulación en el ápice del VD.
El estudio DAVID The Dual Chamber and VVI Implantable Defibrillator Trial fue interrumpido precozmente y de forma no esperada, en función del aumento de IC y mortalidad en el grupo con predominio de estimulación ventricular modo DDDR a 70 lpm.
En el grupo control, la estimulación ventricular era mínima, ya que el marcapasos era programado en VVI, con frecuencia de 40 ppm.
Quedaba demostrado el efecto deletéreo de la estimulación ventricular unifocal.
Un análisis del estudio MADIT II mostró correlación entre el índice de estimulación del VD y IC, arritmias ventriculares y mortalidade.
Zhang et al demostraron que la estimulación de la punta del VD fue asociada al desarrollo de IC en 26% de los pacientes sometidos a implante de marcapasos por bloqueo AV adquirido, después de un seguimiento medio de 7,9 años.
El corazón estructuralmente normal, sin disfunción sistólica, puede hasta ser capaz de compensar esos efectos deletéreos.
Un estudio, incluyendo 268 pacientes con función sistólica normal FE > 55% y estimulación apical del VD por bloqueo AV total, mostró bajas tasas de remodelado ventricular 5,3%, en un seguimiento de 80,2 meses.
Ya en los pacientes con disfunción sistólica y insuficiencia cardíaca, puede haber el surgimiento de síntomas o la descompensación del cuadro de insuficiencia cardíaca, con la estimulación apical del ventrículo derecho.
Con el objetivo de alcanzar una estimulación artificial más fisiológica, las estrategias para manutención de la conducción atrioventricular AV propia, cuando es posible, y los sitios alternativos de estimulación han sido estudiados.
Sitios alternativos de estimulación cardíaca endocárdica
En América Latina, la importancia de la etiología chagásica, asociada a los implantes de marcapasos cardíaco, llevó a la necesidad de buscar un lugar alternativo para el posicionamiento del electrodo ventricular, teniéndose en vista algunas peculiaridades de la enfermedad.
La región de la punta del ventrículo derecho en cardíacos chagásicos puede presentar adelgazamiento endocárdico en 20%-30% de los pacientes, además de la presencia de trombo intracavitario en un número significativo de los casos.
En función de esas características, Kormann y Jatene describieron la posición subtricúspide triángulo vértebro-costo-diafragmático Figura 2 para reducir los riesgos de perforación cardíaca y fenómenos tromboembólicos desencadenados por el electrodo ventricular.
Ese estudio representó un hito para el cambio de la conducta de varios cirujanos en América Latina, que comenzaron a utilizar la posición de la vía de entrada del VD como sitio preferencial de implante del electrodo ventricular derecho en pacientes chagásicos.
Entre los pacientes controlados en el Laboratorio de Marcapasos del Hospital de Clínicas de la Universidad Federal de Minas Gerais, en 2006, 77,8% tenían electrodos ventriculares fijados en la región subtricuspídea.
Entretanto, no hay evidencias científicas de la repercusión funcional de ese sitio de estimulación y no hay estudios de comparación con los otros lugares de implante del electrodo ventricular derecho.
Las evidencias científicas en la era de la resincronización cardíaca, a partir de la década de 1990, llevaron a la introducción de la estimulación selectiva.
El principio básico de tal técnica es buscar reproducir la secuencia natural de despolarización cardíaca, a través del posicionamiento del electrodo en las áreas más próximas posibles del sistema de conducción, aprovechando la compleja rede de distribución eléctrica natural.
En ese sentido, han sido evaluadas la estimulación del haz de His o para-Hisy la estimulación de la región endocárdica del ventrículo derecho más próxima del sistema de conducción, a lo largo de las porciones media y alta del septo interventricular.
En la práctica clínica, durante los implantes de marcapasos definitivo, la ubicación anatómica del haz de His es de difícil reproductibilidad.
No obstante esas cuestiones técnicas, hay relatos de la superioridad de la estimulación del haz de His en relación al grado de estrechamiento del complejo QRS estimulado y sobre la función sistólica, en comparación con la punta del VD.
Por otro lado, el posicionamiento del electrodo ventricular derecho en las regiones media y alta del septo interventricular, con el auxilio de la anatomía radiológica y evaluación del trazado electrocardiográfico es simple y de fácil reproductibilidad Figuras 3 y 4.
Ese sitio de estimulación ha sido evaluado como una alternativa muy interesante para el implante del electrodo ventricular en función de generar complejos QRS más estrechos, con eje de activación más fisiológico Figuras 5 y 6 y por ser ejecutable en cualquier servicio que habitualmente realice implantes de marcapasos cardíaco convencional.
Los criterios para obtención de la posición septal fueron estandarizados y descriptos, en 2004, por Lieberman et al. La validación de la posición septal depende principalmente de la incidencia radioscópica en oblicua anterior izquierda OAI, en la cual el electrodo ventricular está vuelto hacia la columna, en una dirección opuesta a la pared libre del ventrículo derecho.
Hay otros parámetros radiológicos utilizados para definición de las posiciones septal media y alta Figuras 3 y 4.
Además de los criterios radiológicos, algunos cuidados deben ser tomados para utilización de la posición septal:
 Mapeo del septo con la búsqueda exhaustiva del complejo QRS más estrecho siempre menor que 150 ms.
 Obtención de complejos QRS presentando eje eléctrico con variación inferior la 30º del eje eléctrico basal del paciente.
 Umbral menor que un volt, para garantizar la estimulación de la parte muscular del septo.
No obstante los criterios radiológicos y electrocardiográficos para obtención de la posición septal, hay la posibilidad de estimulación de la pared libre del ventrículo derecho, considerada una de las principales limitaciones de la técnica.
Hay también la dificultad de delimitación de las porciones alta, media y baja del septo.
Tales características contribuyen para transformar la posición septal en un grupo heterogéneo que engloba diferentes lugares de estimulación del VD y traduce la necesidad de estandarización del método.
Evaluación de la repercusión funcional de los sitios alternativos de estimulación ventricular derecha Cuadro 2
En la década de 1990, surgieron los primeros estudios clínicos para comparación entre los diferentes sitios de estimulación ventricular derecha.
Blanc et al evaluaron los efectos hemodinámicas agudos en 27 portadores de insuficiencia cardíaca congestiva ICC.
No fueron observadas diferencias entre la estimulación de la VSVD y la estimulación apical a través del análisis de la presión capilar pulmonar y presión sistólica.
Otro estudio envolviendo 14 pacientes en la fase aguda del implante de marcapasos doble cámara por bloqueo AV total fue realizado por Schwaab et al. El septo fue cuidadosamente mapeado y el electrodo posicionado en el lugar que generó el complejo QRS más estrecho.
La reducción del tiempo del QRS se correlacionó con la homogeneización de la contracción ventricular izquierda y la mejora de la función sistólica.
Fueron obtenidos resultados semejantes por Mera et al en 12 pacientes sometidos a implante de marcapasos unicameral, después de ablación de la junción AV.
En ese segundo relato, fueron observados valores de fracción de eyección del ventrículo izquierdo FEVI, en reposo, mayores en la estimulación septal en comparación con la estimulación apical del VD.
Una mejora significativa de la FEVI fue relatada por Deshmukh et al en 12 pacientes sometidos a implante de marcapasos con la estimulación del haz de His.
Tales pacientes presentaban complejos QRS estrechos, fibrilación atrial FA crónica y reducción de la FEVI < 40%.
Tse et al demostraron que la estimulación de la región de la VSVD no provoca los mismos efectos deletéreos de reducción en la FEVI ni los defectos de perfusión en comparación con la estimulación de la punta del VD.
Victor et al publicaron un estudio prospectivo, randomizado, con crossover cada tres meses, para evaluación de la calidad de vida y de la función sistólica en 103 pacientes sometidos a implante de marcapasos definitivo.
Esos pacientes presentaban ICC, disfunción sistólica del ventrículo izquierdo FEVI < 40% y FA crónica.
Fueron comparados tres tipos de estimulación: apical, VSVD y bifocal de VD.
La conclusión fue que la estimulación de la VSVD y bifocal de VD promueven estrechamiento del intervalo QRS, pero no mejoran consistentemente los escores de calidad de vida u otros desenlaces clínicos después de tres meses de evolución, cuando son comparadas a la estimulación apical.
Cai et al demostraron que la estimulación de la VSVD y del haz de His, además de proporcionar complejos QRS más estrechos, mostraron mejores índices de sincronismo mecánico evaluado por el ecocardiograma, en comparación con la estimulación apical.
En 2008, Erdoğan et al demostraron que la estimulación de la VSVD es segura y presenta parámetros electrofisiológicos comparables con la estimulación convencional de la punta del VD a largo plazo.
Vanério et al evaluaron retrospectivamente 150 pacientes sometidos a implante de marcapasos definitivo, con edad media de 72 ± 7 años.
Los pacientes fueron divididos en dos grupos: estimulación de la punta 95 y de la vía de salida del VD 55.
El seguimiento medio de los pacientes fue de 3,4 ± 2 años, entre 1999-2004.
El análisis multivariado mostró que la estimulación de la VSVD y la fracción de eyección del VI FEVI se correlacionaron de forma independiente con la sobrevida p = 0,006 y p = 0,003, respectivamente.
La mortalidad con la estimulación de la VSVD fue 37,3% menor long-rank = 0,02.
Los autores resaltan la necesidad de la realización de estudios prospectivos randomizados, envolviendo un número mayor de pacientes, para confirmar esos hallazgos.
Por otro lado, Ten Cate et al demostraron que tanto la estimulación de la punta cuanto la estimulación de la VSVD agudamente presentan disincronía mecánica al ecocardiograma eco en pacientes con función sistólica normal.
De forma similar, fueron observadas alteraciones en los parámetros ecocardiográficos indicadores de disincronía mecánica en todos los sitios de estimulación unifocal evaluados punta, VSVD y región septal media en un estudio presentado en la reunión del Heart Rhythm.
Kypta et al condujeron un estudio prospectivo y randomizado para comparación de los efectos de la estimulación septal y de la punta del VD sobre la función cardíaca.
Fueron evaluados 98 pacientes, con un seguimiento de 18 meses, a través de la evaluación clínica, dosaje de péptido natriurético cerebral BNP, evaluación de la capacidad funcional y de la FEVI.
No fueron observadas diferencias significativas en los parámetros evaluados entre los dos grupos.
La conclusión del estudio fue que la estimulación septal no es superior a la estimulación apical en portadores de bloqueo atrioventricular sometidos a implante de marcapasos definitivo en una población no seleccionada.
Ng et al publicaron un estudio longitudinal, prospectivo, para evaluación del beneficio de la estimulación septal a largo plazo.
Fueron incluidos 55 pacientes y la media de control fue de 436 días para la posición septal y 2.398 días para los pacientes con electrodo en la punta del VD.
Fueron evaluados los parámetros ecocardiográficos de las dimensiones de las cámaras izquierdas y la FEVI, además de medidas de disincronía ventricular, así como la duración del QRS.
La duración media del QRS fue mayor en los pacientes con electrodo en la punta del VD p < 0,001.
Fue observado que los criterios electrocardiográficos y radiológicos utilizados para el implante septal resultan en un grupo heterogéneo, con diferentes lugares de estimulación.
El estudio concluyó que la estimulación septal fue asociada a una peor función sistólica y con un mayor grado de disincronía en relación a la punta del VD.
Los 4 últimos recientes relatos, asociados a la descripción de Victor et al, sugieren que, no obstante la proximidad del estímulo eléctrico artificial en relación al haz de His, la estimulación unifocal no es capaz de sustituir a la altura la activación natural a través de las múltiples ramificaciones de las fibras especializadas de Purkinje.
Otro aspecto interesante es que representan evidencias conflictivas en cuanto al real beneficio de la posición septal mostrado en otros estudios Cuadro 2.
En función del gran número de pacientes controlados con éxito en la corrección de las bradiarritmias, algunos centros permanecen fieles a la punta del VD y a la región subtricúspide, principalmente en los pacientes sin cardiopatía estructural, con función sistólica normal y en los casos en que es posible minimizar la estimulación en el canal ventricular.
En ese sentido, aun hay estudios siendo realizados utilizando el implante en la punta del VD en todos los pacientes.
Esa cuestión señala la necesidad de comprobar el real beneficio de la estimulación septal en el contexto de la medicina basada en evidencias.
Otro aspecto a ser considerado es que los estudios para evaluación de los sitios alternativos de estimulación del ventricular derecho englobaron todas las etiologías relacionadas al implante de marcapasos y hay pocos relatos sobre la estimulación septal en portadores de enfermedad de Chagas.
Finalmente, con el objetivo de tratar de responder definitivamente a la cuestión de la superioridad de la posición septal en relación a la punta del VD, están siendo realizados tres estudios clínicos multicéntricos, prospectivos, randomizados y ciegos OPTIMIZE RV, PROTECT Y RASP.
En total, están envueltos 58 centros, con una estimativa de 800 pacientes.
El desenlace primario es la evaluación de la fracción de eyección a través de la ecocardiografía y de la ventriculografía radioisotópica.
Los objetivos secundarios incluyen eventos clínicos, test de caminata de 6 minutos, dosaje de BNP y medidas ecocardiográficas de las cámaras izquierdas.
El tiempo de seguimiento de los pacientes es de hasta 36 meses.
Discusión
Durante cerca de 40 años, desde la aparición de la estimulación cardíaca artificial, la punta del ventrículo derecho fue considerada como lugar preferencial para el implante del electrodo ventricular en los marcapasos convencionales.
Es relativamente reciente la preocupación con la evaluación de los prejuicios causados por el bloqueo de rama izquierdo iatrogénico producido por la estimulación del ápice del ventrículo derecho en los marcapasos cardíacos convencionales.
A pesar de los datos resultantes de estudios experimentales y clínicos, los efectos deletéreos asociados a la estimulación apical del ventrículo derecho dependen de la interacción entre factores específicos de cada paciente ritmo atrial de base, conducción atrioventricular e intraventricular intrínseca, FEVI y de la miocardiopatía de base.
Además de esos, hay condiciones relacionadas a la estimulación artificial, como el modo de programación, duración del complejo QRS estimulado, porcentaje y duración de la estimulación artificial en el canal ventricular.
Desde 1997, han sido estudiadas alternativas a la posición de la punta del VD, teniendo como base racional la búsqueda de una despolarización más fisiológica, consecuencia del estímulo unifocal artificial.
Entre tanto, en función del pequeño número de pacientes evaluados, de la ausencia de randomización en algunas publicaciones, dificultad de estandarización de los criterios para definición de los sitios alternativos y diferentes métodos de evaluación de la repercusión sobre la función cardíaca, hay importantes limitaciones en los estudios realizados.
La estimulación del haz de His presenta dificultades técnicas que impidieron su aplicación práctica.
Los criterios electrocardiográficos y radiológicos utilizados para el implante septal no son tan precisos y resultan en un grupo heterogéneo de diferentes lugares de estimulación.
Para volver la cuestión aun más complexa, el estrechamiento del complejo QRS en la posición septal, en comparación con la punta del VD, no correspondió a la mejora de parámetros clínicos, funcionales y ecocardiográficos en el seguimiento de los pacientes en algunos estudios.
Otro aspecto a ser definido es si los pacientes con disfunción sistólica no deberían ser tratados con resincronización cardíaca, teniéndose en vista las limitaciones de la estimulación unifocal del ventrículo derecho.
A pesar de todos los avances de la electroterapia cardíaca en los últimos 50 años, la estimulación artificial del ventrículo derecho aun no es capaz de sustituir a la altura la activación natural a través de las fibras especializadas del sistema His-Purkinje.
Esa limitación puede ser prejudicial para la función cardíaca, principalmente en los pacientes con disfunción sistólica, y justifica la búsqueda intensiva de estrategias para minimizar ese efecto deletéreo.
Conclusiones
Existen relatos de la seguridad y potenciales beneficios de los sitios alternativos de estimulación ventricular derecha sobre la función cardíaca.
Entretanto, el sitio endocárdico más estudiado, la posición septal, engloba un grupo heterogéneo de diferentes lugares de estimulación y hay solamente una modesta concordancia entre los criterios para su obtención.
De esa forma, aun hay necesidad de aguardar los resultados de estudios prospectivos, envolviendo un número significativo de pacientes, incluyendo todas las etiologías asociadas al implante de marcapasos cardíaco y con un control a largo plazo, para la definición del sitio selectivo de elección para la estimulación unifocal del ventrículo derecho.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
Introducción
Se cree que una propuesta de análisis de la contradicción, de la ruptura, de la derivación de los sentidos en el discurso se vuelva, antes que nada, una propuesta de análisis del sujeto, del equívoco, de la molestia, del malestar.
Nos referimos al sujeto del que habla Michel Pêcheux, que trae la necesidad de dominar el saber discursivo, de des identificarse, de resistir, de re significarse, de hacerse comprendido.
Se sabe que son múltiples y diversificadas las formas en que el sujeto se significa y re significa un hecho, y eso nos llevó a indagar como un cuestionario, que trata de cuestiones relacionadas al Tratamiento Directamente Observado TDO de la tuberculosis TB, seria significado por los profesionales de la salud que trabajan directamente en la prevención y el control de la enfermedad.
En esta actividad investigativa fueron movilizados algunos conceptos basilares del Análisis de Discurso AD de línea francesa, principalmente de la vertiente de Pêcheux, considerados fundamentales para el desarrollo de este trabajo.
Hablar en AD significa pensar en un espacio de correlación entre tres áreas: la "Lingüística", el "Psicoanálisis" y el "Marxismo Histórico y Dialéctico".
Se considera como discurso "el lugar en que se puede observar la relación entre lengua e ideología, comprendiéndose como la lengua produje sentidos por/para los sujetos" .
Para el Análisis de Discurso el lenguaje es opaco, o sea, no transparente, y el sujeto es influido por la historicidad, ideología, el simbólico, la memoria, el inconsciente.
En su proceso de significación hay posibilidades infinitas de re significación, siendo esta una característica importante para la interpretación y comprensión del objeto de análisis de esta investigación.
Respecto a los conceptos del AD, tratamos inicialmente de pensar sobre el universo lógicamente estabilizado, en el cual el cuestionario se encuadra como un prototipo, y también en la tendencia formalista-lógica y en la diferenciación del concepto de semántica para esta área de Lingüística y para el Análisis de Discurso.
El universo lógicamente estabilizado es considerado como aquel en que hay "prohibición de interpretación, implicando el uso regulado de proposiciones lógicas Verdadero o Falso" ; "se supone que todo sujeto hablante sepa de lo que habla" y tiene como característica la homogeneidad lógica y la simplificación unívoca.
Este es el universo del sujeto de la normalización, del rigor, denominado el "sujeto pragmático": "El sujeto pragmático - esto es, cada uno de nosotros, los 'sencillos particulares' ante las diversas urgencias de su vida - tiene por sí mismo una necesidad fundamental de homogeneidad lógica: esto se marca por la existencia de esa multiplicidad de pequeños sistemas lógicos portables que van de la gestión cotidiana de la existencia por ejemplo, en nuestra civilización, el bloc de notas, las claves, la agenda, los papeles, etc. hasta las "grandes decisiones" de la vida social y afectiva decido hacer eso y no aquello, de responder a X y no a Y, etc..." .
Ese reduccionismo lógico despierta en el sujeto una sensación/ilusión de dominio, de control total del sentido, del discurso, del decir, del comprender, del ser.
Es la representación del sujeto de la objetividad práctica, que necesita de "un mundo semánticamente normal" , linear, sin derivaciones de sentido o resistencias que no puedan ser controladas.
Huyendo a esa características del universo lógicamente estabilizado, la semántica en AD visa tratar del sentido en sus posibilidades de deslizamientos, desplazamientos y derivaciones, definido como aquel sentido cuya "expresión, proposición no existe en si mismo, y sólo puede ser constituido en referencia a las condiciones de producción* de un determinado enunciado, ya que cambia de acuerdo con la formación ideológica** de quien lo re produje, y también de quien lo interpreta.
El sentido jamás es dado, no existe como producto acabado, resultado de una posible transparencia de la lengua, pero está siempre en curso, es cambiante y se produje dentro de una determinación histórico-social, lo que explica la necesidad de se hablar en efectos de sentido" .
Es esa semántica discursiva que nos interesa, que evoca el sentido como un campo de múltiples e infinitas posibilidades de re significaciones no fijadas por la lengua y que va más allá de la semántica enfatizada por la Lingüística.
En la concepción de Pêcheux, la "semántica no concibe el lenguaje como representación del mundo, no admitiendo por lo tanto ni la trasparencia del lenguaje ni la exterioridad del sujeto con relación a ella" .
Ya la semántica de la lingüística formalista-lógica aprecia solamente la clareza, la organización gramatical y la forma.
Esa tendencia enfatiza las formas puras, subraya leyes y destaca el papel central de la sintaxis en la gramática y de estas en la semántica interpretativa .
Ante los conceptos de semántica y sentido presentados anteriormente, el enfoque regresa al cuestionario de la investigación, comprendido como un prototipo del universo lógicamente estabilizado, en sus características de objetividad, de homogeneización lógica, de la generalización, porque supone que el sujeto a ser entrevistado sepa de lo que habla y porque crea la ilusión de control de los sentidos.
Sin embargo, "lo que se establece como problematización es que eses espacios discursivos no prevén que ocurre el deslizamiento del sentido, que los sujetos resisten a las coerciones de sus leyes, que lo real es objeto de múltiples interpretaciones..." .
Así, aunque no se pueda negar la importancia del uso de cuestionarios, validados o no, por las ciencias empíricas, se hace igualmente importante destacar que ese control aparente de los sentidos retrata una situación ilusoria de dominio a ser desfecha por la acción del propio sujeto en sus movimientos de interpretación.
Así, el objetivo del presente artículo es analizar, con base en las premisas teóricas del Análisis de Discurso de Pêcheux, como los profesionales de salud significaron este referido instrumento de investigación.
Se trata de un estudio de aproximación cualitativa, desarrollado mediante el análisis de discursos recolectados por entrevistas audio-grabadas.
Cabe destacar que no fue objeto de este trabajo la discusión de los resultados alcanzados con la aplicación del cuestionario, y sí la percepción de los profesionales de salud sobre este instrumento de investigación y como se sintieron al responderlo.
Se subraya que el referido instrumento hace parte del proyecto multicéntrico intitulado "Evaluación de la Trasferencia de Políticas de Salud del Tratamiento Directamente Observado en algunos municipios de la región Sur, Sudeste, Nordeste y Norte", aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirão Preto EERP de la Universidad de São Paulo CAAE 01197312.3.0000.5393, en consonancia de las exigencias de la Declaración de Helsinki.
Las autorizaciones para recolectar los datos fueron obtenidas en cada uno de los escenarios de la investigación, o sea, Porto Alegre/RS, Ribeirão Preto/SP, João Pessoa/PB y Manaus/AM, respectivamente, y las entrevistas fueron llevadas a cabo mediante autorización y firma del Término de Consentimiento Libre e Informado por los sujetos de la investigación, con garantía de sigilo y anonimato de acuerdo con la resolución número 466/12 del Consejo Nacional de Salud.
Tanto la aplicación del respectivo cuestionario como la realización de las entrevistas con los profesionales de la salud fueron actividades integrantes de la etapa de validación semántica de este instrumento, llevado a cabo con 24 profesionales de salud médicos, enfermeros, técnicos y auxiliares de enfermería, siendo seis por sitio de investigación.
Es importante considerar que este trabajo será restricto al análisis de algunos recortes de las entrevistas llevadas a cabo con seis profesionales de salud de una Unidad de Atención Primaria que pertenece al municipio de Porto Alegre.
En este escenario, recibimos la aprobación por los Comités de Ética en Investigación de la Secretaria Municipal de Salud y del Grupo Hospitalario Conceição, instituciones co-participantes de la investigación del sub-proyecto específico vinculado a esta región.
Aunque tengamos un corpus de investigación compuesto por las respuestas de seis sujetos, se destaca que enfocaremos pasajes del discurso de solamente dos, considerando que el AD no visa a un análisis exhaustivo horizontal o de toda la extensión del objeto de la investigación, comprendiendo que este no se agota y que un discurso se establece siempre con relación a otros.
Antes, busca apoyarse en la exhaustividad vertical, a fin de contemplar a hondo los objetivos del trabajo y de la temática tratada .
Respecto a la estructura, el instrumento tiene 49 ítems, a ser juzgados mediante una escala de Likert modificada, compuesta por los siguientes ítems: Discuerdo totalmente; Discuerdo; No concuerdo ni discuerdo; Concuerdo; Concuerdo totalmente.
Esos ítems fueron agrupados en tres categorías principales "información", "conocimiento" e "innovación" y tratan de aspectos estructurales, contextuales, financieros, sobre recursos humanos y elementos considerados importantes para la trasferencia y operación de la política del TDO en la unidad de salud.
El TDO puede ser comprendido como el acompañamiento y la supervisión directa de la ingesta de los medicamentos por los enfermos de TB de lunes a viernes en la Fase de Ataque de la enfermedad y al menos tres veces por semana en la Fase de Manutención.
Ese acompañamiento puede ser llevado a cabo por profesionales de salud o por cualquiera otra persona desde que capacitada y preferencialmente bajo la supervisión de enfermero.
Respecto a la validación semántica, su objetivo en una propuesta de validación integral de un instrumento de investigación es hacer el lenguaje más claro y accesible, y también evitar que una asertiva tenga múltiples interpretaciones, causando incomprensión de los respondientes .
Como visto anteriormente, la semántica es un concepto de grande relevancia en el AD y fundamental en la significación por/para el sujeto del discurso.
En el proceso de validación semántica del instrumento, podemos destacar dos momentos distintos: inicialmente, su aplicación a los profesionales de salud y, posteriormente, el relleno de los formularios de impresiones generales y específicas sobre el cuestionario y la realización de las entrevistas individuales, visando recolectar informaciones complementares sobre el instrumento aplicado.
El objetivo de los formularios fue evaluar la importancia y comprensión de los ítems del cuestionario por los profesionales, y también la necesidad de modificaciones, adaptaciones y cualificaciones de la propuesta inicial.
Así, los sujetos respondieron a tres preguntas principales: "¿Le gustaría cambiar algo en el cuestionario?"; "¿Le gustaría añadir algo en el cuestionario?"; "¿No quiso contestar alguna pregunta?
¿Caso sí, por qué?".
Tras aplicar el instrumento de investigación, rellenar los formularios de impresiones generales y específicas y finalizar las entrevistas basadas en las tres preguntas arriba, continuamos con su transcripción y análisis.
Resultados y discusión
Un sujeto, respondiendo a la pregunta 1 "¿Le gustaría cambiar algo en el cuestionario?" manifiesta su preocupación con una posible multiplicidad de interpretación de algunos ítems, y se expresa de la siguiente manera respecto a su posicionamiento: Respondí instintivamente, haciendo mi distinción Sujeto 1, nivel superior, profesional enfermero.
Movilizando algunos elementos del lingüístico y apoyándonos en las premisas teóricas del AD de Pêcheux, podremos decir que el adverbio de modo "instintivamente", que conecta el sujeto "yo" al verbo "respondí", nos lleva a cuestionar lo que sería ese "instinto" como acontecimiento discursivo y para la formulación de su discurso.
La sentencia "Respondí instintivamente", en nuestro gesto de lectura, puede remeter al accionamiento por el sujeto de una memoria que lo llevara a la comprensión de las preguntas expresas en el cuestionario.
Cuando dije "haciendo mi distinción", puede se referir a una formación discursiva* e ideológica y los sentidos movilizados de las mismas que le permitirían alcanzar un raciocinio considerado como pertinente, que "naturalmente" le llevaría a la ilusión de compleción, de orden y de dominio del lenguaje.
El pronombre posesivo "mi" deja improntas de los olvidos discursivos, explicados por Pêcheux como siendo del tipo de ilusión de autoría, ineditismo del saber, en que el sujeto cree ser la fuente primaria de determinado decir/saber y piensa que aquella es la mejor forma de expresar lo que quiere significar .
Ya la frase "mi distinción" nos remete además a las posibilidades de derivación de los sentidos, del deslizamiento en lo lógicamente estabilizado, de la heterogeneidad bajo el velo de la homogeneidad ficticia.
Cuando se considera toda la sentencia "Respondí instintivamente haciendo mi distinción", se puede considerar un cierto automatismo de la respuesta cuando se dice "respondí instintivamente", produciendo la ilusión característica del mundo de lo lógicamente estabilizado de que todo sujeto hablante sabe de lo que hable, debido a la movilización de un archivo personal del cual tiene la idea pretensa de control total.
Sin embargo, el complemento "haciendo mi distinción" esboza la contradicción, la negación de esa característica, por la polisemia, o sea, por las múltiples voces de sentidos y por el conflicto del sujeto que se mueve en esa red semántica, que busca juzgar por si lo que es cierto y equivocado y que se impone más allá de las fronteras de lo estabilizado, haciendo su "distinción".
El próximo recorte nos muestra vestigios de la resistencia y tensión inherente al sujeto.
Cuando preguntado si le gustaría modificar algo en el cuestionario, responde como sigue respecto a un ítem sobre la autonomía del enfermo de TB para decidir si quiere o no participar del TDO: Creo que no debería poseer autonomía de decidir si quiere o no, tendría que ser una imposición.
Tiene que hacer el tratamiento.
Es que estamos en un ambiente libre y democrático, sí, pero creo que está equivocado en eso Sujeto 6, nivel secundario, profesional técnico en enfermería.
Se puede observar la influencia de la formación discursiva salud, las formaciones imaginarias de posición y poder: el profesional de salud como "detentor" del conocimiento científico ocupa una posición de superioridad con relación al usuario del servicio de salud, realidad que le confiere el poder de decisión y juzgamiento sobre el mejor tratamiento, lo que debe y lo que no debe ser permitido, revelado por la expresión "no hay alternativa para él".
Eso nos remete a un cuadro de Heteronomía, o sea, "el poder que se da, o que algunos profesionales fingen poseer, de determinar como sus pacientes deben comportarse, imponiendo su voluntad" o, además, al proceso de Medicalización y la intervención política exacerbada de la medicina en la sociedad, imponiendo normas morales y de comportamiento y acentuando la dependencia de los individuos a los saberes médicos .
El pasaje "Es que estamos en un ambiente libre y democrático, sí, pero creo que está equivocado en eso" revela la resistencia del sujeto y las de limitaciones que atribuye a las palabras libre y democrático: el derecho de la libertad de elección del paciente y las posibilidades de expresión de su voluntad acaban cuando la decisión del profesional de salud se inicia.
La conjunción "pero", como materialización del límite, trae imbuida la idea literal de contradicción en la sentencia, y también de resistencia, que también fue enfatizada por el complemento de la frase "creo que está equivocado en eso".
El juzgamiento de lo cierto y equivocado cabe a él, profesional de salud, como sujeto en posición privilegiada en la jerarquía del saber en salud y huir a esa lógica en el proceso decisorio es considerado inadecuado.
La repetición del verbo "tener" es otro vestigio de esa lógica de imposición, de dominación del profesional ante el paciente y de cómo fueron establecidas las formaciones imaginarias de posición y poder por el sujeto de la investigación.
La resistencia se expresa también a través del silenciamiento, según otro recorte proveniente de las respuestas del mismo sujeto 6, cuando se posiciona en otro momento de la entrevista: Déjame ver acá...es algo así, déjame ver; si el enfermero de TB no posee autonomía para elegir la modalidad.
Poseer autonomía... bueno, yo... dejémoslo...
Vamos a ver acá.
Cuando dije "bueno, yo... dejémoslo...", el sujeto deja vestigios de la inquietud, de la resistencia.
Lo no dicho que dije y significa mucho, el silenciamiento en su característica principal de ser un "continuum significante" , un campo abierto a la derivación de los sentidos.
El "No, no" como un elemento literal de contradicción, de la negación y de la no aceptación precede una sentencia que revela la provocación, el factor de desequilibrio que incita un movimiento de ruptura, en este caso en término "autonomía".
La pausa tras la expresión "bueno, yo..." abre precedentes para se pensar en un complemento de una voz que busca evitar el estribillo del discurso, pero que aunque así no logra escapar de la naturaleza polisémica de su lenguaje y acaba significando a través del silencio.
Muchas son las formas mediante las cuales el sujeto manifiesta inquietud, malestar, molestia.
El pasaje a seguir puede ser un ejemplo en ese sentido: Entonces quedó la columna media... mira, no me gusta mucho la columna media.
Pero creo, hum, que tenemos condiciones de nos posicionar, ¿sí?
Sujeto 1, nivel superior, profesional enfermero;
La columna media no concuerdo ni discuerdo busca una "imparcialidad" que incomoda al sujeto "mira, no me gusta mucho la columna media", ya que se inscribe en lo que hace y todo gesto de lectura puede ser, por sí, considerado una interpretación, un juzgamiento y un vestigio de parcialidad; "no hay observación sin hipótesis ni hecho sin preguntas" .
Aunque el sujeto quiera posicionarse, a veces, la contradicción/ambigüedad le lleva no sólo a caminos diversos de significación, de des construcción de sentidos, además a la imposibilidad del decir.
El ítem del cuestionario "no concuerdo ni discuerdo", por sí, instala un conflicto, una tensión.
Así también se encuentra el sujeto, que se inserta en ese mismo proceso al decir "entonces quedó la columna media", ahí se posiciona, busca re significar y se confronta con el opaco, la falla de la lengua, la in certidumbre.
También nos proporciona pistas de su hesitación como, por ejemplo, mediante el uso del "hum" en la sentencia "Pero creo que tenemos, hum, condiciones de nos posicionar, ¿sí?".
Notamos el sujeto del deseo, que desea el dominio del decir y se confronta con lo real de la lengua, en lo real de la interpretación, que "puede tanto apaciguar como amenazar" .
Consideraciones Finales
El universo lógicamente estabilizado, aunque busque homogeneidad, univocidad, objetividad lógica y formalista, falla en su propósito de control de los sentidos.
Aunque la ilusión de dominio sea una constante en esos mundos estabilizados, se percibe que el sujeto discursivo se mueve activamente en las redes de interpretación, cuyos entretelones se abren a la polisemia, a la deriva y al silencio.
Es innegable la importancia del uso de cuestionarios por las ciencias de salud y otras ciencias empíricas, siendo esta una actividad investigativa que puede fornecer subsidios valiosos para la planificación, organización, elaboración y cualificación de programas y políticas públicas.
No se puede perder de vista, sin embargo, que por más completos que parezcan ser, los cuestionarios jamás informarán la totalidad de los aspectos semánticos involucrados en el movimiento de interpretación del sujeto y que, por detrás de la evidencia de una respuesta, inevitablemente encontraremos la opacidad de la lengua y la resistencia del sujeto.
Así, subrayamos el valor de los estudios de aproximación mixta en el área de salud y sugerimos que enfoques cuantitativos, con utilización de instrumentos cerrados de investigación, puedan ser complementados por perspectivas cualitativas de análisis, con vistas a alcanzar informaciones adicionales no capturadas por el uso aislado de la vertiente cuantitativa.
La riqueza del discurso se refleja en la infinitud de posibilidades de atribución de sentidos, a depender de donde habla el sujeto, de donde habla el analista, de donde hablan las voces del inconsciente, de la memoria discursiva, de la historicidad, de la ideología, de lo que se habla, para que se habla, lo que se visa con el discurso y lo que se imagina mediante el.
Así, se puede pensar que la simplicidad quizá jamás se haya mostrado tan compleja y el obvio tan discutible e interminable.
El hecho de que sigue siendo incipiente la interlocución salud y AD de Pêcheux hace del presente trabajo una contribución importante en la expansión de las evidencias científicas en el tema, en que se busca un análisis más a hondo del discurso del sujeto, en confluencia con el inconsciente, la historicidad y la ideología.
Editor de la Revista Latinoamericana de Enfermería, Profesor Titular, Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería, Ribeirão Preto, SP, Brasil, e-mail: marziale@eerp.usp.br
Por su naturaleza de productora de conocimiento, la universidad siempre tuvo como norma la internacionalización de la función investigación, apoyada en la autonomía del investigador y, a partir de la década de 1990, con el proceso de globalización, tal afirmativa no más se restringe a la función investigación, pero se extiende a la función enseñanza.
Actualmente, la universidad debe almejar la producción del conocimiento pluriversitario, o sea, conocimiento contextual en la medida en que el principio organizador de su producción es la aplicación que le puede ser dada.
Como esa aplicación ocurre extramuros, la iniciativa de formulación de los problemas que se pretende resolver y la determinación de los criterios de relevancia de esos es el resultado de partición entre investigadores y utilizadores.
En la producción del conocimiento pluriversitario, la unilateralidad es substituida por la interactividad, esa enormemente potenciada por la revolución en las tecnologías de información y de comunicación.
El desarrollo tecnológico es considerado una de las más importantes herramientas para la internacionalización y el uso de la web como fortalecedor de la enseñanza a distancia y la formación de redes colaborativas de investigación.
Con el advenimiento de la globalización, la universidad necesita, cada día más, encontrar sinergias regionales y densificar las redes para fomentar e intensificar las formas de cooperación transnacional que ya existen y multiplicarlas en el cuadro de acuerdos bilaterales o multilaterales, según principios de beneficio mutuo.
En ese sentido, la Enfermería latinoamericana ha dirigido esfuerzos hacia la transnacionalización de instituciones de enseñanza e investigación y la formación de redes colaborativas regionales.
Iniciativas en ese sentido incluyen la recepción de alumnos extranjeros, principalmente en los cursos de postgrado, asociaciones internacionales con consultoría para universidades extranjeras, proyectos de investigación cooperativos, educación a distancia, aprendizajes virtuales, movilidad de profesores, bibliotecas en línea, líneas de financiamiento de investigación destinadas a estudiantes y profesores entre otros.
Algunas acciones regionales como el intercambio de alumnos en los cursos de pregrado y adecuaciones de los currículos todavía son iniciales, pero otras acciones están en franco desarrollo, como es el caso de la formación de Redes Colaborativas, coordinadas por la Organización Panamericana de la Salud/Organización Mundial de la Salud enfermería en seguridad del paciente, enfermería en salud mental, enfermería en salud infantil, investigadores de enfermería y VIH, gestión del cuidar, migración de enfermeras, enfermeras en salud del adulto mayor, editores de revistas de enfermería etc.; el ofrecimiento de educación a distancia, para el cual citamos como ejemplo los cursos ofrecidos a profesionales de salud de países latinoamericanos, visando al desarrollo de competencias para el control del abuso de drogas y el Portal electrónico de revistas de la Biblioteca Virtual de Salud-Enfermería, que agrega, actualmente, 18 revistas de Enfermería editadas en Brasil, Colombia, Chile y España.
Son necesarios, entretanto, la creación de centros transnacionales de investigación sobre temas y problemas de interés específico para esa región y el incremento de la divulgación de los resultados de las investigaciones realizadas.
En ese contexto, la Revista Latinoamericana de Enfermería invita a los investigadores de Argentina, Belice, Bolivia, Brasil, Chile, Colombia, Costa Rica, Cuba, Ecuador, El Salvador, Guatemala, Haití, Honduras, México, Nicaragua, Panamá, Paraguay, Perú, República Dominicana, Uruguay y Venezuela para que envíen manuscritos que retraten los problemas regionales, con objeto de incentivar nuevas colaboraciones y contribuir a la transnacionalización de la divulgación del conocimiento de Enfermería en América Latina.
No tendremos desarrollo sin seguridad, no tendremos seguridad sin desarrollo y no tendremos ni seguridad ni desarrollo si no se respetan los derechos humanos.
El presente plan de acción, que fue solicitado por el Secretario General en su informe "Un concepto más amplio de la libertad: desarrollo, seguridad y derechos humanos para todos" A/59/2005, presenta una visión estratégica sobre la orientación que deberá seguir en el futuro la Oficina del Alto Comisionado de las Naciones Unidas para los Derechos Humanos ACNUDH.
Está basado en la afirmación del Secretario General, compartida por muchos, de que la comunidad internacional debe hacer mucho más por abordar las amenazas que pesan actualmente sobre los derechos humanos y el ACNUDH debe disponer de un volumen de recursos considerablemente mayor para desempeñar la función fundamental que le corresponde en la labor de enfrentar ese desafío.
El plan se fundamenta en el mandato conferido al Alto Comisionado de promover y proteger el disfrute efectivo y universal de todos los derechos humanos y tiene por objeto, en particular, remediar problemas de larga data en su cometido de "[...] desempeñar un papel activo en la tarea de eliminar los actuales obstáculos y de hacer frente a los desafíos para la plena realización de todos los derechos humanos y de prevenir la persistencia de violaciones de los derechos humanos en todo el mundo [...]" Véase la resolución 48/141 de la Asamblea General, párrafo 4.f.
El legado histórico del programa de las Naciones Unidas en materia de derechos humanos reside especialmente en el amplio conjunto de normas y reglas relativas a los derechos humanos producidas en los 60 últimos años.
Pero, para que puedan ponerse a trabajar nuevos recursos y capacidades en respuesta a los problemas de derechos humanos planteados actualmente por la pobreza, la discriminación, los conflictos, la impunidad, los déficit democráticos y la debilidad institucional, se necesitará prestar mayor atención al cumplimiento de los compromisos.
Así, en el presente plan se prevé prestar atención a una serie de carencias que afectan al cumplimiento sobre el terreno, como las relativas a los conocimientos, la capacidad, el grado de compromiso y la seguridad.
La contribución a paliar esas carencias, protegiendo así a las personas y procurando darles poder para que hagan realidad sus derechos, debe considerarse la misión esencial de la oficina de las Naciones Unidas para los derechos humanos.
a. Intensificación de la implicación en los países mediante la expansión de las secciones encargadas de zonas geográficas, un mayor despliegue de personal de derechos humanos a los países y regiones, el establecimiento de capacidad permanente para las tareas de despliegue rápido, investigación, prestación de apoyo sobre el terreno, fomento de la capacidad en materia de derechos humanos, asesoramiento y asistencia y el fomento de la labor sobre la justicia de transición y el Estado de derecho.
b. Potenciación del liderazgo en materia de derechos humanos del Alto Comisionado mediante, entre otras cosas, una mayor interacción con los órganos y entidades pertinentes de las Naciones Unidas y la celebración de consultas periódicas sobre derechos humanos en el conjunto del sistema, una presencia reforzada en Nueva York, un informe temático anual sobre derechos humanos, una campaña mundial en favor de los derechos humanos y una mayor dedicación a los esfuerzos a favor de la reducción de la pobreza y de los objetivos de desarrollo del Milenio.
c. Profundización de las alianzas con la sociedad civil y los organismos de las Naciones Unidas mediante el establecimiento de una función de apoyo a la sociedad civil, la prestación de apoyo a los defensores de los derechos humanos, una dedicación más intensa a las actividades de la Acción 2 en relación con los enfoques basados en los derechos y los sistemas nacionales de protección y la oferta de orientación sobre derechos humanos al sistema de coordinadores residentes.
d. Aumento de la sinergia en la relación entre el ACNUDH y los distintos órganos de derechos humanos de las Naciones Unidas, con la celebración de una reunión intergubernamental para examinar las opciones de establecer un órgano unificado permanente creado en virtud de los tratados de derechos humanos y la posibilidad de trasladar a Ginebra el Comité para la Eliminación de la Discriminación contra la Mujer y un examen de los procedimientos especiales.
e. Fortalecimiento de las actividades de gestión y planificación para el ACNUDH mediante el establecimiento de una dependencia de políticas y planificación, un aumento considerable de la plantilla, la adopción de iniciativas para fomentar la diversidad de la plantilla, la puesta al día de las actividades de capacitación del personal, el establecimiento de una normativa sobre la rotación del personal sobre el terreno y nuevos procedimientos administrativos.
Aunque el presente plan de acción se centra en la labor del ACNUDH, su redacción tuvo como telón de fondo el debate sobre el futuro de la Comisión de Derechos Humanos, en el contexto de la propuesta del Secretario General de que la Comisión sea elevada a la categoría de Consejo de Derechos Humanos.
El ACNUDH apoya decididamente la propuesta de que el estudio de la situación de los países se realice mediante un sistema eficaz, justo y transparente de exámenes entre los países y se fundamente en el principio de examen universal.
El ACNUDH está dispuesto a contribuir a los debates sobre la mejor manera de alcanzar esos objetivos.
El presente plan conlleva considerables consecuencias estratégicas, operacionales y materiales.
En la sección V se ofrece una síntesis de las medidas prácticas con objeto de facilitar su consulta.
La ejecución de determinados aspectos del plan podría iniciarse en los próximos meses procurando establecer un orden de prioridades más eficaz respecto de los recursos existentes y mejorar las labores de planificación y formulación de políticas, de modo que todos los componentes del ACNUDH puedan actuar mejor para paliar las carencias que afectan al cumplimiento en el nivel de los países de forma coordinada y sostenida.
Sin embargo, para ser aplicado en su integridad, el plan exige que el ACNUDH reciba un volumen de recursos considerablemente mayor, o de lo contrario no pasará de ser una declaración de intenciones.
Actualmente, el programa en materia de derechos humanos recibe solamente el 1,8% del presupuesto de las Naciones Unidas.
Por consiguiente, la mayor parte de los recursos del ACNUDH, incluso los destinados a las actividades básicas solicitadas por los órganos de las Naciones Unidas, está en forma de contribuciones extra presupuestarias.
El presupuesto anual del ACNUDH se eleva a un total de 86,4 millones de dólares.
Se calcula que, a fin de paliar las deficiencias señaladas en el informe del Secretario General y hacer un esfuerzo decidido por intensificar la labor de la Oficina según las directrices propuestas en el presente plan de acción, el ACNUDH necesitará duplicar su volumen total de recursos en los próximos cinco a seis años.
La sociedad demanda de los profesionales de salud la responsabilidad de desarrollar, mantener y optimizar tanto la calidad del cuidado prestado a los ciudadanos, como la integridad del sistema de salud como un todo.
La constante mutación del contexto de salud, con aumento de costes económicos y sociales, en paralelo a los cortes financieros en el sector de salud en todos los países del mundo, exige la proposición de nuevas soluciones para contestar de manera eficaz y eficiente a esas demandas de la sociedad.
La colaboración internacional es una herramienta útil en este contexto, pues es reconocida por aumentar la capacidad de abordar problemas complejos desde una diversidad de perspectivas, permitiendo identificar cuestiones abarcadoras de investigación que consideran las disparidades en salud, las particularidades de los diferentes sistemas de salud, según y conforme la influencia cultural en todos los ámbitos de la salud, además de fomentar el desarrollo de habilidades de pesquisa.
Si bien establecida, sus resultados tienen el poder de influenciar los tratamientos de salud en el mundo todo, al informar adecuadamente los formuladores de políticas de salud y así, aportar para la promoción y el restablecimiento de la salud, así como el bienestar y confort de la población en general, incluyendo los vulnerables y marginados.
Las universidades así como las organizaciones y asociaciones profesionales tienen un papel fundamental en la promoción y conducción de la colaboración internacional, pues esta agenda común necesita ser basada y generar evidencias científicas, colocando la pesquisa en el cerne de estas colaboraciones.
Además, las universidades tienen el papel de formar enfermeros comprometidos en el cuidado basado en evidencias, con espíritu abierto a la internacionalización.
Por medio de los programas de posgrado, la promoción de aparcerías incluyendo alumnos de maestría, doctorado y pos-doctorado, forma encuestadores con las herramientas necesarias para establecer aparcerías futuras.
La universidad tiene aún un papel central de descomponer por catálisis la reunión no solamente de pesquisidores, pero también de profesionales, de gestores y de los usuarios del sistema de salud en la determinación conjunta de las prioridades de acción, en la pertinencia y adecuación de las estrategias propuestas y en la evaluación de los resultados logrados, transformándolos en recomendaciones para la práctica clínica.
El potencial de éxito de tal aparcería depende de planificación cuidadosa y estratégica, que incluye el establecimiento de los beneficios esperados con el proyecto, así como, su viabilidad del punto de vista financiero.
Fuentes comunes de financiación son posibles, pero como tales editales son relativamente limitados y por veces específicos, es indispensable que las partes implicadas se lancen a la busca de financiaciones locales.
A continuación, es imprescindible la evaluación de las diferencias de lenguaje y culturales para evitar que ellas representen barreras para la comunicación eficaz.
Las diferencias entre culturas y qué de ella deriva, como políticas, valores y mismo las exigencias y procedimientos relativos a los aspectos éticos de la pesquisa deben ser considerados y respetados.
Los papeles y la responsabilidad de cada miembro del equipo deben ser bien definidos de manera a explorar y maximizar el potencial de cada uno y ser revisados, si necesario, para atender las necesidades del proyecto a lo largo de su implementación, exigiendo capacidad de adaptación y flexibilidad de los miembros del equipo.
De manera interesante algunos autores se refieren a las perspectivas teoréticas de Habermas et de Piaget, respectivamente de manifestación de relaciones sociales y de construcción del conocimiento, para el análisis de las interacciones complejas implícitas entre los actores en este tipo de colaboración, según y conforme de sus resultados, que deben ser examinados a la luz de su significación y aplicabilidad en la práctica clínica, así como su relevancia en la producción de conocimiento.
La diseminación de los resultados de la pesquisa es mandatoria, así como la evaluación de posibles extensiones del proyecto o de nuevos estudios derivados del proyecto.
En la enfermería, varios artículos, en la última década, refuerzan la importancia de la colaboración para incrementar la calidad de la producción científica y mejor contestar a las demandas de salud.
Muchas universidades han establecido proyectos de colaboración internacional amplia o específica entre facultades.
Otra manera de buscar y promover la colaboración internacional es la asociación a las redes de pesquisa que objetivan promover esas aparcerías.
Las metas de esas redes si coadunan en la proposición de una red interdisciplinar en enfermería para el estímulo y soporte al desarrollo y aplicación de conocimiento que conteste a las demandas de salud de la sociedad.
Conocer e integrar esas redes puede ser una oportunidad especial de participar al desarrollo de pesquisas innovadoras con impacto potencial sobre la salud de las poblaciones.
El conjunto de los artículos que componen este suplemento de la Trabalho, Educação e Saúde de la Escola Politécnica de Saúde Joaquim Venâncio representa la producción científica de docentes y el producto de algunas disertaciones seleccionadas de los alumnos de la Maestría Profesional en Salud de la Familia realizada por la Red Nordeste de Formación en Salud de la Familia RENASF, en portugués, constituida por la asociación de instituciones universitarias de la Región Nordeste, bajo la coordinación académica de la Fundação Oswaldo Cruz – Fiocruz Ceará.
La RENASF es una asociación de instituciones de enseñanza del Nordeste Brasileño formada inicialmente por las universidades Federal de Río Grande do Norte, Estatal de Vale do Acaraú, estado de Ceará, Federal de Ceará, Federal de Maranhão e Fiocruz, todas ellas como núcleo principal, acompañadas de diversas otras instituciones asociadas.
Este consorcio permitió la apertura del primer grupo de Maestría Profesional en Salud de la Familia en 2012 para un cuerpo discente de 100 alumnos.
La RENASF nació de la confluencia de varios factores: de la experiencia de trabajo con la atención primaria del estado de Ceará, en el combate a la mortalidad infantil por parte de los agentes de salud que inspiró la creación del Programa de Agentes Comunitarios de Salud PACS; de la implementación masiva de la Estrategia de Salud de la Familia en la Región Nordeste que contó con el compromiso de las instituciones universitarias para formación de profesionales de la salud; y de la experiencia exitosa de la Red Nordeste de Biotecnología RENORBIO, en portugués, que fue un modelo inspirador de esa red de formación en Salud de la Familia.
El modelo teórico conceptual que orientó la organización pedagógica del curso tuvo como marco de referencia la educación por competencias, articulando conocimientos y habilidades necesarios para el desempeño de las actividades requeridas en el trabajo, centrándose en situaciones problema a resolver.
En el proceso de enseñanza-aprendizaje se da prioridad a las metodologías activas, adecuadas para la formación de adultos que ya cuentan con una experiencia sustantiva de vida al volverse alumnos.
Esta metodología, cuyo foco está en el desarrollo de la creatividad, se enfatizó en cuanto al compromiso ético de los profesionales de la salud en la relación con los usuarios del Sistema Único de Salud SUS en la atención básica.
En consonancia con la propuesta de trabajo colaborativo que caracteriza la RENASF, todo el material pedagógico fue desarrollado en forma compartida por los docentes, y fue utilizado simultáneamente por todos los centros formadores.
Esto permitió una revisión crítica y mejoras en este proceso, como resultado de una evaluación permanente de los resultados alcanzados por los diferentes grupos.
La riqueza de discusión y el aprendizaje resultantes de este proceso se expresaron también en las relaciones horizontales del trabajo de gestión del curso, que se realizó en forma colegiada.
De los 100 alumnos inscritos en 2012, el 92% presentó la disertación y el éxito de este trabajo puede medirse tanto por la ampliación de la lista de instituciones nucleadoras, que en 2014 pasaron a ser nueve, como por el aumento en el número de vacantes abiertas para la formación de nuevos alumnos, para 130.
Con esta experiencia se pueden aprender dos grandes lecciones: la primera es sobre las posibilidades enriquecedoras de un trabajo colaborativo y horizontal entre aliados académicos y el poder multiplicador del trabajo compartido en las experiencias de enseñanza-aprendizaje, desarrolladas con planificación adecuada y competencia profesionales de actores que vienen de diferentes culturas institucionales; y la segunda es sobre cómo la entrada de Fiocruz en un nuevo escenario local, como éste del Estado de Ceará, mediante la creación de una nueva unidad regional, puede constituir un polo aglutinador de las iniciativas ya en curso en la región, cumpliendo el papel de adherir a los procesos en curso y potenciar las mejores capacidades locales.
Es con enorme alegría que presento este número temático, resultado de un esfuerzo sumamente exitoso de las diversas instituciones involucradas en el proceso de formación en Salud de la Familia para colaborar en la construcción y el fortalecimiento de nuestro Sistema Único de Salud.
La infección del tracto urinario ITU es una patología muy frecuente y común que puede ocurrir en todas las edades.
Considerando la vida adulta, 48% de las mujeres presentan por lo menos un episodio de ITU, siendo que la mayor susceptibilidad se debe a la uretra más corta, a la mayor proximidad del ano con el vestíbulo vaginal y uretra y al inicio de la actividad sexual.
Durante la gestación, específicamente, las mujeres pasan por una serie de alteraciones, tanto de orden emocional como física y fisiológica, que las torna más vulnerables a las ITUs.
Entre los cambios fisiológicos se observan el aumento del tamaño uterino, del volumen sanguíneo en consecuencia de la hemodilución y de la concentración de hormonas circulantes, principalmente estrógeno y progesterona.
Además de esas alteraciones citadas, el aumento del pH urinario, debido a la reducción de la capacidad renal de concentrar orina y al aumento en la excreción de sodio, glucosa y aminoácidos aumentan la susceptibilidad del tracto urinario de las gestantes a las infecciones, propiciando un medio adecuado al crecimiento bacteriano.
Recientemente, algunos estudios han indicado que la gravidez, como evento aislado, no predispone a la ITU.
Sin embargo, cambios anatómicos y fisiológicos impuestos al tracto urinario por la gravidez predisponen la transformación de mujeres con bacteriuria asintomática en gestantes con ITU sintomáticas, dejando la impresión de que el número de infecciones urinarias es mayor en ese período de la vida.
De cualquier forma, se puede afirmar que, durante la gravidez, factores mecánicos y hormonales contribuyen para provocar cambios en el tracto urinario materno, tornándolo más susceptible a las formas sintomáticas de infecciones.
La ITU, definida como la adherencia de bacterias a las paredes del tracto urinario, acomete a cerca de 10 a 12% de las gestaciones, siendo la tercera ocurrencia clínica durante ese período.
Las ITUs pueden presentarse como bacteriuria asintomática, cistitis aguda y pielonefrite aguda.
La presencia de bacterias en la ausencia de síntomas clínicos configura el cuadro de bacteriuria asintomática, que incide en torno de 5% de las gestantes.
La importancia de la bacteriuria asintomática está relacionada a la posibilidad de evolución para infección urinaria clínica entre 40 y 60% de los casos, parto prematuro y hospitalización de la gestante.
Considerándose la completa ausencia de síntomas y la posibilidad de evolución silenciosa para infecciones urinarias altas, con repercusiones negativas en el resultado perinatal, se recomienda la búsqueda activa y el tratamiento de la bacteriuria asintomática en gestantes.
La cistitis aguda es constituida por el comprometimiento de la uretra y principalmente de la vejiga y presenta un cuadro típico de infección del tracto urinario bajo con síntomas como: disuria, polaciuria, nicturia y dolor suprapúbica al orinar.
La Escherichia coli es el uropatógeno más común de todas las formas de ITU, siendo responsable por 80% de los casos.
Se destaca que, en las mujeres, la colonización de la mucosa vaginal y periuretral puede preceder a la ITU, siendo que esa infección puede ascender, causando cistitis y, si no tratada, pielonefrite.
La punción vesical suprapúbica permite la confirmación diagnóstica de la infección del tracto urinario, cualquiera que sea la cantidad de colonias identificadas.
Sin embargo, por tratarse de un examen invasor, no es habitualmente utilizado.
Así, se considera la urocultura el mejor estándar para la investigación de ITU.
Sin embargo, cuando es realizado apenas un examen, pueden ocurrir falsos positivos en 10 a 20% de los casos y, para evitar falsos negativos, se debe optar por la recolección de la primera orina de la mañana o con un intervalo mínimo de dos horas de la micción anterior.
A pesar de eso, en algunos servicios de asistencia prenatal, los protocolos de atención a la gestante no proveen la realización de ese examen, debido a su costo y a la demora para la obtención del resultado, siendo el diagnóstico realizado clínicamente y/o con apoyo apenas del examen de orina simple.
En el examen de orina simple, varias propiedades urinarias pueden ser analizadas, entre ellas la coloración, olor, opacidad, densidad específica, pH y presencia de glucosa, cetonas, sangre, proteína, bilirrubina, urobilinogenio, nitrito, esterase leucocitaria y sedimentos urinarios, siendo relevantes para el rastreo de ITU la presencia de leucocitos, hemacias, glucosa, cristales, cilindros, bacterias y nitritos.
El aumento del número de leucocitos y la presencia de nitritos o hemacias son indicativos de una probable infección.
Se resalta, sin embargo, que leucocituria, proteinuria y cilindruria son apenas señales de inflamación y no necesariamente equivalen a la bacteriuria significativa.
La bacteriuria siempre que está presente necesita de confirmación mediante urocultura.
El no tratamiento o el tratamiento inadecuado de las ITUs puede llevar a complicaciones obstétricas y neonatales.
Entre ellas, se destacan la ruptura prematura de membranas, el trabajo de parto y parto prematuros, la restricción de crecimiento intrauterino, el bajo peso al nascer, el aborto y el óbito fetal.
Otras complicaciones de la gravidez han sido asociadas a las ITUs: hipertensión, preeclampsia, anemia, chorioamninonitis, endometritis, septicemias y deterioración de la función renal.
Por otro lado, una reciente revisión sistemática concluyó que el tratamiento con antibióticos es efectivo para reducir el riesgo de pielonefrite en la gravidez, sugiriendo también la reducción del bajo peso al nascer, lo que es consistente con las actuales teorías sobre la función de la infección en los resultados adversos de la gravidez.
Sin embargo, los autores apuntaron para la necesidad de interpretar esos resultados con cautela, debido a la calidad deficiente de los estudios incluidos en la revisión.
Por lo expuesto, se puede afirmar que la ocurrencia de infección urinaria en la gravidez se asocia a resultados de gestación desfavorables.
A pesar de esto, muchas veces, la orina simple permanece como el único examen disponible en la rutina prenatal para diagnóstico de ITU.
Sin embargo, estudios de prevalencia y relacionados a pruebas diagnósticas en esas áreas son relevantes, en la medida en que las evidencias científicas deben fundamentar la práctica clínica.
Así, los objetivos del estudio son: identificar la exactitud del examen de orina simple para diagnóstico de infección del tracto urinario en gestantes de bajo riesgo y evaluar la asociación entre la infección urinaria y las variables socio demográficas y señales y síntomas urinarios.
Diseño del estudio y local de realización
Se trata de estudio analítico transversal, para analizar el desempeño de una prueba de diagnóstico.
Fue realizado en el municipio de Botucatu, localizado en la región central del Estado de San Pablo, con población estimada de 120.800 habitantes.
El servicio público de atención básica de Botucatu está constituido por tres policlínicas, tres centros municipales de salud y ocho unidades de salud de la familia.
Población y muestra
Se consideró la prevalencia promedio de infecciones del tracto urinario en 10%, el coeficiente de confianza de 95%, el margen de error de 5%, la muestra estratificada por unidad de salud considerando el coeficiente de 0,1371 y el total de 1006 gestantes atendidas, inicialmente, el tamaño mínimo de la muestra calculado fue de 138 pacientes.
A partir de un estudio piloto, considerando el valor de sensibilidad obtenido, el coeficiente de confianza de 99% y el margen de error de 5%, el tamaño de la muestra fue calculado en 140 pacientes.
Fueron incluidas en el estudio, 230 gestantes atendidas en todas las unidades de atención básica del municipio, en el período de octubre de 2.006 a marzo de 2.008.
Criterios de inclusión y exclusión
Se incluyeron en el estudio gestantes de cualquier edad de gestación, con o sin queja urinaria y entregaron muestras urinarias para realización de los exámenes de orina simple y urocultura.
Fueron excluidas las gestantes cuyos resultados de la urocultura indicaban contaminación de la muestra durante la recolección.
Recolección de datos
Constituyó fuente de datos la anamnesis de las gestantes con informaciones socio demográfica, antecedentes personales y obstétricos; los datos fueron obtenidos a través de instrumento propio.
Recolección de orina para diagnóstico de las infecciones del tracto urinario
La recolección de orina para la realización de los exámenes de orina simple y urocultura fue realizada a partir de la técnica del chorro promedio, siendo que, para el último examen, fue realizada la higiene íntima con agua y jabón, conforme la rutina de las unidades básicas de salud del municipio de Botucatu.
Criterios de diagnósticos de las infecciones del tracto urinario
Orina simple: fueron considerados normales los valores de hasta cuatro leucocitos por campo; dos hemacias por campo; nitritos negativos; glucosa, proteínas, urobilinogenio, bilirrubina y cuerpos cetónicos ausentes; células epiteliales ausentes o moderadas.
Uroculturas: positivas siempre que presentaron crecimiento bacteriano, indepen-dientemente del número de colonias.
Variables estudiadas
Las variables sociodemográficas fueron: edad años, estado civil casada, soltera, unión estable y otros, años aprobados de escolaridad y ocupación.
Entre los antecedentes ginecológicos y obstétricos: número de compañeros en los últimos 6 meses, número de gestaciones, número de hijos, número de abortos, número de cesáreas, fecha de la última menstruación día/mes/año, edad de gestación semanas, historia de prematuridad si, no y recién nacido RN de bajo peso si, no.
Se investigaron los antecedentes de infección urinaria si, no, el número de episodios, el año del último episodio, tratamiento si, no, historia en la última gestación si, no y historia de internación por ITU si, no.
Entre las señales y síntomas actuales de la ITU se verificó: ardor o dolor si, no, orina obscura si, no, olor fuerte si, no, y urgencia miccional si, no.
Con relación a los resultados de los exámenes, para orina simple se observó: nitrito si, no, proteína si, no, glucosa si, no, cuerpos cetónicos si, no, urobilinogenio si, no, pigmentos biliares si, no, sangre si, no, esterase leucocitaria si, no, más de cuatro leucocitos por campo si, no, más de dos hemacias por campo si, no, células epiteliales abundantes si, no y cristales si, no; para urocultura positiva, negativa, y microorganismo aislado.
Para el análisis de los datos fue construido un banco de datos en el software Excel, que permitió el intercambio de informaciones con el software estadístico EpiInfo.
El análisis estadístico fue realizado a partir de la prueba chi-cuadrado χ, fijando un nivel de significancia α=0.05, con el cálculo de los respectivos odds ratio e intervalo de confianza IC 95%.
Apenas para el análisis de asociación entre dolor o ardor al orinar y sedimentos urinarios con infección urinaria, se utilizó chi-cuadrado con corrección de Yates.
Procedimientos éticos
Este estudio fue aprobado por el Comité de Ética en Investigación de la Facultad de Medicina de Botucatu, UNESP, Oficio 85/2006-CEP y fue realizado de acuerdo con los preceptos éticos establecidos por la Resolución 196/96 del Consejo Nacional de Salud.
Las pacientes concordantes en participar del estudio firmaron el término de consentimiento libre y esclarecido.
De las 230 gestantes incluidas en el estudio, la mayoría de ellas refirió tener compañero, siendo que 40,9% tenían unión estable y 38,3% eran casadas; nueve o más años de escolaridad aprobada 55,2%; no tenían actividad remunerada 54,3% y 43,5% de ellas no tenía hijos.
Tenían historia de aborto 19,5% y cesárea anterior, 21,8% de las gestantes.
Parto prematuro fue referido por 11,9%, bajo peso por 10,4%, dispareunia por 28,7% y sangramiento después de la relación sexual por 3,9% de las mujeres.
Una de ellas había tenido dos o más compañeros en los últimos seis meses.
La mayoría de las recolecciones de exámenes fue realizada hasta la 17ª semana de gestación.
Refirieron infección urinaria previa más de la mitad de las gestantes, siendo que 53,1% de ellas apuntaron un episodio único y 82,8% de estos hasta hace cinco años.
Se destaca que en cinco casos 3,9% no hubo tratamiento.
La Tabla 1 presenta la relación entre infección urinaria, variables sociodemográficas e historia de ITU anterior o dispareunia.
Hubo asociación apenas entre la historia de ITU anterior y la infección urinaria entre las gestantes estudiadas.
Con relación a las señales y síntomas relativos a la infección urinaria, la queja más frecuente presentada por las gestantes fue la percepción de orina obscura: 42,2%, seguida por la urgencia miccional, referida por 40,9% de ellas.
Se observa, en la Tabla 2, que 13% de las pacientes que no tenían infección urinaria, refirieron dolor o ardor para orinar.
Hubo asociación apenas entre infección urinaria y queja de orina obscura.
Se destaca que 43,5% de las gestantes portadoras de infección urinaria no tenían cualquier sintomatología.
Considerándose el total de las mujeres, la prevalencia de bacteriuria asintomática fue de 4,3%.
No hubo asociación entre síntomas e infección urinaria.
La relación entre glucosa, proteínas, urobilinogenio, bilirrubinas, nitritos, cuerpos cetónicos, células epiteliales, cristales, leucocitos y hemacias alterados en el examen de orina simple e infección urinaria mostró asociación apenas entre la presencia de nitritos y leucocitos más de cuatro por campo e infección urinaria OR 12,64 [3,35-56,04].
El análisis de la orina simple, como medio de diagnóstico de infección urinaria, evidenció alta sensibilidad: 95,6% y un valor de predicción negativo: 99,2% Tabla 3.
Sensibilidad: 95,6%; especificidad: 63,3%; valor de predicción positivo: 22,4%, valor de predicción negativo: 99,2% y exactitud: 66,5%.
Se estudió la exactitud del examen de orina simple para diagnóstico de infección urinaria, a partir de una muestra representativa de gestantes atendidas durante el prenatal en las unidades de atención básica de Botucatu, responsables por la atención al público de las gestantes de bajo riesgo del municipio, con la finalidad de contribuir con la mejoría de la calidad de la asistencia materno infantil.
Un bajo nivel socioeconómico, alta multíparidad e edad avanzada, entre otros, son factores asociados a la infección urinaria durante la gestación.
Las gestantes investigadas eran jóvenes, presentando un promedio y mediana de edad de 25 años y 70% de ellas eran primíparas o tenían apenas un hijo vivo, evidenciando baja multiparidad.
La escolaridad materna, indicador frecuentemente asociado al nivel socioeconómico familiar, mostró una situación relativamente desfavorable, ya que 44,7% de las gestantes tenían como máximo la enseñanza fundamental completa.
La mayor parte de ellas no ejercía actividad remunerada 54,3%.
En este estudio, no hubo asociación entre edad, escolaridad y multiparidad con la ITU.
El análisis de los antecedentes obstétricos demuestra que 19,5% de las pacientes tenían historia de aborto y 21,8% de cesárea anterior, valores por debajo del promedio nacional, que está en torno de 31% para el aborto y 40% para los partos cesárea.
La infección del tracto urinario previa fue referida por 55,7% de las mujeres, siendo el episodio único en 53,1% de los casos.
La gran mayoría de las mujeres con historia de ITU previa fue tratada 96,1% y el tiempo transcurrido, desde su ocurrencia, fue de hasta cinco años 82,8%.
Se destaca que 71,1% de las gestantes refirieron la ITU en gestación anterior y 7% internación en consecuencia de ella.
Los antecedentes de infección urinaria aumentan la probabilidad de un nuevo episodio en la gestación, siendo el riesgo de 27 a 47% mayor cuando la infección ocurrió en la infancia.
Un estudio epidemiológico con 6.795 gestantes, que tuvo por objetivo identificar características epidemiológicas capaces de predecir la infección urinaria sintomática y asintomática en el inicio del prenatal, evidenció dos fuertes características: la historia de infección urinaria previa a la gravidez y la infección urinaria en la gravidez actual antes del inicio del prenatal.
En esta investigación, la historia de la ITU se asoció al desarrollo de infección urinaria en la gestación.
La queja de dispareunia, sin embargo, no se asoció a la ITU y, por la baja prevalencia, no se buscó asociación de la ITU con variables como: sangramiento después de la relación sexual, número de compañeros, prematuridad y bajo peso al nascer.
En relación a las señales y síntomas relativos a la infección urinaria, referidos por las gestantes, el de mayor frecuencia observado fue la orina obscura 42,2%, seguido de urgencia miccional 40,9%.
El análisis de la relación entre los síntomas aislados uno a uno y la infección urinaria evidenció asociación apenas en relación a la orina obscura.
Sin embargo, discutir las señales y síntomas de la ITU en la gestación puede constituir una paradoja, en la medida en que muchos de ellos son habitualmente referidos por las gestantes.
Por otro lado, lo inverso, o sea, la completa ausencia de síntomas, no descarta la presencia de infección y, consecuentemente, los riesgos de ella provenientes.
La bacteriuria asintomática puede evolucionar para pielonefrite en 25 a 40% de los casos, si la paciente no es tratada.
En el presente estudio, la prevalencia de bacteriuria asintomática fue de 4,3%, valor inferior al encontrado en otros estudios.
Hasta el momento, no se puede afirmar cual es el perfil epidemiológico de las gestantes con mayor probabilidad para desarrollar bacteriuria asintomática, así como ocurre con la ITU sintomática.
En un estudio brasileño, su frecuencia aumentó con la actividad sexual, multiparidad, bajo nivel socioeconómico y con la edad, en la India se asoció a la condición de primípara y a la adolescencia; en Etiopia, a la multiparidad.
Sabiéndose que el riesgo para desarrollar ITU aumenta durante la gestación, de la posibilidad de ocurrencia de bacteriuria asintomática y de las posibles complicaciones maternas y perinatales, algunos investigadores apuntan como incuestionable la necesidad de la realización de la urocultura, como examen de rutina, en el inicio de la gestación Sin embargo, muchos asuntos sobre infección urinaria en la gestación todavía requieren investigación clínica, por permanecer controversiales.
En el presente estudio, la prevalencia de ITU fue de 10%, en concordancia con lo observado en la literatura.
El agente etiológico de mayor frecuencia fue Escherichia coli E. coli, responsable por 47,8% de las infecciones.
En la enfermaría de Gestación de Alto Riesgo del Hospital de las Clínicas de Ribeirao Preto, 75,8% de las gestantes con diagnóstico clínico de pielonefrite tuvieron la E.coli como agente causal, el mismo valor obtenido en un estudio americano
Se encontró asociación apenas entre la presencia de nitritos y leucocitos e infección urinaria.
En un estudio sobre diagnóstico de la bacteriuria asintomática, se observó una alta especificidad 99,2% y baja sensibilidad 60% en la prueba de nitrito, siendo los falsos negativos atribuidos a bacterias que no metabolizan el nitrato, al tiempo de permanencia de la orina en la vejiga, insuficiente para que ocurra el metabolismo, y al poco nitrato en la dieta.
La prueba de la esterase leucocitaria posee baja sensibilidad y especificidad 25%, además de que puede presentar resultados falsos positivos.
Así, ambos pruebas no deben ser usados aisladamente.
En esta investigación, el análisis de la orina simple, como medio de diagnóstico de infección urinaria, evidenció una buena sensibilidad 90,5%, pero una baja especificidad 63,3%.
Esos datos indican que, en la vigencia de alteración en el examen de orina simple, no necesariamente está en curso una infección urinaria, siendo necesaria la realización de un examen complementar, para el correcto diagnóstico de ITU, como la urocultura.
Considerando que el valor de predicción positivo indica la probabilidad del individuo realmente tener la enfermedad cuando la prueba es positiva, el bajo valor obtenido 22,4% confirma la afirmación anterior.
Por otro lado, el elevado valor de predicción negativa encontrada 99,2% indica que si el examen de orina simple está normal, la probabilidad de realmente no haber infección urinaria es muy alta.
En síntesis, se puede afirmar que la exactitud 66,5% obtenida de la orina simple para diagnóstico de ITU fue baja.
Las características y los intereses primordiales de Acta Colombiana de Psicología, durante estos años, han sido mantener la alta calidad científica de los artículos publicados y ampliar la cobertura de los autores.
Igualmente, artículos internacionales de Saint Peter’s College de Estados Unidos; del Instituto de Terapia Cognitivo Conductual de México D.F.; de la Universitat de Girona España; de la Universidad Intercultural de Chiapas México y de la Universidade Federal de Santa Catarina Brasil, la Universidade São Francisco Brasil, la Pontifícia Universidade Católica de Campinas y las Faculdades Integradas de Jaú e UNOESTE de Brasil.
La revista Acta Colombiana de Psicología invita al establecimiento de convenios o actividades colaborativas, a instituciones, revistas y grupos de investigación nacionales e internacionales.
Con ello se busca crear y consolidar redes académicas que amplíen y fortalezcan la base de datos de autores y árbitros, así como también, la cobertura en divulgación, propiciando mayor visibilidad y aumento en las estadísticas de citación, entre otros muchos beneficios que se obtienen al trabajar en red, ya que al fortalecer las relaciones interinstitucionales, se incrementa la dinámica en la producción de conocimiento y su provecho en la solución de problemáticas propias del campo de la Psicología.
Como se mencionó en un número anterior de Acta, dichas actividades colaborativas permitirán, mediante reconocidos índices y bases de datos, realizar análisis bibliométricos a partir de indicadores tales como el porcentaje de documentos científicos, el total de documentos por año, la evolución de la producción por institución y por autor, el número de referencias, los porcentajes de referencias nacionales e internacionales, el número de citas de documentación, el total de autores por año, el número de artículos por país y el promedio de artículos por año, entre otros.
Nuevamente, los agradecimientos de Acta Colombiana de Psicología a todos los autores de los artículos, a los grupos y redes de investigación, a los árbitros, a los miembros del Comité Editorial, del Comité Científico, del Consejo Editorial, y al equipo de traductores, revisores metodológicos y estadísticos, técnicos y de estilo, por contribuir al buen nivel académico y científico de la Revista.
Introducción
Aunque los factores de riesgo clásicos ya tenían su papel bien aclarado en el marco de las enfermedades cardiovasculares ECV, diversas condiciones emergentes, denominadas marcadores de riesgo, no tienen todavía esta asociación definitivamente comprobada.
Estudios se hacen necesarios para comprender el verdadero rol que juegan en esta escena y si de hecho podrán agregar valor en la identificación precoz de individuos bajo riesgo de desarrollar ECV.
De entre estos estudios, se destaca aquello del ácido úrico, que viene comportándose como un factor de riesgo cardiovascular en varios estudios longitudinales.
Sin embargo, la presencia de variables de confusión, como obesidad, consumo de alcohol, edad, diabetes y utilización de diuréticos, dificultaron, hasta el presente momento, establecer de forma inequívoca el papel del ácido úrico como un factor de riesgo independiente para eventos cardiovasculares.
La asociación entre hiperuricemia e hipertensión arterial viene siendo observada desde hace más de un siglo, sin embargo permanece obscuro si la hipeuricemia tiene un rol causal en la hipertensión arterial o si es meramente un marcador del proceso fisiopatológico.
Recientes investigaciones en el campo experimental establecieron posibles mecanismos por los cuales la hiperuricemia podría ocasionar hipertensión.
En modelos animales, el ácido úrico ocasionó disminución del óxido nítrico sintetasa, injuria de la arteriola aferente, aumento en la producción de renina y lesión tubular renal.
Todavía más, en ratones, se reveló también estrecha correlación entre hiperuricemia y síndrome metabólico por probable mecanismo implicando la inhibición de la función endotelial.
Se sabe que la insulina necesita de óxido nítrico para estimular la capacitación de la glucosa y la disponibilidad del óxido nítrico está disminuida cuando se produce hiperuricemia.
En este marco, la inserción del AU como variable para la estratificación de riesgo cardiovascular puede ser interesante, por ser un examen de fácil realización y de bajo costo, pudiendo ser útil en la práctica clínica, especialmente en portadores de síndrome metabólico e hipertensión arterial.
El presente estudio tiene por objeto evaluar la asociación entre el ácido úrico y las variables de riesgo cardiovascular en una población no hospitalaria, brasileña, con amplia variación de edad.
Métodos
Estudio transversal cuya muestra se obtuvo a partir de un banco de datos de una población no hospitalaria del sector de Hipertensión Arterial del Hospital Universitario Pedro Ernesto de la Universidad del Estado de Rio de Janeiro UERJ.
La muestra se originó de pacientes sometidos a exámenes de admisión, preoperatorios de cirugías no cardíacas y evaluación clínica para la actividad física regular.
Se consideraron como elegibles para inclusión en este estudio, a los individuos de ambos sexos con más de 20 años, que tuvieran en sus registros datos demográficos, de historia clínica y de examen físico, además de evaluación laboratorial con dosificación de ácido úrico, glucemia, lípidos séricos y creatinina.
La muestra se constituyó por 756 individuos con más de 20 años promedio de 50,3 años, siendo 369 del sexo masculino 48,8%.
Los pacientes fueron distribuidos por estratos de 20 años.
En todos, se recolectaron datos demográficos y se llevó a cabo una evaluación clínica para la recolección de historia médica y la realización de examen físico teniendo en cuenta la toma de la presión arterial, el peso y la altura para el cálculo del IMC, la medición de la circunferencia abdominal.
Todavía se recolectó la muestra sanguínea, en ayuno de 12 horas, para la determinación de los siguientes análisis laboratoriales: glucosa, insulina, HOMA IR, ácido úrico, creatinina.
También se calculó la tasa de filtración glomerular, estimada por la fórmula de Cockroft-Gault 140-edad x peso/ creatinina x72 para los varones, y, para las mujeres, multiplicado por el factor de corrección de 0,85, colesterol total, HDL-c, triglicéridos y el LDL-c, a través de la fórmula de Friedwald.
La dosificación de insulina y el cálculo del HOMA-IR se llevaron a cabo en 498 pacientes, en los que la dosificación de insulina se realizó y el HOMA-IR se calculó de acuerdo con la fórmula: insulina de ayuno x glucosa plasmática de ayuno/ 405.
El diagnóstico de síndrome metabólico se consideró según los criterios de la I Directriz de Síndrome Metabólico.
El diagnóstico de Hipertensión Arterial se consideró conforme la V Directriz Brasileña de Hipertensión Arterial.
La muestra se estratificó por quintiles de ácido úrico según el sexo, y se conformó 5 grupos de G1 a G5, en orden creciente de los quintiles de ácido úrico.
Para el sexo masculino M, los valores correspondientes a los quintiles de ácido úrico fueron < 4, 5, > 4,5 y < 5, 2, > 5,2 y < 5, 9, > 5,9 y < 6, 5, y > 6,5 mg/dl. Para el sexo femenino F, los valores encontrados fueron < 3, 26, > 3,26 y < 3, 9, > 3,9 y < 4,5 y > 4,5 y < 5,24 y > 5,24mg/dl, respectivamente para el primer, segundo, tercero, cuarto y quinto quintiles de ácido úrico.
Los datos se analizaron a través del programa estadístico "SPSS for Windows", versión 8.0.0, Copyright SPSS Inc.
Se utilizaron los siguientes métodos estadísticos, tomando en consideración un 0,05% ó un 5% p = 0,05 el nivel de rechazo de la hipótesis de nulidad:
 Análisis de varianza F -utilizada para la comparación de los promedios de las variables que presentan distribución normal y que tengan homogeneidad de varianzas por la prueba de Bartley.
 Prueba de Tukey-usado como complementación del análisis de Varianza, para la comparación de los promedios de las variables 2 a 2.
 Prueba del chi-cuadrado χ -utilizada para la comparación de las distribuciones de frecuencia de las variables categóricas de muestras independientes.
 Prueba de Correlación de Pearson - empleado para analizar la correlación entre variables continuas.
Este estudio fue aprobado por el Comité de Ética del Hospital Universitario Pedro Ernesto, bajo número 2322-CEP/HUPE, en 10 de diciembre de 2008.
La distribución de los individuos fue uniforme por género y por grupos de edad analizados Tabla 1.
Los promedios de PAS, PAD, colesterol total, triglicéridos y de creatinina aumentaron significativamente cuanto mayores fueron los quintiles de ácido úrico Tabla 2.
Para el HDL-c y para la tasa de filtración glomerular estimada se produjo el contrario: los mayores promedios de estas variables estaban presentes en los menores quintiles de ácido úrico Tabla 2.
En la muestra total, se encontraron una prevalencia de 48,3% de hipertensión arterial, 33,6% de síndrome metabólico, 62,4% de sobrepeso y obesidad, el 55,9% de hipercolesterolemia, el 14,9% de glucemia de ayuno alterada, el 4,1% de diabetes, el 24,9% de hipertrigliceridemia y un 33,9% de HDL bajo Tabla 3.
Las prevalencias de hipertensión arterial, sobrepeso/obesidad Tabla 3 y síndrome metabólico Figura 1 fueron significativamente mayores en los mayores quintiles de ácido úrico p < 0,0001.
Con relación a la insulina y al HOMA-IR, hubo mayor predominio de los mayores quintiles de insulina y HOMA-IR en los quintiles superiores de ácido úrico con χ = 35,761 y p = 0,003 para HOMA-IR y χ = 31,393 y p = 0,012 para insulina Figuras 2 y 3.
Discusión
Este estudio trajo contribuciones para el mejor entendimiento del comportamiento del ácido úrico en relación con las variables clínicas, metabólicas y de función renal asociadas a un mayor riesgo cardiovascular, sobre todo por tratarse de un trabajo con un número significativo de individuos de origen no hospitalaria, en una población brasileña, cuyos datos son poco disponibles hasta el presente momento.
Varios estudios poblacionales demostraron ser el ácido úrico variable independiente de riesgo para factores de riesgo cardiovasculares.
La población estudiada en el presente estudio es una muestra de conveniencia, sin cálculo de tamaño de la muestra, y, como tal, puede no reflejar las características de la población en general.
Por otro lado, el hecho de tener tamaño representativo e ser de origen no hospitalaria puede haber atenuado el posible sesgo de selección.
Con relación al promedio de edad de los individuos de esta serie 50,3 años, no hay diferencias significativas con relación a la mayor parte de los estudios sobre el tema, a excepción de los trabajos realizados en niños y adolescentes, como en el estudio de Bogalusa o en el ensayo conducido por Forman et al, cuya media de edad fue de 61 años.
Con relación a la presencia de factores de riesgo, se observó una prevalencia aumentada de HAS en el presente estudio 48,3%, en contraste con la tasa esperada de un 31,0% para la región sudeste brasileña.
Una posible explicación para este hecho puede ser el grupo de edad de estos individuos, una vez que se incluyeron a pacientes adultos mayores con edad superior a 80 años y aunque el 30% de la población del estudio tenían más de 60 años de edad, grupo de edad en la que la prevalencia de hipertensión arterial es reconocidamente mayor.
El SM se encontró en el 34,5% de estos individuos, ultrapasando las prevalencias descritas en diversas series.
Cabe recordar la ausencia de datos nacionales a dicho respeto para efecto de comparación.
Sin embargo, diversos estudios vienen señalando prevalencias de SM que variaron de un 8% a un 70,7%, dependiendo del grupo de edad.
Es posible que las tasas observadas en el presente estudio son debidas no solamente al grupo de edad más elevado de estos individuos, así como también por ser esta una población con más de 60% de prevalencia de obesidad.
Para la diabetes, se encontró una prevalencia que se asemeja a aquella observada en nuestro país, que es del 4% en grandes series, como el estudio de Framigham, donde se constató un 2,7% de diabetes en la población estudiada.
Desde el punto de vista hemodinámico, se nota que hubo mayores promedios de presión arterial en los mayores quintiles de ácido úrico, correspondiendo a los resultados también encontrados por Conen et al.
En cuanto a la prevalencia de hipertensión arterial por los quintiles de ácido úrico, se demostró claramente haber una asociación significativa entre dichas variables.
Este viene siendo el resultado encontrado en diversas publicaciones, conforme hemos podido verificar desde 1994 con el The Olivetti Heart Study, donde el ácido úrico estuvo asociado a factores de riesgo cardiovasculares, como la hipertensión arterial, o, como en el estudio conducido por Perlstein et al, durante 21 años, en 2.062 individuos, donde la hipertensión arterial también se asoció a mayores quintiles de ácido úrico.
De forma similar, la serie de Mellen et al, en seguimiento de 9 años, con 9.104 individuos bi-étnicos y de ambos sexos, reveló que la hipertensión arterial fue más prevalente en los pacientes con mayores niveles de ácido úrico.
La explicación biológica para tal hecho tiene como punto de apoyo las investigaciones realizadas en modelo animal con ratones, en las que, tras la inducción de hiperuricemia, hubo desarrollo de hipertensión arterial por probable reducción del óxido nítrico en la mácula densa renal y por estímulo directo del sistema renina-angiotensina, siendo ambos mecanismos causadores de vasoconstricción y, por tanto, de elevación de la presión arterial.
No obstante, en la otra punta de esta argumentación, está la posibilidad de que el aumento del ácido úrico pueda estar presente en condiciones clínicas sabidamente pro-inflamatorias, como la HAS y la SM, por su acción antioxidante y, por tanto, representar solamente un mecanismo bioquímico de defensa contra la progresión de la aterosclerosis.
Así, no sería un factor independiente de riesgo para estos síndromes, pero, antes, solamente parte del cortejo clínico.
Con relación a las variables metabólicas, las prevalencias de colesterol, triglicéridos y de intolerancia a la glucosa fueron significativamente mayores en los mayores quintiles de AU.
La asociación con colesterol y triglicéridos también fue encontrada en la población estudiada en el Normative Aging Study.
En cuanto al HDL-c, este estudio demostró asociación inversa con los quintiles de ácido úrico y el mismo se verificó en los 425 pacientes estudiados por Zocalli et al.
En el análisis de la distribución de los quintiles de insulina y HOMA-IR, con relación a los quintiles de ácido úrico, este trabajo reveló de forma significativa una asociación entre mayores quintiles de ácido úrico y mayores quintiles tanto de insulina como de HOMA-IR, hallazgo consistente con la serie conducida por Forman et al. Para el HOMA-IR, Ishizaka et al demostraron mayores prevalencias de esta variable por quintiles de ácido úrico.
En cuanto a la presencia de diabetes, el presente estudio evidenció que la prevalencia de esta patología fue significativamente mayor en los grupos con mayores niveles de ácido úrico, resultado consistente con grandes estudios longitudinales, como el estudio de Framingham o la cohorte de 9.104 individuos del estudio ARIC.
Estos hallazgos sugieren que la hiperuricemia esté asociada a la resistencia insulínica, condición subyacente al síndrome metabólico.
Con relación al síndrome metabólico, se encontró, también, una mayor prevalencia en los grupos con mayores niveles de ácido úrico y, del mismo modo, la literatura señala esta asociación, como podemos observar en el estudio conducido por Kawada et al, donde 981 trabajadores japoneses fueron evaluados y se verificó la asociación entre síndrome metabólico e hiperuricemia.
El Ishizakatambién demostró de manera significativa la asociación entre síndrome metabólico y AU, al estudiar, de forma transversal, a 8.144 individuos de ambos sexos, estratificados por cuartiles de ácido úrico.
La mayor prevalencia de síndrome metabólico por niveles crecientes de ácido úrico también se evidenció en el estudio llevado a cabo por Choi y Ford utilizando datos del NHANES.
En algunos otros trabajos, como el de Coutinho et al y Desai et al, se nota que el ácido úrico estuvo asociado a componentes que conforman el síndrome metabólico, siendo esta asociación tanto mayor como mayor el número de componentes presentes de este síndrome.
Recientemente, en estudio llevado a cabo en el Brasil por Franco et al, en pacientes hipertensos de Cuiabá, se observó una mayor prevalencia de SM en pacientes portadores de hiperuricemia.
Como limitación del presente estudio, se destaca que esta no es una muestra de base poblacional.
Sin embargo, el número de individuos estudiados es muchísimo expresivo y corresponde a una escena real de evaluación de factores de riesgo cardiovascular en una población no hospitalaria.
Datos como la utilización de medicamentos, etilismo y presencia de menopausa no estaban disponibles y son factores que pueden interferir, al menos parcialmente, en los resultados encontrados.
Además de ello, se trata de estudio transversal, permitiendo tan solamente el análisis de asociación de variables, sin inferencias temporales.
Conclusiones y perspectivas
El presente estudio indica la posibilidad de que el ácido úrico esté asociado a las variables de riesgo cardiovascular y al síndrome metabólico, pudiendo ser útil en la evaluación del riesgo cardiovascular individual.
La existencia de una base racional fisiopatológica para explicar la relación del ácido úrico con los factores de riesgo cardiovascular, aliada a la facilidad de medición del ácido úrico y de la existencia de terapia apropiada para tratarlo, refuerzan la necesidad de nuevas investigaciones para comprender mejor su participación en la escena de las enfermedades cardiovasculares.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de Disertación de Maestría de Monica Cristina Campos Barbosa, por la Universidade do Estado do Rio de Janeiro.
En más de 60 años de existencia, Arquivos Brasileiros de Cardiologia viene siendo el principal vehículo de divulgación de las investigaciones científicas brasileñas en el área de las enfermedades cardiovasculares, representando el mayor patrimonio de la Sociedad Brasileña de Cardiología.
En este período, la revista alcanzó su completa madurez, pasando a figurar en todos los indexadores internacionales de mayor relevancia, incluida la base de datos del Institute of Scientific Information/ Thomson Scientific.
Las ediciones del periódico en inglés y español, en su versión electrónica, además de las versiones impresa y electrónica en la lengua portuguesa, ampliaron su divulgación, principalmente para los países latinoamericanos.
Además de ello, presenciamos, en los últimos años, la consolidación del Premio ABC de Publicación Científica como un importante evento de incentivo y reconocimiento de la producción científica nacional en cardiología.
Contando con numerosos artículos originales de gran relevancia científica, Arquivos Brasileiros de Cardiologia deberá tener su factor de impacto publicado, por primera vez, por el Journal of Citation Report todavía en el primer semestre de este año.
Este hecho ubicará nuestra revista en el mismo nivel de numerosos periódicos científicos internacionales, lo que la clasificará como un periódico Qualis B2 por la Coordinación de Perfeccionamiento de Personal de Nivel Superior Capes.
En este marco, asumo la posición de editor jefe de Arquivos Brasileiros de Cardiologia por los próximos cuatro años, con la desafiadora misión de dar continuidad a la gigantesca labor desarrollada por grandes maestros de la cardiología nacional que me antecedieron como editores, además de llevar el periódico a consolidarse de manera definitiva en el escenario internacional.
Al haber sido elegido como primer editor profesional en una competencia que incluyó a variados nombres de gran prestigio de nuestra sociedad, tengo conciencia de la enorme responsabilidad representada por la nueva realidad del prestigioso cargo de comando de nuestra revista.
Con el objetivo de alcanzar la posición de principal fórum científico en cardiología de América Latina y de consolidar nuestra posición internacional, tenemos variadas propuestas a implantarse y muy trabajo que desarrollar con la estrecha cooperación de nuestros editores asociados, del Consejo Editorial y de todos los revisores que nos brindan con su dedicación y conocimiento científico.
Las principales metas de esta gestión incluyen la mejora del proceso de revisión editorial y de la calidad de las publicaciones, así como la disminución del tiempo entre la sumisión y la publicación de los artículos, lo que atrae cada vez más los trabajos oriundos de los programas de postgrado en el área de cardiología de nuestro país, además de un mayor número de estudios procedentes de centros de investigación extranjeros.
Además de propagar los resultados de investigación científica de calidad, tenemos también como misión expandir el debate científico en el área de las enfermedades cardiovasculares, incentivando la publicación de editoriales, artículos de revisión y puntos de vista preparados por reconocidos expertos nacionales y extranjeros.
La ampliación de la visibilidad internacional de Arquivos Brasileiros de Cardiologia, mediante su divulgación en las páginas electrónicas de las principales sociedades internacionales y extranjeras de la especialidad y de la progresiva elevación de su factor de impacto a partir de la mejor valorización de su contenido, también figuran como objetivos importantes de nuestra gestión.
Para alcanzar estos objetivos, esperamos contar con la cooperación de todos los miembros de la Sociedad Brasileña de Cardiología, que podrán enviar sus contribuciones originales y comentarios científicos, además de críticas y sugerencias.
Finalmente, me gustaría agradecer a todos la confianza depositada en mí y decir que inicio esta tarea con mucho orgullo por ser el primer cirujano cardiovascular a asumir la coordinación del principal portal de la ciencia cardiológica brasileña.
Es bien conocido que el medio altamente alcalino que proporciona la matriz de cemento mantiene el acero presente en el concreto armado pasivo a la corrosión.
Sin embargo, se pierde esta pasividad cuando los iones cloruro llegan a la a armadura.
La corrosión, entonces, es activada. El fenómeno de la despasivación de las armaduras ocurre, esencialmente, por dos motivos principales: primero, debido a la reducción de la alcalinidad del concreto ocasionada por la carbonatación.
Segundo, por la presencia de cloruros, que aun cuando con el pH elevado despasivan la armadura puntualmente, formando picaduras de corrosión que reducen la sección transversal de la barra y disminuyen su capacidad portante .
Los iones cloruros pueden ser encontrados en la matriz cementícia de dos formas: libres disueltos en el agua de los poros o combinados con el C3A y C4AF hidratados productos de la hidratación del cemento formando cloroalumintos sal de Friedel.
Los cloruros realmente nocivos a las armaduras son los libres.
Entretanto, los cloruros combinados pueden convertirse en libres con la presencia de carbonatación o debido al incremento de la temperatura del concreto ; ; .
En el contexto de la inducción de la corrosión por cloruros, como también por carbonatación, es razonable considerar la vida útil de las estructuras de concreto en dos fases: primero cuando la concentración crítica de cloruros alcanza la superficie del acero dentro del concreto siendo este el tiempo de vida útil de las estructuras el segundo es la consecuencia de la propagación de la corrosión que se extiende para el tiempo en que la estructura es dañada por la corrosión del acero además de los límites aceptables de conservación​​ .
La durabilidad es el resultado de la interacción de las estructuras de concreto, del ambiente, las condiciones de uso, de operación e, inclusive, de mantenimiento.
Así, para evaluar el desempeño de las construcciones son utilizadas inspecciones visuales asociadas a ensayos de campo y laboratorio, haciendo posible identificar las causas de las manifestaciones patológicas y escoger las técnicas de recuperación y de protección más adecuada y de mejor costo-beneficio para el mantenimiento de la edificación .
Con el fin de evaluar las condiciones de las estructuras de concreto armado, el tiempo de vida útil de la construcción puede ser estimado a partir del coeficiente de difusión de cloruros en el concreto.
El método actual más representativo para determinar ese coeficiente es basado en la segunda Ley de Fick.
Por ello, ese es un procedimiento lento y para corregir esa situación, los métodos acelerados, como el propuesto por la ASTM C 1202/05, han sido utilizados asociados a la identificación de la profundidad de penetración de cloruros .
Existen diversos métodos para identificar y cuantificar los cloruros libres y totales a lo largo de la profundidad del concreto perfil de cloruros, tales como el gravimétrico, y la titulación o la potenciometría directa ; .
Para la determinación del perfil de cloruros que requiere corte o perforación, y análisis química de muestras de concreto, son necesarios varios equipamientos y tiempo de análisis .
En contrapartida, el método colorimétrico basado en AgNO3 para la medición de la profundidad de penetración de cloruros en la matriz cementicea es práctico y rápido ; Meck & Sirivivatnanon, 2003; ; ; ; ; , por tanto, su eficiencia y condiciones de aplicación deben ser bien entendidas para hacer el método y tener las posibles ventajas de aplicación de esta técnica.
La aspersión de nitrato de plata ha sido utilizada asociada al ensayo acelerado de migración de cloruros prescrito por la ASTM C 1202/05.
Se rocía solución acuosa de AgNO3 0,1 M a las rebanadas fracturadas de concreto posterior al ensayo de migración de íones.
Ese procedimiento causa la formación de dos regiones bien definidas Figura 1: una blanquecina con precipitado de AgCl, indicando la presencia de cloruros y otra color marrón, que corresponde a la región libre de cloruros ; ; ; .
En 2010, Cavalcanti & Cavalcanti utilizaron el método colorimétrico por aspersión de nitrato de plata para la evaluación de las manifestaciones patológicas de un muelle localizado en la playa de Tambaú, en la cuidad de João Pessoa/PB.
A través del ensayo los autores pudieron comprobar que la despasivación y corrosión de las armaduras ocurrió porque los iones cloruros excedieron el espesor de recubrimiento del concreto.
Entretanto, a pesar de la simplicidad del método, la reacción química que lleva al cambio de color es afectada por la concentración de la solución de nitrato de plata, por el pH Del medio, la presencia de carbonatos o por el contenido de cloruros del concreto.
En consecuencia el método es afectado por la presencia de carbonatación que lleva a la reducción del pH de la pasta y por el nivel de contaminación que el material está sometido Otsuki et al., 1993; Andrade et al., 1999; Meck & Sirivivatnanon, 2003; ; ; ; ; .
En este contexto, el objetivo del presente artículo es evaluar la aplicación del método colorimétrico por aspersión de nitrato de plata, analizando y comparando diversas investigaciones realizadas y publicadas.
El desarrollo del método colorimétrico por aspersión de nitrato de plata tuvo sus inicios en Italia, en 1970, por Collepardi.
Consiste en un método cualitativo para identificar la presencia de cloruros libres en materiales a base de cemento ; .
El método llego a ser normalizado en Italia, entretanto, según Colombo 2001 apud , por no presentar resultados seguros, la norma "UNI 7928" fue retirada de uso sin preveer una sustitución.
La principal aplicación del método colorimétrico es la determinación de la profundidad del frente de penetración de cloruros que ingresan en el concreto por los fenómenos de la absorción asociada a la difusión.
Cuando la solución de nitrato de plata es rociada en la superficie del concreto, ocurre una reacción fotoquímica Figura 2.
Donde hay presencia de cloruros libres ocurre la formación de un precipitado blanco de cloruro de plata.
Por ello como el frente de penetración de cloruros nano es regular, esto puede modificar las medidas de profundidad de ingreso de los cloruros.
Meck & Sirivivatnanon, 2003; ; , 2011. Como la penetración de cloruros no es uniforme, la NT BUILD 492 2000 recomienda realizar siete medidas a cada 10 mm, siendo el resultado el promedio entre todas ellas Figura 3.
En caso de no poderse dar lectura por la presencia de agregados, se debe alterar hasta el punto de la medición o ignorar esta profundidad si hay otras cinco válidas.
En la región donde hay cloruros libres, ocurre la reacción química 1.
Por tanto, la presencia de carbonatos también hay formación de un precipitado blanco, conforme indica la reacción 2.
Por eso, se aconseja el uso de la técnica de realcalinización del material cementício antes de la aplicación del método colorimétrico , pues en caso que el concreto este carbonatado y sin contaminación por cloruros el ensayo irá resultar en falso positivo, siendo este uno de los motivos de dificultad de implementación de esta técnica comúnmente en las inspecciones de campo.
La técnica de aspersión de nitrato de plata identifica apenas los cloruros libres del concreto y por lo tanto el resultado también podría ser influenciado por la capacidad del cemento de combinarse más o menos con los cloruros .
Como se describió anteriormente, los cloruros se combinan con el C3A y el C4AF, que son productos de la hidratación del cemento Portland.
Si hay bajos contenidos de aluminatos, probablemente habra poca capacidad de inmovilizar los iones de cloruro.
Es por ello que evaluaron la capacidad de combinación de cloruros en concretos vaciados con diferentes tipos de cemento Portland CP I S, CP II F, CP III, CP IV e CP V ARI y no observaron diferencias significativas en el contenido de cloruros combinados.
En contraparte elaboro cuerpos de prueba con los mismos cinco tipos de cemento CP I S, CP II F, CP III, CP IV e CP V - ARI, incorporando 1 y 2% de cloruros en relación al peso de cemento en las muestras.
Posterior al rociado del nitrato de plata, los resultados permitieron visualizar que hay un período de combinación de cloruros y que el contenido de aluminatos de los cementos es un factor preponderante en el proceso de combinación química. evaluó la combinación de cloruros utilizando el método colorimétrico para 0,4 y 2% de cloruros en relación al peso de los cementos CP II F, CP IV e CP V - ARI y, así como para , sus resultados mostraron que hay influencia del tipo de cemento en la cantidad de cloruros libres.
Los resultados del estudio de también permitieron observar que hay fijación de cloruros con el pasar del tiempo.
Para una mezcla producida con 2% de cloruros en relación a la masa de cemento, la región blanca que indica donde hay cloruros libres se modificó.
A pesar de no haber un frente de penetración de cloruros, ya que la contaminación en esa etapa del estudio de fue interna, es posible observar en la Figura 4 que el área contaminada por cloruros, indicada por la alteración de la coloración para blanquecina al rociar nitrato de plata, disminuye.
Es decir, los cloruros estarían dejando de ser libres para combinarse con el C3A.
Cabe destacar que los bordes claros en la Figura 4 son relativas al efecto de la carbonatación.
Al aplicar el método colorimétrico, existe un punto de viraje de coloración.
Es decir, una determinada concentración de cloruros y de la solución de nitrato de plata que causa el cambio de color formación de la frontera; border-change color, de modo de determinar la profundidad del frente de penetración de cloruros libres.
De acuerdo con Otsuki et al. 1993, la concentración de la solución de AgNO3 adecuada para el método colorimétrico es igual a 0,1N.
Aun según Otsuki et al. 1993, para la concentración de AgNO3 igual a 0,1N, el contenido mínimo de cloruros libres que genera esa alteración de color es igual a 0,15% en relación a la masa de cemento.
Entretanto, Collepardi 1997 defiende que ese contenido mínimo es igual a 0,01% Jucá, 2004; ; .
Já Andrade et al. 1999 obtuvieron, con 95% de confiabilidad, que el ponto de viraje es de 1,14%1,4 en relación a la masa de cemento.
Ese valor está en concordancia al defendido por Meck & Sirivivatnanon 2003, que es igual a 0,9% de cloruros en relación a la masa de cemento.
Se debe destacar que no existe consenso sobre el contenido de cloruros libres que causa el cambio de color en la solución de AgNO3 0,1N, una vez que los datos disponibles en los estudios citados son tan discrepantes.
Recientemente, re evaluaron las variables que pueden influenciar la técnica.
El estudio consiste en verificar si hay mudanza en la coloración al alterar el pH del medio, la concentración de AgNO3 y el contenido de cloruros.
Además de eso, evaluaron si la relación agua/cemento influenciaría en la concentración de cloruros en la frontera de cambio de color border-change color y si el método colorimétrico es aplicable in situ, es decir, en estructuras reales.
Los ítems evaluados y sus detalles están presentados en la Tabla 1.
Inicialmente fueron realizados ensayos con pH=12 y alteración de las concentraciones de cloruros y de las soluciones de nitrato de plata, como puede ser observado en la Figura 5.
Según , la alteración de color fue más claramente observada para concentraciones de AgNO3 superiores a 0,03N.
Conforme a la concentración de nitrato de plata aumenta, se observa alteración en la coloración.
En las bajas concentraciones, ese cambio no es claramente visualizado y puede generar errores principalmente en las concentraciones de 0,03 e 0,04N.
Por ló tanto, para mesurar la profundidad de penetración de los iones cloruro, los autores recomiendan utilizar concentración de nitrato de plata por encima de 0,05N.
Continuando con el estudio de , cuatro cuerpos de prueba que fueron sumergidos en agua marina por 3 meses, y fueron sometidos al ensayo de rociado de nitrato de plata a diferentes concentraciones de AgNO3, como se puede observar en la Figura 6.
Al analizar los valores defendidos por los distintos autores, se puede decir que la concentración de la solución de AgNO3 más indicada para el método colorimétrico es de 0,1N.
Todavía no hay un sobre el contenido de cloruros que provoca el cambio de color.
Aun cuando las as investigaciones más actuales e aun no llegan a valores próximos entre sí, como se ve en la Tabla 2.
Para evaluar la influencia del pH en la coloración, ensayaron, como se presenta en la Figura 7, diversas concentraciones de nitrato de plata y cloruros para diferentes valores de pH.
Los resultados se presentaron cuando el pH está por debajo de 10, la medida da penetración de cloruros es impracticable Figura 8.
Por tanto, cuando la estructura está expuesta al ataque por cloruros y al CO2, la profundidad de carbonatación debe ser mesurada antes de la profundidad de cloruros.
Cuando la profundidad de carbonatación es superior a la de penetración de cloruros, es imposible, de acuerdo con determinar la segunda variable penetración de cloruros libres a través de rociado de nitrato de plata.
La relación agua/cemento no influyo en la concentración de cloruros en el borde de cambio de color , es decir, ella no afecta el cambio de color para el método colorimétrico.
El método colorimétrico por aspersión de nitrato de plata pode ser utilizado, al menos, como primer paso para cuantificar la penetración de los cloruros dentro del concreto .
En el caso de estructuras expuestas a ambientes marinos y al CO2, el uso del método de aspersión de nitrato de plata se vuelve complicado, siendo necesario asociar el método con otros ensayos Jucá, 2004; ; Mota 2011. aplicaron el método colorimétrico a estructuras de concreto armado expuestas a cloruros y a autopistas expuestas a sales de deshielo para confirmar la aplicación del ensayo.
Como la carbonatación fue más profunda que la penetración de cloruros, fue imposible aplicar el método colorimétrico, una vez que al regar el nitrato de plata, la región de cambio de color pudiera indicar presencia de carbonatación y no apenas la contaminación por cloruros.
Desde 1970, tres métodos colorimétricos basados en AgNO3 AgNO3 + fluoresceína, AgNO3 + K2CrO4 e AgNO3 han sido propuestos para medir la profundidad de penetración de iones cloruro en el concreto en campo y laboratorio.
Los dos métodos todavía no abordados se describen a continuación :
AgNO3 + fluoresceína: en los años 70, Collepardi et al. 1970; 1972 desarrollaron un método colorimétrico para determinar el cloruro libre contenido en el concreto, en el cual, primeramente, una solución de fluoresceína 1g/L en una solución de 70% de alcohol etílico en agua fue regada en una sección de concreto con penetración de cloruros.
Enseguida, fue aplicado 0,1 mol/L de solución de nitrato de plata.
Inmediatamente después de la aspersión de nitrato de plata, hubo la formación de Ag2O y AgCl.
La fluoresceína es un ácido orgánico débil, que en solución se disocia en un ion verde amarillento.
Ese método fue definido como la Italiana Standard 79-25 1978.
AgNO3 + K2 CrO4: Este método, primeramente, una solución de 0,1mol/L de AgNO3 de pH=3-5 y regada en una sección de concreto.
Luego de una hora de secado natural, se aplica la solución de K2CrO4 5% en peso.
Una vez que la solución de cromato de potasio es colocada, en la zona contaminada por cloruros se torna amarilla debido a la formación de AgCl blanco y, enseguida, la aplicación de la solución de K2CrO4 la convierte en amarillenta.
Comparación entre os tres métodos: El método colorimétrico que utiliza apenas nitrato de plata y el más simple entre los tres; el uso de cromato de potasio y de fluoresceína exige mayor tiempo de reacción para obtener mejor efecto de la coloración.
El uso de AgNO3 resulta en una mudanza clara en la mayoría de los casos, por lo tanto, es el método más utilizado.
En la Figura 9 es posible observar que el límite de cambio de color entre la zona que contiene cloruro y la zona libre de cloruros es visible en los tres casos.
Entre los tres, el uso de AgNO3 + fluoresceína es el método AgNO3 son muy similares.
No en tanto, el método AgNO3 + fluoresceína no presenta una frontera muy clara.
El objetivo de este artículo fue producir una visión general del estado del arte sobre el uso del método colorimétrico por aspersión de nitrato de plata.
En este contexto se intentó evaluar la aplicabilidad del método y seguidamente están algunas comprobaciones producidas con el estudio realizado:
El tipo de cemento influye en los resultados del método colorimétrico por combinar más o menos cloruros.
Conforme el concreto pasa de los 28 a los 56 días, por ejemplo, combina más cloruros, reduciendo los cloruros libres, que son los responsables por la mudanza del color;
Se recomienda la concentración de 0,1N AgNO3, pues esa permite un claro cambio de color, por lo tanto los estudios con concentraciones por encima de 0,1N no fueron encontradas y pueden ser desarrollados para verificar se existiría mejoras en el contraste;
Todavía no hay consenso cuanto el contenido de cloruros que lleva a la alteración del color, pues los estudios encontrados sobre este asunto son muy contradictorios y discrepantes entre sí.;
Cuando el pH del concreto es inferior a 10 o hay carbonatación superior a la penetración de cloruros, el método colorimétrico no puede ser aplicado solo.
Se debe emplear una técnica de realcalinización, pues este tipo de práctica para viabilizar el uso del método todavía no pasa de una idea y el procedimiento efectivo no está bien definido en el medio técnico.;
Para casos donde el ataque es exclusivamente por cloruros, el método colorimétrico es una técnica cualitativa eficiente, práctica y de bajo costo.
La fragmentación de las prácticas en salud es una realidad contemporánea, concretizada en las múltiples profesiones y especializaciones.
En esa realidad, en los diferentes escenarios de práctica, cada profesional se ocupa de una parcela del cuidado en que habitan conocimientos invisibles como, por ejemplo, la naturalización de prácticas femeninas y masculinas inmersas en las diferentes profesiones de la salud.
El desarrollo científico de la modernidad fue decisivo para el surgimiento de profesiones como la nutrición, la fisioterapia y la enfermería.
La constitución del campo científico del área de la nutrición fue estimulada por la evolución industrial europea siglo XVIII, tornándose visible, a partir de la Primera Guerra Mundial, por la necesidad de desarrollar estudios e investigaciones en esa área y también por la necesidad de formar profesionales especialistas, culminando con la creación de las primeras agencias de control e intervención en nutrición.
En América Latina, el desarrollo de esa área sucedió de manera más sistematizada a partir de la mitad del siglo XIX, integrada al área del conocimiento médico.
En lo que se refiere a la fisioterapia en Brasil, en el siglo XIX, los recursos fisioterápicos integraban la terapéutica médica.
La ampliación de las demandas fisioterápicas, a partir de la 2ª Guerra Mundial, requirió la formación de profesionales que no fuesen médicos para ofrecer atenciones y cuidados fisioterápicos.
La enfermería nació en Inglaterra, en la mitad del siglo XIX, con Florence Nightingale, cuyo modelo fue influenciado por las concepciones disciplinares británicas con reglas rígidas, basadas en costumbres militares y morales, preconizados en los monasterios.
A partir de bases estadísticas, sus conocimientos y preocupaciones con medidas de higiene, nutricionales y ambientales llevaron a la reformulación de hospitales militares así como a la administración de la salud del ejército.
Como referencia en asuntos sanitarios, participó en la elaboración de políticas internas y externas de la salud, lanzando las bases mundiales para la enfermería como profesión.
Delante de esos breves fragmentos históricos, acerca de las profesiones, se puede visualizar la estrecha relación con el área médica, que surgió a partir de las necesidades especialidades de la medicina.
En esa construcción social, se coloca en evidencia la naturalización de profesiones jerarquizadas en las prácticas sociales en salud.
Toda sociedad posee regímenes de verdad que instituyen identidades, determinan reglas, legitiman o desconsideran prácticas, dicen e imponen diferentes valorizaciones sociales.
Se denomina régimen de verdad aquello que se instaura por medio de dispositivos del conocimiento y de poder, capaces de inscribir, en la realidad, algo que va concretizándose como verdad, pasando a existir como manifestaciones de discursos, prácticas y conocimientos.
El ingreso en la universidad remite a la elección profesional que trae embutido un significado de autorrealización y de autonomía económica en el cual también se encuentran conceptos e ideas construidos en la existencia de la persona.
Regímenes de verdad, que determinan las jerarquías entre las profesiones de la salud, parecen circular en los discursos sociales y se muestran presentes en las instituciones académicas y de salud.
Bajo esa perspectiva, con el desarrollo de la medicina moderna, el conocimiento médico se fue plasmando a relaciones sociales, políticas y económicas, tornándolo imperativo al conocimiento en salud.
Los discursos se forman en enunciados, en teorías, en instituciones, en la manera como se organizan determinadas prácticas y como son transmitidas.
La aceptación de un discurso se produce por la repetición y por la dispersión de los enunciados.
Son numerosas las fuentes de lenguajes que construyen los enunciados y que pueden ser visualizados en diferentes discursos sociales, por ejemplo en los medios de comunicación, en el medio académico y profesional.
Esas prácticas nos vienen a decir de las verdades y de los regímenes de verdad que, independientemente de lo que pregonan las leyes y el deseo de las personas o de grupos, ellos son suficientemente fuertes para, en las relaciones de poder, instituirse como incuestionables.
¡Pueden ser naturalizadas!.
Integrado a ese tejido social, el presente estudio analiza discursos de alumnos recién ingresados en los cursos de graduación de enfermería, fisioterapia y nutrición por ser representantes de una realidad, donde circulan y son producidos regímenes de verdad acerca de esas profesiones que, también, se expresan en las políticas sociales, en las instituciones de salud, en los medios de comunicación y en las instituciones.
El estudio realizado con estudiantes universitarios sobre el prestigio profesional de trece profesiones de nivel superior da pistas de que la jerarquización se manifiesta en el juzgamiento de cada profesión.
En el referido estudio, la profesión médica fue identificada como la de mayor prestigio, la fisioterapia quedó en la sexta posición, la enfermería en la octava, siendo que la nutrición no estaba en la lista de las profesiones evaluadas.
Otro estudio reciente apunta la influencia que los medios de comunicación ejercen en la formación de enunciados presentes en la imagen de profesiones como la enfermería, lo que requiere de esas profesiones la búsqueda de estrategias que amplíen la información, que les ocasione una mayor visibilidad y les de voz en el ámbito social.
Las reflexiones pertinentes a los resultados de los estudios citados nos remiten a la necesidad de ampliar la comprensión del escenario en que se da la elección profesional y la formación de los futuros profesionales de salud.
Al analizar los discursos de los recién ingresados, se busca aquello que es naturalizado, no es contestado, que está dispersado en diferentes enunciados, mostrándose transversal como materialidades de juegos de verdades y que influenciaron la elección profesional.
Así, con el presente estudio se busca instigar en los profesionales en formación y en los docentes e investigadores una inspección crítica sobre el escenario social de las profesiones de la salud.
Analizar regímenes de verdad que se encuentran durante la elección profesional de la enfermería, fisioterapia y nutrición, manifestados por alumnos que ingresan en los respectivos cursos.
Se trata de un estudio descriptivo de abordaje cualitativo.
Los participantes del estudio fueron alumnos que ingresaban en los Cursos de Graduación en Enfermería, Fisioterapia y Nutrición de la Universidad PUCRS.
Los alumnos fueron seleccionados entre los grupos del primer nivel, en el inicio de los semestres electivos 2006/1 y 2006/2, a partir de la participación voluntaria durante la presentación sucinta del proyecto.
Fueron convidados a participar del estudio todos los alumnos que atendieron los criterios de inclusión de disponibilidad para la participación de los grupos focales, ser alumno ingresando a través de prueba, y, también, pertenecer al primer semestre del curso.
La recolección de datos fue realizada por medio de grupos focales.
La utilización de la técnica de grupos focales ha sido intensificada en diversas áreas de estudio, especialmente en las investigaciones con metodología cualitativa con intereses dirigidos a la investigación de lo social.
La técnica de grupo focal ofrece al investigador la oportunidad de conocer la opinión, pensamientos, sentimientos y acciones de un grupo determinado de personas, frente a un fenómeno social.
Los 7 grupos focales, con el número de 7 a 12 participantes, fueron conducidos por las investigadoras, con una duración máxima de 90 minutos.
La discusión del grupo se desarrolló a partir de las siguientes preguntas orientadoras: ¿Cómo ustedes ven el área profesional que escogieron?
¿Cómo ustedes ven la inserción de esa profesión en el área de la salud y de la sociedad?
¿Qué vinieron a buscar en esas áreas?.
Con la participación de un observador se realizó la grabación, así como el registro de las discusiones y las informaciones no verbales expresadas por los participantes.
El análisis de los datos fue por medio del análisis del discurso, bajo el marco teórico de Foucault.
El análisis propone describir los enunciados del discurso que podrán estar contenidos de diferentes maneras: en una frase, en una figura, en un acto de lenguaje.
A partir de los discursos de los participantes, fueron analizadas las concepciones sociales acerca del área escogida, buscando colocar en evidencia cuales son los regímenes de verdad donde se encuentran conceptos y prácticas de esas áreas.
El proyecto obtuvo recursos de la Fundación de Amparo a la Investigación de Río Grande del Sur y fue aprobado por el Comité de Ética en Investigación de la PUCRS. Los alumnos participantes de la investigación firmaron el término de consentimiento libre y esclarecido.
La elección profesional como el coronamiento de un proceso de diferenciación social
El ingreso en a la universidad, que remite a la elección profesional, parece ser el coronamiento de un proceso de diferenciación social: [...] desde pequeña las cosas que yo quería estaban relacionadas con la salud, la fisioterapia, la medicina, la enfermería hasta pensé en psicología [...]
G5. La elección profesional también abriga una imagen social acerca del área de elección en la que se busca la realización de deseos y de proyectos de vida de la persona.
En la sociedad contemporánea, el ensayo para la elección profesional se inicia muy temprano, sin embargo la expectativa de la sociedad y de la familia en relación a la definición de la carrera profesional se intensifica al término de la enseñanza media, con la perspectiva de la prueba de ingreso a la universidad, que exige optar por un curso superior, o sea, por una profesión: [...] no tenía la mínima idea cuando estaba en el tercer año, cuando me di cuenta, 'mi Dios - voy a hacer la prueba de ingreso, voy a salir de la escuela, voy para la universidad y no tenía noción ninguna del curso que iría a escoger [...]
G5. La familia ejerce influencia en la elección profesional del adolescente, una vez que es en ella que el proyecto se construye, inclusive, por medio de expectativas y deseos de los padres o familiares: [...] yo no pasé en medicina me llamaron para enfermería- ellos no creían que yo iría para enfermería después de haber tratado medicina y hoy ellos todavía no la ven como profesión en el final del primer semestre [...]
G2. Así, la elección profesional se torna, también, una oportunidad para mostrar lealtad a la familia o la concretización del proyecto colectivo familiar: [...] cuando yo le dije a mi padre que quería hacer nutrición él dijo '¿tú vas a ser cocinera?' quería que ingresara en medicina, para ser la doctora [...] sin embargo yo estoy encantándolo, cuando yo llegó a casa y le hablo de mis clases, de aquello que aprendí, relacionado con la medicina, ahí él va, él me está estimulando más [...]
G7. En otro estudio, los estudiantes se refirieron a la fuerte influencia de los padres a punto de generar dudas en el proceso de decisión.
A veces, la familia desea encontrar, en la elección del estudiante, su propia proyección social, pudiendo crear un ambiente de cobranzas y de indecisión.
Ese proceso de elección profesional no se encierra con el ingreso en el curso escogido.
En el inicio de su trayectoria académica, el estudiante evalúa nuevamente su opción frente a las experiencias, vivencias y conocimiento acerca de la profesión, pudiendo reafirmar o cuestionar su elección.
La elección profesional como reflejo de la historia del reconocimiento de las profesiones
De cierta manera, la elección profesional también coloca en evidencia el proceso histórico de cada profesión, sus luchas, sus prejuicios y sus perspectivas de reconocimiento social: [...] mi primera opción era medicina, sin embargo yo fui viendo que no solo la medicina, como la enfermería, nutrición, o cualquier otra área que lidia con la salud, para mi proporcionaban un placer muy grande estar lidiando con el paciente, estar presente en cada momento, en cada situación G4.
El proceso histórico de las profesiones de la salud abarca las luchas para su ingreso en la enseñanza superior como estrategia en busca de legitimidad, autonomía y reconocimiento social.
En Brasil, la formación del nutricionista fue idealizada por la primera generación de médicos nutriólogos, en el inicio de la década de 1940, con la creación de cursos técnicos.
La lucha por el reconocimiento del curso de nutrición en el ámbito de formación superior tuvo inicio en la década de 1950, y fue legalizada solamente en 1962.
En ese proceso histórico, se colocó en evidencia una sensible ampliación de los campos de actuación profesional, también un creciente proceso de especialización/división del objeto de trabajo/estudio del nutricionista con el desarrollo y calificación de habilidades y competencias técnico científicas.
Sin embargo esa lucha parece continuar en el contexto actual: [...] yo pienso que la nutrición tienen el mismo valor que la medicina [...]
G5. El ingreso de la enfermería a la enseñanza universitaria se inició en la década del 30, en el siglo XX, cuando comenzaba la expansión del trabajo femenino en Brasil.
Sin embargo, solamente se concluyó en 1968, con la Reforma Universitaria.
Como profesión femenina, doméstica y auxiliar, la formación en enfermería, a lo largo de muchos años, posibilitaba el ingreso de alumnas con nivel de escolaridad inferior a los demás ingresantes en la enseñanza superior.
Esa particularidad fue revertida en 1962, con la Ley de Directrices y Bases de la Educación Nacional, exigiendo la conclusión del ciclo colegial para ingresar a la universidad, a ejemplo de las demás áreas de la enseñanza superior.
Hasta la década del 60, en el proceso de formación de las enfermeras, las escuelas de enfermería estaban anexadas a las facultades de medicina, atendiendo las necesidades de las especialidades.
La enfermería se configuraba como una disciplina del área médica, denominada profesión paramédica.
Solamente con la Reforma Universitaria, en 1968, se consolidó el ingreso de las escuelas de enfermería como unidades académicas, en el contexto de la universidad.
En las concepciones sociales acerca de la enfermería están presentes prejuicios con la profesión, desde el proceso de elección de la carrera, extendiéndose a la formación académica y a la vida profesional.
Con frecuencia, en la convivencia con profesores y alumnos de otras áreas de la salud, son expresados prejuicios sobre la calificación del conocimiento de la enfermería.
También, en el proceso de lucha para obtener el reconocimiento social de las profesiones de la salud, el ingreso de la fisioterapia en la enseñanza superior ocurrió en 1964, a pesar de que se entendía, en la época, como siendo auxiliar y, por lo tanto, condicionada a la orientación y responsabilidad médica, lo que parece todavía estar presente en el discurso: [...] todo el mundo piensa que la fisioterapia es solamente hacer clínica; hay muchas cosas dentro de la fisioterapia como dentro de una unidad básica, y no solamente el médico, el fisioterapeuta, va a poder hacerlo.
Las personas no saben de eso G4.
El reconocimiento del fisioterapeuta como profesional de nivel superior expresa una de las mayores conquistas, ya que, a partir de ella se pone en evidencia el desarrollo de múltiples demandas que trajeron una mayor visibilidad social.
A pesar de que enfocados solamente en las profesiones de nutrición, enfermería y fisioterapia, los hechos históricos señalados presentan cierta similitud en la lucha por el ingreso de las profesiones de la salud en la educación superior como, por ejemplo, la búsqueda del reconocimiento social, autonomía y emancipación de prácticas.
Bajo ese aspecto, el médico todavía es visto como el agente principal de la salud, lo que implica en la participación secundaria de los demás profesionales en el ámbito de las prácticas de la salud.
En el proceso histórico del área de la salud, la medicina se tornó el conocimiento fundamental, instituyéndose lo que Foucault denomina como biopoder.
Ese conocimiento se encuentra en los diferentes detalles del convivir humano, en sus hábitos, costumbres y culturas, siendo constituyente de prácticas sociales y, también, constituido por ellas.
Al adquirir tal dimensión social, la medicina concede a sus profesionales un status diferenciado en relación a otras profesiones de la salud.
El status social que la medicina confiere probablemente es una de las principales razones que hace con que esa área sea una de las más deseadas en las pruebas de ingreso a la universidad, tanto en universidades públicas como privadas.
Tal diferenciación moviliza relaciones de conocimiento/y poder en la elección profesional.
El ingreso al curso de medicina concede al alumno el status de médico, o sea, la propia selección se torna una estrategia en las relaciones de conocimiento/poder que diferencia a los futuros profesionales médicos de los otros profesionales, integrándose a ese el estatuto de prejuicios que imperan como regímenes de verdad: alumnos más inteligentes, más cultos, que tuvieron preparaciones diferenciados, consiguen cupos en los cursos más disputados y, por lo tanto, se constituyen en los mejores profesionales, manteniendo en aquella profesión el status diferenciado que lo torna autoridad de conocimiento. [...] el médico piensa que solo porque él curso medicina y está tratando con el cuerpo humano y que va a dar medicamento piensa que él puede ser el mayoral y acaba siendo quien comanda las cosas [...]
G6. El régimen de verdad, que concede un diferencial al alumno que ingresa en el curso, de cierta forma jerarquiza el ingreso de alumnos en los cursos de la salud, con por diferencias socioeconómicas y culturales que también se encuentran en esas profesiones.
La gran búsqueda por el área médica lleva a muchos candidatos a buscar otras profesiones de la salud como segunda opción.
En un estudio con alumnos matriculados en el curso de enfermería, 70% ingresaron en esa área por no conseguir clasificación en otra; en su mayoría, la medicina aparecía como la primera opción.
Se observa que ese fenómeno también se hace presente en otras profesiones de la salud como expresado en el discurso: [...] la fisioterapia, porque casi todo mundo quería hacer medicina, como la búsqueda es muy grande es difícil [...] G4. [...] tú estás haciendo nutrición porque querías medicina y no conseguiste [...]
G5. La elección profesional va más allá de los proyectos profesionales
Parece que el ingreso en determinadas áreas va más allá de los proyectos profesionales, o sea, son elecciones ocasionales de alguien que poco conoce el área, sin embargo contiene concepciones y valores que circulan socialmente: [...] fue medio que un golpe, porque no era bien aquello lo que yo quería entonces cambié de opinión, porque yo quería hacer odontología y dio para nutrición, 'lo voy a hacer para ver sí me gusta', ahora yo estoy encantada, no quiero más cambiar, yo quiero nutrición G5.
En un estudio con alumnos de las ciencias de la salud, fue identificado que, entre las motivaciones que llevaron a los alumnos a determinadas áreas, estaba la "imposibilidad de hacer el curso de su preferencia", especialmente los cursos de medicina y odontología, lo que también aparece en el discurso a seguir: [...] la fisioterapia era a mi segunda opción, porque yo quería odontología, sin embargo como me gusta mucho el área de la salud y no dio para odontología yo hice fisioterapia [...]
G4. El estudio señala cierto grado de frustración en esos alumnos que, inclusive habiendo realizado buena parte del curso, lamentan por no haber concretizado ese proyecto de vida.
En cuanto a las expectativas profesionales, los estudiantes refieren el reconocimiento profesional que incluye realización profesional y personal, "vencer profesionalmente, superar obstáculos, obtener reconocimiento de los pacientes y de los profesionales y ejercer la profesión con dignidad, aplicando los conocimientos adquiridos".
Algunos aspectos que pueden facilitar el ingreso en la profesión médica, como una buena renta familiar, padres con educación superior, estudios en buenas escuelas de enseñanza media, cursos preparatorios para la prueba, tener familiares médicos, muestra la relevancia de los diversos factores socioeconómicos para determinar la elección de la carrera: [...] mi familia hizo presión ' vamos a hacer medicina' [...] voy para fisioterapia porque yo ya había sido un paciente, me había gustado bastante.
Ahora mis tíos son médicos y dijeron 'pero fisioterapia es tan parecido con medicina' G7.
Esa realidad no parece ser la misma en profesiones como enfermería, nutrición y fisioterapia en que el número de cursos de graduación en el ámbito regional y nacional es exorbitante.
En 2004, en el Brasil, había 415 cursos de graduación en enfermería, 201, en nutrición y 339 en fisioterapia.
El número de cupos es mayor que el ingreso de alumnos, así como se percibe una significativa evasión en esas áreas, masificando la formación de esos profesionales y su ingreso al mundo del trabajo.
Otro aspecto importante a ser considerado es la realidad socioeconómica de los estudiantes que necesitan ingresar en el mundo del trabajo para subsidiar sus estudios.
En cuanto a la participación en el mundo del trabajo, se observó, en las instituciones privadas, que, en enfermería, 54,4% de los estudiantes que ingresan trabajan, en la nutrición, 35,1% y en fisioterapia, 31,6% .
El dato referente a la renta familiar en esos cursos refuerza la dificultad que los estudiantes enfrentan: 77,3% en enfermería, 70,9% en nutrición y 69,2% en fisioterapia tienen una renta hasta 10 salarios mínimos.
Tales fenómenos son observados, también, en la realidad de los cursos de los participantes de este estudio.
A partir del ingreso en la universidad, el futuro profesional comienza a experimentar las relaciones de poder presentes en el universo de la salud: [...] tienen una jerarquía que es creada, que primero viene el médico, después viene el fisioterapeuta y después viene el educador físico, y así es creado eso.
Y yo me sentí pequeño cerca de esas cosas, sabe, y buscando más conocimiento, claro que yo consigo, conseguiría eso solo dentro de la educación física, dentro, buscando conocimiento en esa área yo conseguiría, no es ser superior, sin embargo, me muestra más, vamos a decir así [...]
G6. Luchas explícitas o silenciosas se mueven para que sean autorizados y para hacer legítimos espacios y prácticas no convencionales.
El ingreso a las profesiones del área de la salud moviliza regímenes de verdad, presentes en la imagen de cada profesional que se materializan en la formación y en el contexto profesional.
Se espera que la trayectoria académica posibilite la construcción de la identidad profesional, históricamente construida, que atienda y se adueñe de determinadas prescripciones políticas, económicas y sociales.
En contrapartida, la transformación de los conocimientos y de las prácticas muestra que tales prescripciones son foco de luchas entre las diferentes áreas.
El análisis desarrollado en este estudio demostró que la elección profesional de los estudiantes estuvo vinculada fuertemente a la imagen social del área y a la influencia familiar.
Durante la formación, al confrontarse con los conocimientos de las áreas, el estudiante de enfermería, fisioterapia o nutrición reafirma su elección o se define por nuevas opciones profesionales.
De esto proviene la importancia de que el curso promueva, desde el inicio, el contacto directo, del que ingresa, con los conocimientos y prácticas de profesión escogida.
Tanto la elección profesional como las vivencias académicas de los participantes ocurren en el contexto de los conflictos de poder de las profesiones de la salud.
El discurso de los estudiantes demostró un conocimiento modelado por la medicina y que adquiere status en las relaciones de poder.
Así, es fundamental que la formación de profesionales de salud esté articulada con las políticas públicas que amplían la participación de diferentes profesiones, a fin de atender a las demandas, lo que implica también en la reorganización de las prácticas.
Esos movimientos tornan visibles las profesiones y sus prácticas que, articuladas a conocimientos científicos, instituyen nuevos regímenes de verdad.
La búsqueda por el reconocimiento profesional y por la realización personal estuvo presente durante el ingreso de los participantes del estudio en la enseñanza superior.
Más allá de proyectos profesionales y personales, la construcción de la identidad profesional del enfermero, fisioterapeuta o nutricionista carece de la constitución de un nuevo actuar dirigido a la comprensión amplia de la salud que conceda voz a las diferentes profesiones en pro de una atención integral.
Agradecimientos especiales para las alumnas que auxiliaram en el proceso de transcripción de los datos: Caroline Abud, Bianca Bosenbecker Walker, Jeanine Saueressig.
El bajo peso en el recién nacido de las madres residentes en las comunidades cercanas al parque industrial la municipalidad de Rio Grande/RS: um estudio de caso y control
El presente estudio de caso y control tuvo como objetivo evaluar el peso en los recién-nacidos RNs de las madres residentes próximas al área industrial de la municipalidad de Rio Grande/RS, consideradas como las más expuestas a la contaminación ambiental.
La recolección de los datos fue realizado durante los meses de abril hasta noviembre del 2003 y el instrumento utilizado fue un cuestionário aplicado a las madres, después del parto, durante el período de internamiento hospitalario.
La muestra estuvo compuesta por 138 casos RNs con peso inferior a 2.500 gramos y 409 controles RNs con peso igual o por encima de 2.500 gramos.
Esta investigación tuvo como hipótesis que la residencia de las embarazadas siendo próximas al área industrial de la Municipalidad de Rio Grande, interfiere en el desenvolvimiento del embarazo, determinando una reducción del peso al nacer de sus hijos.
El análisis de los resultados fue realizada a través de regresión logística no condicional.
Fue constatado una fuerte tendencia de asociación positiva p=0,057 entre la residencia de las madres próximas al area industrial de la Municipalidad de Rio Grande, lo que aumentó el riesgo RO=4,67 del niño para nacer con un bajo peso.
Además de esto, las principales asociasiones encontradas entre el bajo peso al nacer BPN y las demás variables consideradas como los posibles factores de riesgo y/o complicación fueron los natimuertos previos RO=3,23, BPN previos RO=5,30, hipertensión arterial RO=3,77 y la amenaza de aborto RO=6,27.
El aumento de la altura materna RO=0,43, la ganancia de peso RO=0,08 y el aumento del número de consultas pré-natales RO=0,17 fueron idenficados como factores de protección.
A demás de esto la ausencia del compañero p=0,052, el aumento de la edad materna p=0,052, el número de cigarros fumados por día por el compañero p=0,09, el consumo de bebidas alcohólicas por la madre p=0,07 y, la diabetes gestacional p=0,08 tienden a asociarse negativamente con el BPN mientras que, el lugar de trabajo tiende a asociarse negativamente con el BPN p= 0,08.
La mordida cruzada posterior funcional MCPF es una de las malas oclusiones más frecuentes en períodos precoces de desarrollo de la oclusión dentaria, y se caracteriza por un desvío funcional de la mandíbula.
La Expansión Rápida de la Maxila ERM es un procedimiento rutinariamente usado, en pacientes que presentan MCPF, para solucionar la constricción de la maxila arco dentario superior estrecho.
En un trabajo publicado en la Revista Dental Press de Ortodoncia y Ortopedia Facial v. 14, n.
Los autores  Edgard Norões Rodrigues da Matta UFAL, Margareth Maria Gomes de Souza UFRJ, Eduardo Franzotti de SantAnna UFRJ y Silvio Chagas da Silva UFAL  analizaron diez pacientes, con edades entre 7 y 11 años, que presentaban MCPF y fueron tratados con ERM.
Fue comparado el posicionamiento de los cóndilos con relación a la base craniana antes y después de la ERM, utilizándose las imágenes obtenidas por la técnica de tomografía helicoidal, que fueron impresas en película radiográfica.
Las mensuraciones fueron realizadas utilizándose un paquímetro electrónico digital, para posibilitar la adquisición de las varias medidas que definen el posicionamiento relativo de las estructuras analizadas.
Analizándose los resultados, se observó que el tratamiento de MCPF, por medio de la ERM, influenció en la localización de los cóndilos en las fosas mandibulares, permitiendo un posicionamiento más centralizado de los mismos.
De esa forma, es posible corregir el desplazamiento mandibular, que causa modificación en el patrón e intensidad de las fuerzas aplicadas en la mandíbula y en la articulación temporomandibular, que pueden acarrear alteraciones musculares y dolores en la articulación temporomandibular.
Este número tuvo como fuente de inspiración la reunión "Ingeniería y Ciencias del Terreno.
Infraestructuras de la comunicación y del transporte en la historia de las ciencias en Iberoamérica", que se realizó en la residencia de la Universidad Nacional de La Plata en Samay Huasi Provincia de La Rioja, Argentina, entre el 1 y el 6 de mayo de 2006, bajo la coordinación de Irina Podgorny y Wolfgang Schäffener.
A los trabajos que se presentaron en aquella oportunidad se sumaron otras contribuciones que enfocan, temáticamente, sobre todo las relaciones entre caminos, comunicaciones y ciencias en Brasil a principios del siglo XX.
En esa reunión nos habíamos propuesto analizar la articulación entre el desarrollo de las ciencias naturales y la creación de una infraestructura para la transmisión y transporte de información, objetos y personas en el continente americano en los Siglos XIX y XX.
La tesis que guíaba ese taller - y guía este dossier - se puede expresar del siguiente modo: hacer la historia de estas disciplinas implica el estudio de esas tecnologías de transporte y de comunicación que, al dar forma al terreno, también están modelando las prácticas y saberes científicos. Viceversa, esos proyectos tecnológicos de dominio del territorio utilizan los saberes científicos.
Esa reunión contó con el apoyo de un subsidio de la Secretaría de Ciencia Tecnología e Innovación Productiva Secyt - RC 2005 1177 y del Servicio Alemán de Intercambio Académico a través de la Cátedra Walter Gropius, de la Facultad de Arquitectura y Urbanismo de la Universidad de Buenos Aires DAAD.
La articulación entre los saberes científicos y las infraestructuras del transporte y la comunicación estableció redes que constituyen un objeto complejo que hasta ahora ha sido poco estudiado cf. Vetters, en este número.
Asimismo, dicha articulación problematiza la cuestión de la construcción de las "ciencias nacionales" en el período que, en América Latina, podríamos llamar postcolonial.
Esta infraestructura y los intercambios modelados por ella, crearon canales transnacionales que hablarían de la formación de un espacio continental.
Es objetivo de este númeror ayudar al análisis de estas redes tecnológicas y científicas tomando casos y proyectos concretos de manera interdisciplinaria y recalcando que este problema no es meramente un tema de historia argentina, brasileña o peruana sino que, por el contrario, se vincula con la historia de los intercambios con Europa y los otros países americanos.
Como se expresa en varios de los artículos, en los territorios privilegiados por la exploración científica, el "campo" estaba regido por tecnologías de la comunicación y del transporte ligadas a la tracción animal mulas, carros, embarcaciones y, en algunos nodos de comunicación, al papel la correspondencia y a la combustión barcos a vapor, ferrocarril.
Mumford "Power and Mobility", 1963, marca los inicios de la llamada "época Neotécnica": la comunicación eléctrica, cuyos primeros éxitos datan de mediados de la década de 1840.
Esta época Neotécnica se caracterizará por las nuevas técnicas de transporte hechas posible por la generación de electricidad, la idea de movilidad individual y la máquina de combustión interna, es decir el tranvía, la bicicleta y el automóvil, dominantes en los circuitos urbanos y que florecerán a partir de la década de 1890.
Podría decirse que los viajes de exploración de fines del siglo XIX crearon una situación donde el viajero circulaba objetivamente a través de circuitos definidos por tecnologías que las clases sociales medias y altas de la ciudad moderna irían abandonando poco a poco.
En este proyecto, centrado en la construcción de una grilla para describir espacial y temporalmente el pasado del territorio, nos interesa estudiar la relación entre el tendido de una red de comunicaciones y la movilidad de las cosas desde el campo hacia los museos y las colecciones urbanas.
Esto significa estudiar los conflictos que surgen por el pasaje a través de redes de comunicación de "mundos técnicos" diferentes y por el intento de utilizar los instrumentos como herramienta de intermediación entre esos mundos.
Los trabajos de historia de la ciencia de los últimos años han prestado atención a las prácticas reales de la ciencia.
En este marco, la teoría comparte su importancia con la historia de los encargados de los experimentos y de los fabricantes de instrumentos y de aparatos, que ahora aparecen como obreros fundamentales en la historia de la producción del conocimiento.
Como comenta Timothy Lenoir en "Inscription practices and materialities of communication" 1998, "el énfasis en la práctica y en el contexto local de investigación iniciado por la primera generación de estudios del laboratorio 'lab studies' generó una nueva ola de investigaciones acerca de las maneras en la que estos distintos dominios de la práctica se mezclaban localmente y se trasladaban globalmente hacia otros sitios.
Esto incluye el estudio del 'trabajo de articulación' necesario para unir diferentes mundos sociales y de las redes que se tejen entre prácticas, mundos sociales y actores sociales heterogéneos que incluyen a la industria y al mercado".
Otras investigaciones los llamados 'estudios de las materialidades de la comunicación' han llevado a considerar que la ciencia debería ser vista como una forma de producción cultural e, inspirándose en Derrida, Lacan y Foucault, hicieron énfasis en "la materialidad de las inscripciones literarias y científicas - que incluyen las marcas gráficas y los medios para producir signos, tales como determinados pigmentos, los equipos fotográficos y los fonógrafos - como una precondición y un limitante de otras formas de construcción de sentido".
En este sentido, queremos que este dossier contribuya también a una relectura de los trabajos de Harold Adams Innis 1894-1952.
Tanto Innis como Lewis Mumford plantearon marcaron la relación entre el peso y la misma posibilidad de comunicación y transporte ligados al conocimiento y a la administración.
En relación a ello un medio de comunicación puede adaptarse mejor para el transporte o para la diseminación de conocimiento en el tiempo, particularmente si el medio es pesado y durable y no apto para su transporte.
Por el contrario, si el medio es ligero y fácilmente transportable, se adaptará mejor al transporte o difusión del conocimiento a través del espacio.
En este sentido, varios de los trabajos publicados en este dossier se refieren implícita o explícitamente a esta relación entre características físicas de los medios y la posibilidad de crear y difundir ideas y saberes.
La siringomielia es una condición neurológica rara, que se caracteriza por la presencia de una cavidad cística expansiva en la médula espinal, resultando en manifestaciones neurológicas.
Las alteraciones fisiológicas observadas durante el trabajo de parto pueden agravar las alteraciones neurológicas, como herniación del tronco cerebral y compresión de la médula.
La anestesia regional representa una contraindicación relativa debido a la posibilidad de un empeoramiento de los síntomas neurológicos.
Primípara de 28 años 72 kg, con diagnóstico de siringomielia lumbar, programada para cesárea.
Presentaba historial de debilidad progresiva de la pierna izquierda en los últimos seis años, con una progresión acentuada en el último año, asociada a la reducción de la sensibilidad al toque en la misma pierna.
El examen neurológico mostró la presencia de atrofia muscular acentuada en la pierna izquierda, con reducción de la sensibilidad al dolor y a la temperatura en el dermatoma L2-L5.
Cojeaba a causa de una atrofia de la musculatura de la pantorrilla.
Durante el embarazo, la paciente desarrolló un dolor en la musculatura de la pantorrilla izquierda.
No presentaba ninguna implicación de los nervios craneales, intestino o vejiga.
La resonancia magnética reveló degeneración lumbar cística T12-L5 Figura 1.
Fue programada entonces una cesárea para esa paciente, que tenía una desproporción cefalopélvica con presentación pélvica.
Cuando llegó al quirófano, la paciente se monitorizó con oximetría de pulso, ECG y presión arterial no invasiva.
Un monitor neuromuscular periférico fue colocado en su puño derecho.
La paciente se preoxigenó durante tres minutos.
La anestesia se le introdujo con tiopental sódico, 250 mg EV y el rocuronio 50 mg EV, fue utilizado para la relajación muscular.
La intubación traqueal se hizo con un tubo endotraqueal, con balón, 60 segundos después de la administración del relajante muscular.
La anestesia se mantuvo con O2, N2O y sevoflurano.
Al final de la cirugía, la paciente fue desentubada después de la reversión de los efectos del bloqueo neuromuscular con neostigmina, 2.5 mg, y glicopirrolato, 0.5 mg. Su evolución postoperatoria fue como de rutina, sin deterioración neurológica.
La paciente recibió alta al quinto día del postoperatorio.
Relatamos aquí el uso seguro de la anestesia general en la cesárea de una paciente con siringomielia.
Existen pocos relatos de embarazo complicado por la siringomielia y el mejor manejo anestésico de esos casos todavía no ha sido establecido.
La siringomielia está caracterizada por la presencia de una cavidad cística expansiva con fluido en la médula espinal.
Ollivies d'Angers 1827 acuñó el término siringomielia a partir de dos palabras griegas que significan "canal" y "médula".
Presenta una prevalencia de 8,4 por 100.000 personas.
La siringomielia se divide en dos grupos: uno que presenta una comunicación con las vías del líquido cerebrorraquídeo siringomielia comunicante, y otro que no presenta esa comunicación no comunicante.
La forma comunicante es la más común.
Existe una continuidad persistente entre la cavidad cística y el líquido cerebrorraquídeo.
La mayoría de los casos de siringomielia comunicante está vinculada a anomalías congénitas o adquiridas que involucran el foramen magno y entre ellas, la malformación de Chiari del tipo I es la más común.
La cavidad resultante surge como algo típico, en la región cervical inferior o torácica superior; la expansión es gradual, y se va iniciando en las porciones anterior y lateral de la médula.
La extensión superior es frecuentemente vista siringobulbia, mientras que el envolvimiento de la región lumbar es algo raro.
Bajo la forma no comunicante, la cavidad cística se desarrolla en cualquier región de la médula.
Los factores involucrados en la formación de la cavidad incluyen hematoma, isquemia, obstrucción venosa, estrés cortante con alteración mecánica y secreción de fluido proteico.
La forma no comunicante también puede tener un origen idiopático.
Nuestra paciente presentaba una siringomielia no comunicante de origen idiopático involucrando la región lumbar, algo que es de hecho raro.
Un caso clásico de siringomielia aparece con la pérdida asimétrica de la sensación de dolor y temperatura en el miembro superior tracto espinotalámico lateral, señales de afectación de la neurona motora inferior en las manos células del cuerno anterior, y señales de afectación de la neurona motora superior en los miembros inferiores tracto corticoespinal.
La presencia de señales relativas a la columna posterior generalmente indica una enfermedad avanzada.
Las señales tróficas pueden ser impresionantes, especialmente el desarrollo de la osteartropatía juntas de Charcot.
Existe una mayor probabilidad de desarrollo de la neuropatía autonómica cardíaca en presencia de la siringomielia.
Las anormalidades asociadas pueden presentar implicaciones específicas para el anestesiólogo, como la cifoescoliosis, costilla cervical, vértebras cervicales fundidas síndrome de Klippel-Feil, hidrocefalia y espina bífida, además de la presencia de malformación de Chiari del tipo I u otros desórdenes del foramen magno.
Los problemas que pueden surgir durante la anestesia de esos pacientes incluyen:
1. Daño medular permanente debido al aumento de la presión intracraneana.
2. Anormalidades del sistema nervioso autónomo como, por ejemplo, taquiarritmias, grandes fluctuaciones en la presión arterial o parada cardíaca o respiratoria.
3. Anormalidades de ventilación-perfusión debido a complicaciones, como deformidades de la columna vertebral o parálisis de las cuerdas vocales.
4. Lesiones tróficas de la piel que pueden limitar el acceso venoso.
5. Articulaciones desorganizadas y deformidades en una flexión que requieren cuidado en el posicionamiento de los pacientes.
6. Reacción anormal a los relajantes musculares en pacientes con distrofia miotónica.
Roelofse y col. eligieron la anestesia general para su paciente con siringomielia, utilizando la galamina para la intubación traqueal.
Los autores recomendaron la anestesia general en vez del bloqueo del neuro eje a causa de motivos médico-legales.
Murayama y col. también relataron el uso de la anestesia general usando vecuronio para la intubación traqueal.
Nosotros utilizamos el rocuronio, que es un relajante muscular no despolarizante, aunque no existiesen relatos de su uso en pacientes con siringomielia.
La ventaja es que el rocuronio evita el aumento en la presión del LCR e hipercalemia, que pueden ocurrir con la succinilcolina.
Además de eso, el rocuronio presenta un inicio de acción rápida y puede ser utilizado en la inducción en secuencia rápida; eso evita la necesidad de administrar una dosis de preparación.
Nosotros administramos una dosis mínima de rocuronio guiada por el monitor de bloqueo neuromuscular, visto que ya fue demostrado que pacientes con siringomielia presentan un aumento de la sensibilidad a los agentes no despolarizantes.
Como colofón, podemos decir que la anestesia general puede ser usada con seguridad en los pacientes con siringomielia para evitar el aumento de la presión intracraneana.
Recomendamos el uso del rocuronio en vez de la succinilcolina en la intubación traqueal de esos pacientes.
Introducción
El Síndrome de Guillain-BarréSGB es una polineuropatía aguda, desmielinizante e inflamatoria, que se caracteriza por la pérdida de fuerza progresiva, arreflexia y parálisis flácida ascendente.
La incidencia de la SGB en la población en general es de 0,75-2/100.000 por año.
Todavía no se ha llegado a ningún consenso en la literatura sobre el manejo anestésico para la cesárea en pacientes con SGB, lo que ha motivado la presentación de este caso clínico.
Paciente femenina, blanca, de 22 años, tabaquista, obesa, con 35 semanas y cinco días de edad gestacional, historial previa de infección del tracto urinario, ingresada relatando quejarse de una disminución de fuerza en los miembros inferiores, lo que provocó que se cayese tres días antes del ingreso.
La paciente refería parestesias en los miembros inferiores.
Durante el examen neurológico, presentó arreflexia bilateral, reflejo cutáneo plantar abolido y pérdida de la fuerza en los dos miembros inferiores.
La resonancia magnética de encéfalo y la columna vertebral no fue conclusiva.
El examen del líquido cefalorraquídeo tuvo un aspecto límpido, incoloro, con glucosa 69 mg.dL 45-80 mg.dL, proteínas 304 mg.dL 15-50 mg.dL y ausencia de alteraciones bioquímicas o relacionadas con la celularidad.
No presentó alteraciones hematimétricas, bioquímicas o de la coagulación en la investigación laboratorial.
Al examen obstétrico tenía oligohidramnios sin historial de pérdidas vaginales, latidos cardíacos fetales sin alteraciones y pródromos de trabajo de parto.
La investigación neurológica diagnosticó la SGB y se indicó la interrupción de la gestación por medio de parto por cesárea con profilaxis para eventos tromboembólicos con heparina de bajo peso molecular en una dosis de 40 mg vía subcutánea.
La paciente fue monitoreada con electrocardiograma en las derivaciones DII y V5, saturación periférica de oxígeno SpO2 y presión arterial no invasiva.
Después de la venoclisis con dispositivo intravenoso calibre 18G, fue instalada la solución fisiológica de cloruro de sodio al 0,9%, de la cual fueron infundidos 10 mL.kg de peso antes de la inducción anestésica.
La técnica anestésica elegida fue la anestesia general.
Después de la preoxigenación, se administraron propofol 1,5 mg.kg y fentanilo 3 µg.kg.
Con relación al manejo de la vía aérea, se precedió a la intubación traqueal en secuencia rápida, maniobra de Sellick, cánula nº 7,0 mm, sin intercurrencias.
Después de la retirada del feto y del pinzamiento del cordón umbilical, se inició el uso de sevoflurano en la concentración de 2% y complementación endovenosa de 2 µg.kg de fentanilo.
Se administraron también dipirona 50 mg.kg IV, ketoprofeno 100 mg IV, cefazolina 2 g IV y oxitocina 15 Ui IV diluida en 1.000 mL de SF al 0,9%.
La paciente presentó una estabilidad hemodinámica durante el procedimiento, y no necesitó fármacos vasoactivos reasumiendo la ventilación espontánea con un volumen y una frecuencia respiratoria adecuadas al final del procedimiento.
La desentubación fue realizada con la paciente despierta y colaborativa, sin presentar intercurrencias.
El feto no presentó alteraciones al nacimiento y obtuvo índice de Apgar 8 al primer minuto y 10 al quinto minuto.
Después del procedimiento quirúrgico, la paciente fue derivada a la sala de recuperación postanestésica con oxígeno vía catéter nasal 2 L.min, SpO2 de 100% y presión arterial dentro de los límites de la normalidad.
En cuanto al cuadro clínico neurológico, no hubo modificaciones con relación al preoperatorio.
La paciente se quedó ingresada en la enfermería de neurología, presentando una mejoría progresiva de los síntomas de la SGB y obteniendo alta después de 10 días del ingreso.
Discusión
La SGB en la población gestante presenta una incidencia similar a la de la población en general: 1,7/100.000 por año.
Sin embargo, es una complicación considerada grave, a causa de las complicaciones que puede traer el binomio materno-fetal.
Aunque en la mayoría de las veces venga antecedida de un cuadro infeccioso viral, en el caso presentado aquí el inicio fue insidioso y posterior a un episodio de infección bacteriana del tracto urinario, que había sido tratada adecuadamente con terapia antibiótica, haciéndola diferente de la literatura.
La sospecha diagnóstica en este caso se confirmó por medio del análisis del líquido cefalorraquídeo, que presentó una disociación entre el nivel de proteínas y la citología del líquido cefalorraquídeo.
La electroneuromiografía no fue hecha porque el diagnóstico fue confirmado por otros métodos.
El tratamiento de la SGB en pacientes gestantes o no gestantes es predominantemente sintomático.
En pacientes no gestantes, la realización de la plasmaféresis o el uso de inmunoglobulinas acelera la recuperación.
Aunque haya sido descrito en la literatura, el uso de esas terapéuticas en gestantes todavía no tiene un nivel de evidencias adecuado para ser indicado en ese caso.
El manejo obstétrico de la gestante con SGB no presenta diferencias con relación al de otras gestantes, ya que la dinámica uterina se mantiene y el parto vaginal puede ser hecho sin complicaciones.
La indicación de interrupción de la gestación por parte del equipo de obstetricia por medio del parto por cesárea, ocurrió a causa de la presencia de la enfermedad neurológica.
La discusión respecto de la técnica anestésica que sería usada para la cesárea frente a un episodio de SGB, no tiene ningún consenso en la literatura.
Las técnicas de anestesia regional subaracnoidea o epidural, y la anestesia general, se usan por diversos autores.
La elección de la técnica de analgesia de parto y de anestesia para cesárea en las gestantes con SGB debe ser cuidadosamente calculada porque las dos presentan un potencial de riesgo elevado en esa población.
El riesgo potencial de la anestesia regional en pacientes con enfermedades neurológicas no puede ser olvidado.
Steiner et al. relataron el aparecimiento de SGB entre uno a dos semanas después de realizar la anestesia epidural en dos pacientes sometidas a la cirugía general y una paciente sometida a cesárea.
Una relación de nexo causal entre la anestesia hecha en esas pacientes y la SGB no puede ser establecida porque otros relatos demostraron el desarrollo de SGB en pacientes sometidas a procedimientos quirúrgicos bajo anestesia general.
Específicamente en la población gestante con SGB, la realización de anestesia epidural o subaracnoidea, tanto para la analgesia de parto como para la cesárea, no presentó intercurrencias, con una buena tolerabilidad por la pacientes, como fue relatado por Brooks et al. y MacGrady.
Sin embargo, los pacientes con SGB tienen una sensibilidad mayor a los anestésicos locales, lo que puede causar una instalación del bloqueo simpático en una extensión mayor que la esperada, con repercusiones hemodinámicas hipotensión, bradicardia y colapso del sistema cardiovascular, inesperadas.
Brooks et al. sugieren la administración cautelosa de anestésico local a través de catéter epidural para establecer el nivel deseado de bloqueo para la realización de la cesárea en pacientes con SGB y el uso de fármacos simpaticomiméticos de acción directa para la corrección de la hipotensión, ya que la respuesta a los fármacos de acción indirecta es algo imprevisible en esos casos.
La complicación no anestésica más prevalente en la gestante con SGB es el tromboembolismo pulmonar, que ha contribuido para la elevada mortalidad materna.
La profilaxis con heparina de bajo peso molecular es la conducta de emergencia y fue adecuadamente adoptada en el caso que tratamos aquí.
La elección de la anestesia general se fundamentó en el uso de heparina de bajo peso molecular por la paciente y también por el cuadro clínico, una vez que el empeoramiento de los síntomas neurológicos de la paciente en el período perioperatorio, en el caso de que hubiese alguna intercurrencia relacionada con la anestesia regional, dificultaría su evaluación posterior.
La gestante tenía alteraciones fisiológicas relacionadas con la gestación, entre ellas, la dificultad del manejo de la vía aérea.
Incluso respetando el ayuno preoperatorio, la inducción de la anestesia fue realizada atendiendo a los conceptos de la vía aérea de la paciente con el estómago lleno.
En la evaluación clínica, la vía aérea de la paciente no tenía factores predictivos de vía aérea difícil.
El manejo de la vía aérea fue realizado bajo la maniobra de Sellick sin intercurrencias.
Aunque sea muy controversial, el no uso de fármacos bloqueantes neuromusculares en el proceso de intubación fue considerado con relación a la SGB.
El bloqueante neuromuscular despolarizante succinilcolina sería el fármaco de elección para el manejo de la vía aérea en secuencia rápida, pero la posibilidad del aparecimiento de hipercalemia, y por ende la parada cardiorrespiratoria posterior, a causa de la parálisis muscular flácida en esa paciente, lo contraindicó.
El uso de bloqueantes neuromusculares no despolarizantes en los pacientes con SGB, presenta el riesgo de bloqueo prolongado con la necesidad de asistencia ventilatoria en el postoperatorio y no disponemos de fundamentación en la literatura para el uso de sugammadex en las pacientes con SGB.
El uso de fármacos anestésicos inhalatorios no presenta repercusiones clínicas relacionadas con la fisiopatología de la SGB.
Sin embargo, la administración debe llevar en cuenta las posibles alteraciones autonómicas que pueden acompañar a esa patología, para que se eviten las repercusiones hemodinámicas en esas pacientes.
Fármacos analgésicos opioides tampoco interfieren en la fisiopatología de la SGB y su uso debe ser determinado por la condiciones clínicas de la gestante y por las repercusiones sobre el feto.
Como colofón, podemos decir que la técnica anestésica debe ser usada en las gestantes portadoras del Síndrome de Guillain-Barré, que necesitan cesárea permanece como elección del anestesiólogo, y que a su vez, debe ser guiado por el cuadro clínico y por las comorbilidades de cada paciente.
A partir de enero de 2010, los Arquivos Brasileiros de Cardiologia comenzaron a ser coordinados por un editor jefe nombrado por concurso público, con un mandato de cuatro anos.
Con el objetivo de alcanzar la posición de principal foro científico de cardiología de América Latina y de consolidar nuestra posición internacional, varias propuestas fueron discutidas e implantadas en los primeros dos años de la nueva gestión.
Las principales metas trabajadas incluyeron la mejora del proceso de revisión editorial y de la calidad de las publicaciones, así como la disminución del tiempo entre la sumisión y la publicación de los artículos, atrayendo cada vez más los trabajos originados en los Programas de Post Grado en el área de Cardiología de nuestro país, así como un mayor número de trabajos procedentes de centros de investigación extranjeros.
Además de mejorar la vehiculación de la investigación científica de calidad, otra meta trabajada fue la ampliación del debate científico en el área de las enfermedades cardiovasculares, incentivando la publicación de editoriales y de puntos de vista preparados por reconocidos especialistas nacionales y extranjeros, además de la vehiculación de Cartas al Editor.
A partir del importante incremento de la producción científica brasileña en Cardiología en los últimos años, situación que resulta principalmente de la intensa actividad de los programas de post grado de nuestro país, contamos actualmente con un número cada vez mayor de artículos sometidos cada mes.
Súmase a ellos un número también creciente de artículos provenientes de centros de investigación de países extranjeros, principalmente de Europa, de Asia y de Medio Oriente.
Para hacer frente a esa demanda, los Arquivos Brasileiros de Cardiologia comenzaron a contar en esta gestión con diez Editores Asociados, siendo también ampliado el cuerpo de revisores que colaboran con la revista.
El proceso de revisión editorial de la revista pasó a tener sus sistemas de sumisión y de acompañamiento totalmente informatizados.
La mejora de los procedimientos de revisión editorial incluyó también la reformulación y la estandarización de las recomendaciones formuladas durante el proceso de revisión, con énfasis en la originalidad y relevancia de los temas abordados, en la validez y confiabilidad de los resultados presentados, así como en el nivel de importancia de la información para el avance de la ciencia.
Esas acciones tuvieron un positivo impacto en la calidad de los artículos seleccionados y disminuyeron el período de evaluación de los artículos sometidos para publicación, siendo actualmente encaminado el primer parecer de los revisores en un período medio de un mes.
Paralelamente, el parecer final de los artículos aceptados para publicación ha sido emitido en un período medio de 120 días.
Con la reformulación del proceso de revisión final y de edición después de la aprobación de los textos, fue posible también disminuir el tiempo de publicación de los artículos.
Actualmente, con un tiempo medio de apenas diez meses entre la sumisión inicial del artículo y su publicación final, y de menos de nueve meses hasta que aparece disponible en el PubMed en lengua inglesa, los Arquivos Brasileiros de Cardiologia consiguen garantizar a los investigadores la rápida inserción de su trabajo en la literatura internacional.
Con más de 1.100 artículos evaluados para publicación entre 2010 y 2011 por los Arquivos Brasileiros de Cardiologia, los índices de aceptación del periódico disminuyeron, siendo de aproximadamente 25% para los Artículos Originales, de 20% para los Artículos de Revisión y de apenas 10% para los Relatos de Caso.
Por otro lado, fueron publicados en este período 322 Artículos Originales, además de Artículos de Revisión, Relatos de Caso y otras publicaciones.
La divulgación de artículos y correspondencias relacionadas al debate científico fue incentivada, siendo actualmente realizada la publicación de por lo menos un Editorial y un Punto de Vista, además de un número creciente de Cartas al Editor, en cada número del periódico.
En 2010 y 2011, los Arquivos Brasileiros de Cardiologia tuvieron sus primeros Factores de Impacto divulgados por el Journal of Citation Report de la Thompson Reuters, que fueron de 1,31 y 1,14, respectivamente.
La puntuación obtenida representa, sin duda, un gran incentivo para los investigadores brasileños y latinoamericanos, que pasan a contar con un periódico regional de gran visibilidad para la publicación de sus investigaciones.
El nivel alcanzado en ese parámetro bibliométrico por los Arquivos abre también nuevas perspectivas para la mejor calificación de los Programas de Post Grado brasileños con líneas de investigación en el campo de la Cardiología ante las agencias gubernamentales, pasando a ser clasificado por la Coordenação de Aperfeiçoamento de Pessoal de Nível Superior Capes del Ministerio de Educación como un periódico Qualis B2.
La evolución futura de ese parámetro y de los índices bibliométricos de los Arquivos depende de la consolidación de la calidad editorial de nuestra revista y del nivel científico de los artículos por ella publicados.
Además de eso, depende también del apoyo de todos los investigadores brasileños en el sentido de no olvidarse de citar los artículos divulgados por los Arquivos en sus nuevas publicaciones.
Finalmente, acompañando el rápido desarrollo de la tecnología y de los medios de divulgación, los Arquivos Brasileiros de Cardiologia están disponibles de forma completa a partir de esta edición también en el formato de e-book en PDF, posibilitando visitar el periódico en formato integral a través de "tablets" y computadores.
El nuevo formato permite también la incorporación de videos, así como la ampliación de las informaciones ofrecidas por los artículos publicados.
Además de eso, la creación de la biblioteca virtual de los Arquivos facilitará el rápido acceso de sus lectores a los trabajos e informaciones publicadas.
Para un periódico de especialidad, como los Arquivos Brasileiros de Cardiologia, los resultados alcanzados representan en realidad el esfuerzo de todos los miembros de la sociedad que lo patrocina.
En ese sentido, esperamos continuar contando con la colaboración de todos los miembros de la Sociedade Brasileira de Cardiologia para el engrandecimiento de nuestro periódico.
Introducción
Estudios recientes han enfatizado la importancia de la educación sistemática sobre la enfermedad y autocuidado para pacientes con insuficiencia cardíaca.
Los objetivos de este proceso son enseñar, reforzar, mejorar y evaluar constantemente las habilidades de los pacientes para el autocuidado.
La educación sistemática aporta para prevención de los factores precipitantes de descompensación de la enfermedad y consecuentemente reducción del número de re-internaciones.
Sin embargo, las informaciones y orientaciones que son dispensadas a los pacientes en ambientes como hospital, clínicas de insuficiencia cardíaca y domicilio ni siempre son evaluadas con relación a la efectividad de su implementación.
En el contexto de la insuficiencia cardíaca, el autocuidado puede ser definido como adhesión a la medicación, a las recomendaciones sobre estilo de vida dieta y ejercicios físicos y manejo de la enfermedad a las mínimas señales de descompensación.
Mientras varios cuestionarios están disponibles para evaluación de autocuidado y conocimiento de la enfermedad, hay pocos estudios que sugieren herramientas breves y prácticas vueltas para pacientes con insuficiencia cardíaca.
En el contexto de la insuficiencia cardíaca, el autocuidado también fue foco de interés para la elaboración de instrumentos que pudiesen evaluar este comportamiento entre los pacientes.
El primer instrumento, originalmente denominado de "Self-management of Heart Failure Instrument" fue desarrollado por enfermeras encuestadoras americanas y proyectado para evaluar la capacidad de los pacientes de manejar la enfermedad.
Desde su primera publicación, el instrumento ha sido ampliamente adaptado.
En Europa, un grupo de encuestadores desarrolló y validó el instrumento denominado European Heart Failure Self-care Behavior Scale EHFScBS, que consiste de 12 cuestiones referentes al autocuidado, incluyendo la verificación diaria del peso, la restricción de sal y líquidos, la práctica de actividad física y la busca de ayuda por el equipo de salud cuando surgen las señales de descompensación.
El desarrollo de ese instrumento fue basado en los presupuestos teoréticos de la Teoría del Autocuidado de Oren.
La primera versión de la escala fue desarrollada en holandés y traducida para el inglés y el sueco.
De los 20 ítems del instrumento original, todos fueron re-evaluados, y aquéllos con puntuaciones inferiores fueron retirados.
La versión final del instrumento con doce ítems, desarrollado en inglés fue traducido y retro-traducido para el sueco y después para el holandés.
La misma metodología fue adoptada para la utilización en otros idiomas.
La validez de faz y competidor fue establecida y la consistencia interna de la escala fue testada.
Esta escala fue validada a través de una variedad de poblaciones y culturas y fue utilizada en la evaluación de más de 2590 pacientes.
Actualmente, están disponibles dos instrumentos validados y específicos para la evaluación del autocuidado en pacientes con insuficiencia cardíaca: Self-care Heart Failure Index y la European Heart Failure Self-care Behavior Scale.
Ambos fueron sometidos a testes psicométricos rigurosos, mientras fueron elaborados para evaluar diferentes aspectos del comportamiento de autocuidado.
Las variaciones de las informaciones logradas sobre el comportamiento de autocuidado de las dos escalas permiten que los profesionales de salud puedan optar por el instrumento que mejor atiende las necesidades de los pacientes, del equipo y del escenario de atenciones de salud.
La decisión en validar la EHFScBS para el uso en la población brasileña se debió a los aspectos evaluados por el instrumento original, el pequeño número de cuestiones y la gran mestisaje de la población brasileña, lo que podría replicar la variedad de países en los que el instrumento ya fue validado la EHFScBS está disponible actualmente en 14 idiomas.
Además, la escala evalúa los dos comportamientos-llave para el autocuidado en la insuficiencia cardíaca: el reconocimiento de las señales y síntomas de descompensación y la tomada de decisión en la ocurrencia de eses síntomas, guiando el equipo en sus estrategias con consecuente alcance de la estabilidad clínica.
Recién, la EHFScBS fue usada en un estudio con pacientes con insuficiencia cardíaca en acompañamiento de ambulatorio con el objetivo de identificar los factores determinantes para el autocuidado.
A través del análisis de los scores de la EHFScBS fue posible identificar que los recursos individuales utilizados para el mantenimiento del autocuidado pueden ser objetivos de constante mejoría.
Así, a través del abordaje educativo para el autocuidado aliada a herramientas de evaluación de ese comportamiento es posible identificar cuales determinantes se demuestran débiles, necesitando un abordaje intensivo o diferenciado.
Una vez que la mejora o la estabilidad del estado de salud de los pacientes con insuficiencia cardíaca está relacionado con el autocuidado, es imprescindible que las intervenciones realizadas sean evaluadas constantemente a través de instrumentos validados, fidedignos y, especialmente, factibles de ser replicados en la práctica clínica.
Considerando que la evaluación del conocimiento sobre la práctica del autocuidado es una herramienta importante para guiar el equipo en el seguimiento y evolución de los pacientes, sumada a la inexistencia de escalas validadas en Brasil, que sean de fácil aplicación, es que se acarreó la realización de este estudio.
Los resultados de esta investigación podrán auxiliar el equipo de salud en el refuerzo de las orientaciones y estrategias para mejorar las habilidades de los pacientes y sus cuidadores para la práctica diaria del autocuidado.
El objetivo de este estudio es adaptar y validar la EHFScBS en una muestra de pacientes brasileños con insuficiencia cardíaca en acompañamiento de ambulatorio en un hospital universitario.
Métodos
Estudio metodológico, que se caracteriza como una averiguación de métodos para organización y análisis de datos, proyectados para la evaluación y validación de instrumentos y técnicas de investigación.
Este estudio fue desarrollado en un ambulatorio especializado de insuficiencia cardíaca de un hospital universitario del sur de Brasil.
Los datos fueron colectados de marzo a julio de 2009.
El instrumento EHFScBS, validado en este estudio, consiste de 12 cuestiones con un único dominio relacionado al comportamiento de autocuidado.
Las respuestas para cada ítem varían de 1, "Estoy totalmente de acuerdo" a 5, "Soy totalmente en contra", siguiendo una escala tipo Likert de cinco puntos.
La puntuación total es lograda por la suma de todas las respuestas, que pueden variar de 12 a 60.
Los valores bajos indican un mejor autocuidado.
Los ítems dicen respeto a los diversos comportamientos de autocuidado de pacientes con insuficiencia cardíaca, como verificación de peso diario ítem 1, reposo ítems 2 y 7, busca de ayuda por el equipo de salud ítems 3, 4, 5 y 8, restricción de líquidos ítem 6, dieta ítem 9, adhesión a las medicaciones ítem 10, vacunación anual para la gripe ítem 11 y práctica de ejercicios ítem 12.
Adaptación transcultural
En el presente estudio, se utilizó como referencial teorética una de las propuestas más descritas en la literatura para la adaptación de instrumentos, preconizadas por encuestadores de Francia, en el inicio de los años 90.
Esa propuesta fue revisada y su última actualización fue publicada en 2007.
Fueron seguidas las siguientes etapas: traducción, síntesis, retro-traducción, revisión por el comité de expertos, pre-prueba y validación de las propiedades psicométricas.
Antes del proceso de adaptación fue lograda la autorización de los autores del instrumento original para traducir y adaptarlo para el portugués de Brasil.
Por tratarse de un instrumento originalmente desarrollado en un idioma diferente Inglés, fue necesaria la traducción por dos expertos en el idioma de origen.
El traductor 1 debía conocer los conceptos que estaban siendo analizados en el instrumento a ser traducido.
Sus adaptaciones son destinadas a suministrar la equivalencia desde una perspectiva más clínica, produciendo una traducción que proporciona una equivalencia más confiable del punto de vista de la medición.
El traductor 2 no debía conocer los conceptos a ser abordados y, de preferencia, no tener ningún conocimiento de ciencias de la salud.
La actuación de este traductor permite, por tanto, detectar diferencias de significado entre el texto original y la traducción inicial, será menos influenciada por los objetivos académicos e irá a suministrar una traducción que refleja el lenguaje utilizado por la población-meta, muchas veces, destacando significados ambiguos en el instrumento original.
Las dos versiones fueron comparadas y discutidas hasta que si llegase a un acuerdo entre los traductores.
Después de la versión preliminar del instrumento, fue elaborada la síntesis de la traducción con la participación conjunta de ambos los traductores y el investigador, auxiliados por el documento original. El resultado logrado fue el instrumento final.
La etapa de retro-traducción envolvió la traducción del instrumento para el idioma de origen.
Fueron producidas dos retro-traducciones por dos traductores diferentes, teniendo el idioma de origen del instrumento como su idioma materno.
Los dos traductores no deberían conocer ni ser enterados sobre los conceptos explorados y, de preferencia no tener formación en el área de salud.
Las principales razones son para evitar el bies de información y suscitar significados inesperados de los ítems del instrumento traducido, aumentando así la probabilidad de tener los "defectos destacados".
El objetivo de esta etapa fue lo de mejorar la traducción final, identificando posibles fallos en la interpretación, de adaptación cultural y contextual y ambigüedades en la versión de origen.
Esta versión fue enviada para el autor del instrumento que aprobó su versión final.
Un comité de expertos compuesto de 12 profesionales tres médicos, dos bromatólogas, seis enfermeros postgraduados con experiencia en el área de insuficiencia cardíaca y un profesional de lingüística evaluó la versión del instrumento en portugués, objetivando a un acuerdo consensual y la mejoría del instrumento.
La equivalencia semántica, idiomática, experimental y conceptual del instrumento fue perfeccionada.
La versión final fue definida y sometida al pre-prueba.
Después de la aprobación de la versión final, el pre-prueba fue realizado en una muestra de 30 individuos de la población-meta del instrumento.
Las cuestiones que presentaron un índice de incomprensión del 20% o más fueron revistas.
Fueron necesarios aproximadamente 10 minutos para aplicar el instrumento a los pacientes.
Propiedades psicométricas
La validez de contenido fue evaluada por el comité de expertos con análisis de la relevancia de cada ítem del instrumento.
La validez de faz fue evaluada por la comprensión y aceptación de los ítems por los investigadores y por la muestra de pacientes del pre-prueba.
La confiabilidad del instrumento fue evaluada por la consistencia interna Alfa de Cronbach y reproductibilidad pre y pos-prueba.
Los pacientes que hicieron parte del pre y pos- prueba fueron invitados a regresar al hospital de siete a 14 días para re-aplicación del instrumento.
La reproductibilidad fue evaluada en 24 pacientes del total de 124 incluidos en el estudio.
La versión adaptada del instrumento fue denominada Versión brasileña de la European HeartFailure Self-care Behavior Scale.
Cálculo del tamaño de muestra
El tamaño de la muestra fue calculado en 124 pacientes.
De acuerdo con la literatura, el tamaño de la muestra debe ser, por lo menos, cinco veces mayor de lo que el número de variables en análisis, al paso que el tamaño más aceptable tendría una razón de las 10:1.
De acuerdo con el referencial teorético adoptado, los 30 pacientes del pre-prueba no compusieron la muestra total para validez del instrumento.
Para la reproductibilidad pre y pos-prueba fueron necesarios 24 pacientes de un total de 124, para detectar una diferencia de 4 puntos en el score total considerando un coeficiente de correlación de r=0,8, desvío padrón=9 y un Α=0,05 con poder estadístico del 90%.
El instrumento fue aplicado a pacientes de ambos los sexos, con edad igual o mayor a 18 años, con diagnóstico previo de insuficiencia cardíaca criterios de selección semejantes a los de los pacientes incluidos para el desarrollo de la escala original.
El presente estudio fue aprobado por el Comité de Ética de la Institución de origen bajo el número 08-622.
Los pacientes con déficits cognoscitivos, que pudiesen comprometer la conclusión del instrumento fueron excluidos de la muestra.
Todos los pacientes acompañados en el ambulatorio de insuficiencia cardíaca tienen antepasadamente evaluados su estado cognoscitivo a través del Mini-Mental Estatus Exam.
Pacientes con puntuación menor o igual a 23 fueron clasificados como teniendo déficit cognoscitivo y fueron excluidos del estudio.
El instrumento fue aplicado por el enfermero encuestador en una sala reservada.
Un cuestionario destinado a la recogida de datos clínicos y demográficos también fue aplicado.
Los análisis estadísticos fueron realizadas utilizando el Statistical Package for the Social Sciences versión 17.0.
Las variables continuadas fueron expresas como media ± desvío padrón o mediana e intervalo inter-cuartil.
Las variables categóricas fueron expresas en frecuencias absolutas o relativas n y %.
El Alfa de Cronbach fue utilizado para el análisis de la consistencia interna.
El coeficiente de correlación intra-clase fue utilizado para verificar la reproductibilidad del instrumento en el pre-prueba y pos-prueba.
La escala fue aplicada en una muestra de 124 pacientes con edad media de 62,3 ±12 años.
La mayoría de los pacientes era del sexo masculino, 50% tenía más de 5 años de estudio.
Otras características son demostradas en la Tabla 1.
Adaptación Transcultural
Durante el pre-prueba algunos pacientes presentaron dificultad de comprensión de la escala Likert relacionada a las opciones "Estoy totalmente de acuerdo" e "Soy totalmente en contra", por tanto fue establecido que esas alternativas podrían ser adaptadas, como en los ejemplos: "Estoy totalmente de acuerdo", "Casi siempre", "A veces estoy de acuerdo", "Casi nunca estoy de acuerdo", - "Estoy totalmente en contra".
Las adaptaciones consistieron en cambio en el instrumento afín de mejorar la comprensión de los pacientes y reducir la subjetividad durante la aplicación del mismo.
En las cuestiones referentes a las señales de descompensación de la insuficiencia cardíaca 3 -si mi falta de aire aumenta, contacto con mi médico o enfermera.
Así las cuestiones fueron modificadas para: Si yo gano 2Kg en una semana, entro en contacto con mi médico o enfermera o algún servicio de salud.
La medía de los scores del instrumentos son demostradas en la Tabla 2.
Como en el instrumento original, la escala fue aplicada en una clínica de insuficiencia cardíaca.
En el presente estudio el score total fue 24,7±8.5.
La reproductibilidad a través del Alpha de Cronbach varió de 0,61 a 0,70.
Abajo en la Tabla 3 son demostrados los coeficientes para el total, correlación ítem-total y después de la exclusión de cada un de los ítems.
Reproductibilidad: Pre y Pos-prueba
Para evaluar la reproductibilidad, fueron analizados datos de 24 pacientes que completaron el pre y el pos-prueba.
El coeficiente de correlación intra-clase fue 0,87.
Discusión
Este estudio tuvo por objetivo traducir, adaptar y validar el instrumento EHFScBS para la población brasileña.
Fue realizado una prueba piloto en una muestra de pacientes brasileños con diagnóstico de insuficiencia cardíaca en acompañamiento en ambulatorio especializado de un hospital universitario.
Dos adaptaciones fueron realizadas durante el pre-prueba.
La primera consistía en inserir una frase que correspondía a las respuestas para los ítems 2, 3 y 4, de modo a reducir la subjetividad de las respuestas de los pacientes.
El según ajuste fue hecho para los ítems relativos al reconocimiento de señales de descompensación y en la busca de servicio médico.
Como éste estudio fue realizado en un hospital público, la opción de que los pacientes podrían buscar servicio en una unidad de salud en caso de descompensación fue agregada a cada ítem.
Una nueva versión de este instrumento fue recientemente desarrollada por el mismo autor de la escala original.
Afirmaciones como "Si yo siento falta de aire, yo descanso", "Descanso durante el día" e "yo tomo la vacuna contra la gripe todos los años" fueron removidas.
Los autores infirieron que los pacientes realizan esas acciones como resultado de la progresión de la enfermedad o empeoramiento de los síntomas, lo que no indica una mejor capacidad de manejo del autocuidado.
Además, decidieron que la vacunación anual contra la gripe no es una actividad de autocuidado específica de la insuficiencia cardíaca.
En la versión de la escala validada para uso en Brasil, fue encontrado un score semejante al del estudio original, y no fueron encontradas dificultades en la administración del instrumento.
Durante la aplicación de la escala, se identificó que los pacientes no tenían conciencia de la importancia de esa medida, siendo reforzada la importancia de esas orientaciones durante las consultas con el paciente.
La consistencia interna de la versión adaptada de la escala fue determinada por medio del alfa de Cronbach.
En una muestra de 124 pacientes, el alfa fue de 0,70.
Algunos autores sugieren que la consistencia interna de los ítems deba ser clasificado de la siguiente forma: valores > 0,9 son considerados excelentes, > 0,8 son considerados buenos, > 0,7 son aceptables, > 0,6 son cuestionables, > 0,5 son pobres, y ≤ 0,5 son considerados inaceptables.
Sin embargo, no hay un límite inferior para el coeficiente.
En algunas áreas de investigación, tales como las ciencias sociales, un alfa de Cronbach de 0,6 es considerado aceptable, desde que los resultados sean interpretados con cautela.
En una meta-análisis, los valores de alfa de Cronbach variaron de 0,70-0,82, sin embargo, no hubo relación entre el valor del alfa y las características estudiadas.
Aunque el valor de alfa de Cronbach encontrado en este estudio haya sido inferior al del estudio original 0,81, está dentro del intervalo aceptable.
En el presente estudio, la reproductibilidad del instrumento fue verificada en 24 pacientes, por medio del pre y pos-prueba.
El coeficiente de correlación intra-clase fue escogido, pues el coeficiente de kappa requiere que todos los scores ocurrieron por lo menos una vez.
Como la mayoría de las respuestas varió de una puntuación de 1, 3, o 5, el coeficiente de kappa no podría ser utilizado.
El coeficiente de correlación intra-clase fue de 0,87 adecuado.
Estudios de validación de los EHFScBS realizados en Europa demostraron resultados semejantes.
En un estudio japonés que validó la EHFScBS en escenario de ambulatorio fueron encontrados valores de reproductibilidad de 0,33 a 0,87, medidos por el coeficiente de kappa.
Por tanto, el coeficiente de reproductibilidad logrado en dos países no europeos indica que el instrumento es adecuado.
Cuando analizado, el score de la escala validada para el Portugués fue mayor de lo que la encontrada en el estudio original para pacientes en un ambulatorio especializado, que recibieron orientaciones de enfermería antes de auto-aplicación del instrumento.
Los scores fueron más bajos del que en un estudio realizado en Japón, con valores que evidenciaron una disminución de la capacidad para el autocuidado cuando comparado con a de otras poblaciones, todavía que, los pacientes recibiesen orientaciones en un ambiente mucho semejante a lo de otros estudios.
El autocuidado aun es objeto de averiguación en diversos escenarios, principalmente porque él es reconocido como un componente-llave para los pacientes disfruten los beneficios de su tratamiento.
Sin embargo, la aplicación práctica del autocuidado por pacientes y sus cuidadores es un ejercicio continuado de persistencia, y sus resultados pueden ser observados a medio y a largo plazo.
El desarrollo de escalas que permiten los equipos evalúen esos parámetros se vuelve esencial en este contexto y debe ser seguido por la validación para diferentes idiomas.
De esta manera, revisiones para la actualización y perfeccionamiento de los instrumentos antepasadamente validados se volvieron necesarias para la práctica clínica.
Como no hay instrumentos con el objetivo de evaluar el autocuidado en pacientes con insuficiencia cardíaca ya validados para poblaciones brasileñas, la validez de criterio no pudo ser establecida, pues eso habría exigido el uso de un instrumento padrón-oro.
Creemos que ésta fue la principal limitación del estudio.
Los resultados de este estudio muestran que el instrumento testado es válido y reproducible para evaluación del comportamiento de autocuidado en pacientes brasileños con insuficiencia cardíaca.
El instrumento se revela un instrumento útil, rápido y fácil de utilizar en cualquier escenario de salud.
La validación del EHFScBS puede permitir su aplicación en diversos escenarios en la práctica clínicas de insuficiencia cardíaca, en domicilio, unidades básicas de salud y monitoreo por teléfono.
Este instrumento permite a los enfermeros y médicos parámetros objetivos de comportamiento de autocuidado, principalmente en lo que dice respeto al reconocimiento de los beneficios de la adhesión al tratamiento por los pacientes.
Conclusiones
La escala EHFScBS fue adaptada y validada para la población brasileña.
Fue demostrado que se trata de una importante herramienta para evaluar el autocuidado en pacientes con insuficiencia cardíaca y, consecuentemente, evaluar la efectividad de las acciones implementadas por el equipo multidisciplinar.
El presente artículo escrito por Malta Santos, medico sanitarista, en 1951, registra que los aspectos preventivos de la higiene mental hacen parte de los intereses de la salud pública, de la misma forma que estudia las condiciones del individuo y del medio en que vive.
Así, "la enfermera de salud pública se encuentra en mejor posición para ayudar el individuo y la familia que cualquier otro profesional".
Cuestiona si esta enfermera identifica la posición estratégica que ocupa, si su formación la capacitó para "aprovecharse" de este lugar, y si sus actividades incluyen o posibilitan este trabajo.
Caso todas esas posibilidades fuesen atendidas, aún cabe levantar que recursos disponen para enfrentar el problema de incluir la higiene mental en el programa de salud pública.
Sin embargo, mismo que este servicio no estuviera bien organizado, la posición estratégica que la enfermera de salud pública ocupa, contando debidamente con su habilidad, "valería más de que cualquier otro recurso aislado".
Destaca, citando Clarke, que el "servicio de enfermería de salud pública tiene probablemente mejor y más universal penetración en los hogares que cualquier otro ramo de servicio social organizado".
Acrecentad que, las escuelas de enfermería deberían dedicar más tiempo en preparar las estudiantes para lidiar con personalidades, porque eso reflejaría en la calidad del trabajo de la enfermería.
Algunas horas de enseñanza deberían ser destinadas a la higiene mental, como "disciplina autónoma o por lo menos parte individualizada de la enseñanza".
Sin embargo, esto debería ser resultado de una reforma en la enseñanza.
Desde ahí, sugerí algunos contenidos teóricos y la inclusión de "clases practicas".
Para el autor, la higiene mental debería ser un de los áreas de atención de la Salud Pública, por pernear muchos campos de su actividad.
Los comités de ética de la pesquisa CEP indican el desarrollo ético en la evaluación de la investigación en seres humanos.
Representan los intereses de la sociedad en el establecimiento de normas éticas para la investigación, reglamentando la ética en la investigación, con el fin de cohibir el abuso a la integridad física, psíquica y moral de las personas que participan en los estudios.
La aprobación de los comités locales en las instituciones se destina a la protección de los sujetos de investigación, que pueden requerir aclaraciones sobre los estudios en los que participan, o incluso quejas derivadas de dicha participación .
Al aprobar el proyecto de investigación, el Comité será corresponsable de los aspectos éticos sin, con todo, eximir al investigador de su responsabilidad ética, que es inalienable e intransferible .
El CEP tiene carácter multi y transdisciplinario, cuenta con la participación de profesionales de la salud, ciencias sociales y humanas y representantes de la comunidad.
Establecido como un órgano independiente, se manifiesta en el nombre de la sociedad para analizar y garantizar que la participación en la investigación no resulte en perjuicio o daño al sujeto.
El comité asegura el respeto a las personas considerando sus necesidades y derechos.
Así, este estudio tuvo como objetivo describir la experiencia del CEP de la Universidad Estadual de Montes Claros Unimontes, MG, Brasil, en el período comprendido entre 2000 y 2009, buscando analizar las experiencias institucionales durante este período, así como estimular la mejora del proceso de protección de los sujetos investigados.
Material y método
De la lectura del artículo “Ethical conduct in research involving human beings in Brazil: Diagnosis of research ethics committee”, de los autores Novaes, Guilhem y Lolas, surgió el interés de desarrollar pesquisa similar en la universidad de origen de las investigadoras, considerando la importancia de esa temática en el ámbito científico .
Por consiguiente, este estudio fue realizado por el Comité de Ética de la Pesquisa de la Universidad Estadual de Montes Claros Unimontes, situada en Montes Claros, ciudad-polo del norte de Minas Gerais, Brasil.
El diseño del estudio fue transversal y documental, en la modalidad de " estudio de caso".
El estudio se realizó mediante la evaluación de los documentos archivados en el CEP de la Unimontes, pareceres consubstanciados y las portadas de los protocolos de los proyectos de investigación sometidos a la apreciación del CEP de enero de 2000 a diciembre 2009. El proyecto de investigación siguió las recomendaciones vigentes en ese momento de la Resolución 196/1996 del Consejo Nacional de Salud. Los pareceres de los proyectos de investigación fueron evaluados para identificar tanto el porcentaje de proyectos aprobados cuanto el de proyectos desaprobados.
Por las portadas fue posible identificar el área y la sub área de conocimiento de los estudios.
Para la recolección de los datos, fue desarrollado un formulario propio, probado previamente en un estudio-piloto con 10 proyectos de investigación que no se incluyeron en la muestra de este estudio.
Los datos recolectados fueron cargados en el programa SPSS, versión18.0, para el trato estadístico.
Para el análisis descriptivo, se utilizaron medidas de tendencia central como la media aritmética, desviación estándar y cuartiles, así como el cálculo de proporciones.
Para la asociación entre las diferentes variables de estudio, se procedió a la clasificación de la variable "área del conocimiento" en tres categorías: ciencias exactas, de la tierra e ingenierías; ciencias humanas, ciencias sociales aplicadas, lingüística, letras y artes; ciencias de la salud y ciencias biológicas.
La clasificación de la variable “sub área” se dio en dos categorías: salud y otras.
Por último, la variable "escenario de práctica" - es decir, la que se propone para la investigación científica – fue clasificada en dos categorías: "hospital" y "otros escenarios".
Las pruebas utilizadas para comparación de promedios de tiempo – tiempo comprendido entre la presentación y el análisis de los proyectos, de los diferentes grupos - fueron Mann-Whitiney y Kruskal-Wallis, al no haber normalidad de la variable de análisis por la prueba Kolmogorov-Smirnov p < 0,001.
Para la asociación entre las variables, se utilizaron las pruebas qui-cuadrado de Pearson y la alternativa a esta, la prueba likelihood ratio razón de probabilidad.
Esa última fue utilizada cuando más del 25% de las células tuvieron escores menores que 5.
En todas las pruebas estadísticas, se consideró el nivel de significancia p < 0,05 y el intervalo de confianza de 95% IC 95%.
Fueron analizados 1.757 documentos del CEP de la Unimontes, archivados en el período de 2000 a 2009.
El tiempo transcurrido entre la presentación y la apreciación ética tuvo un promedio de 11,07 ± 5,413 días, la mediana y moda igual a 11 días, el percentil 25% igual a 9 días y el percentil 75% igual a 14 días.
El período máximo constatado fue de 26 días.
La mayoría de los pareceres consubstanciados 95,8 % recibió la aprobación ética para realizar el estudio.
Esto se debe a que el método científico no hería los principios éticos de la investigación involucrando seres humanos.
Por lo tanto, sólo una pequeña parte de los proyectos 4,2% fue rechazada por el CEP de la Unimontes, como se muestra en el Gráfico 1.
Las razones de desaprobación se debieron a problemas diferentes.
Entre ellos, se destacan los relativos a la elaboración del Término de Consentimiento Libre y Esclarecido TCLE, correspondientes a 1,4% de los proyectos; problemas en las informaciones del cronograma de la investigación 1,7%; en el TCLE y en el cronograma simultáneamente 0,3%; en TCLE y en la metodología simultáneamente 0,2%; en la portada 0,3%; y en la metodología 0,2% de los proyectos de pesquisa.
Los proyectos evaluados por el CEP correspondían a diversas áreas del conocimiento: ciencias exactas y de la tierra, ciencias biológicas, ingenierías, ciencias de la salud, ciencias sociales aplicadas, ciencias humanas y lingüística, letras y artes.
El área más destacada fue ciencias de la salud 60,8 %. La condición para la aprobación de los proyectos no fue asociada a las áreas de conocimiento, agrupadas en tres categorías: ciencias exactas, ciencias de la salud y ciencias humanas p = 0,415.
Cuando las tres categorías de las áreas de conocimiento fueron asociadas al tiempo demandado entre la presentación y la evaluación del proyecto, se verificó que el promedio de tiempo para ciencias exactas fue de 13,00 ± 4,83 días, de las ciencias de la salud fue igual a 10,91 ± 5,18 días y el promedio de tiempo de las ciencias humanas correspondió a 11,69 ± 5,99 días, con una diferencia significativa en el tiempo transcurrido para análisis de los proyectos de acuerdo con el área de conocimiento p = 0,001, como se puede ver en la Tabla 1.
De las 40 sub-áreas destacadas en la documentación evaluada, las más frecuentes fueron la enfermería 25,4%, el servicio social 13,1%, la odontología 9%, la salud colectiva 6,5%, la educación física 8,0% y la medicina 3,6%.
Entre los locales de realización del estudio, el hospital fue el más relatado, representando 414 23,6% investigaciones científicas; la Estrategia Salud de la Familia ESF fue el escenario de práctica para 187 10,6% proyectos; diferentes instituciones de enseñanza fueron contempladas en 139 7,9% estudios; y la institución de enseñanza superior Unimontes fue el local de recolección de datos para 139 7,9% estudios.
No hubo diferencia significativa p = 0,089 entre los promedios de días equivalentes al período de presentación y evaluación ética de los proyectos conforme el local propuesto para la realización del estudio escenario de investigación.
La condición de aprobación de los proyectos de investigación por el CEP fue asociada al escenario propuesto para la investigación, así como el área de conocimiento del estudio.
Se verificó que la aprobación de los estudios no estuvo asociada ni al local ni al área de conocimiento p > 0,05, conforme demuestra la Tabla 2.
Discusión
El número de proyectos analizados por el CEP de la Unimontes retrata la importancia del comité local en la preservación de los principios éticos y referenciales fundamentales para la investigación involucrando seres humanos.
El resultado fue superior al estudio que evaluó la experiencia del Comité de Ética en Pesquisa de la Secretaría del Estado de Salud del Distrito Federal – CEP/SES/DF, Brasil, de 1997 a 2007, en los análisis de 1.129 proyectos , que corresponden a 64,48% de los proyectos evaluados en el actual estudio, en igual período de tiempo de actuación.
El papel del CEP es importante en la regulación y fiscalización de la producción de pesquisas en Brasil, pero en ese punto cabe destacar también el papel del poder público y de los editores de periódicos científicos, que, en la condición de responsables por la divulgación de los resultados de pesquisas, deben establecer recomendaciones éticas detalladas.
Así, CEP, poder público y editores precisan percibir la extensión de sus responsabilidades con la comunidad en general, especialmente la comunidad científica.
El pequeño plazo transcurrido de la presentación del proyecto de investigación a la evaluación demuestra el compromiso del comité local para evaluar todos los documentos recibidos en esta instancia.
Las reuniones del CEP estudiado son mensuales y programadas previamente a cada año.
Las fechas son divulgadas en la página web de la Unimontes.
También están a disposición de los investigadores los plazos-límite para la entrega de los documentos necesarios a la presentación de un proyecto de investigación para la evaluación del comité local.
De ese modo, los investigadores pueden organizarse para la entrega de todo el material necesario en tiempo hábil para el análisis ético en la reunión subsiguiente del comité.
El tiempo entre la presentación y la evaluación de los proyectos en la Unimontes fue menor que el presentado en el estudio realizado en el CEP/SES/DF, cuyo tiempo de aprobación de los proyectos fue de 30 a 60 días .
En cuanto al hecho de mayor tiempo promedio para aprobación de proyectos vinculados a las ciencias exactas, se tiene como hipótesis justificadora la menor representatividad de esa área en el comité local, lo que demandaría más tiempo de análisis del proyecto por parte de profesionales con formación en otras áreas de conocimiento.
La mayoría de los proyectos de investigación presentó pareceres favorables a la ejecución de la propuesta, lo que significa que respetaban los principios éticos de la investigación involucrando seres humanos. Ese resultado corresponde al encontrado en el estudio del CEP/SES/DF, que presentó porcentaje de aprobación igual a 90,4% de los proyectos evaluados .
Es importante destacar que todo comité de ética en pesquisa se hace corresponsable por los proyectos de investigación que aprueba .
Para la aprobación de los proyectos, la evaluación del TCLE es de suma importancia, ya que ese documento asevera la comprensión del estudio por parte del participante, asegurando el respeto a la autonomía, principio ético que surgió como referencia a la autogestión o al autogobierno.
Actualmente, el TCLE incluye los derechos de libertad, privacidad, elección individual y libertad de la voluntad.
Contiene todavía reglas como respeto a la privacidad; protección de las informaciones confidenciales y obtención de consentimiento para intervenciones en los pacientes.
La investigación en seres humanos debe siempre proteger las personas en su dignidad, respetar su autonomía y defender su vulnerabilidad .
En este estudio, la reprobación de los proyectos ocurrió por diferentes motivos, entre ellos equívocos en la elaboración del TCLE.
Se observó también que la reprobación de algunos proyectos ocurrió por más de un problema, como errores en el TCLE y el cronograma o errores en el TCLE y en la metodología.
Por lo general, el error más destacado fue aquel relacionado con el TCLE.
Ese resultado también se verificó en el estudio del CEP/SES/DF, que consideró el término de consentimiento como la pendencia más frecuente entre los proyectos evaluados .
El TCLE también fue considerado el principal motivo de devolución de protocolos de investigaciones en proyectos analizados por la CAPPesq Comisión de Ética para Análisis de Proyectos de Pesquisa del Complejo del Hospital de las Clínicas de la Facultad de Medicina de la Universidad de San Pablo, con cerca de 25% de las reprobaciones.
Es responsabilidad del CEP auditar la ejecución de la investigación y revisar el TCLE basado en los resultados de la pesquisa .
El consentimiento, además de ser informado, debe ser libre, sin ningún tipo de limitación a la decisión del individuo en consentir, y esclarecido porque el compromiso con el sujeto investigado es no sólo para informar, sino para aclarar.
El CEP debe tener doble cuidado con la protección de grupos vulnerables, aquellos con capacidad de autodeterminación reducida, como en el caso de los menores de 18 años, de gestantes, desfavorecidos socioeconómicamente, indígenas, encarcelados, funcionarios, estudiantes, incapaces y personas mayores.
En el parecer emitido, el comité, evalúa si el proyecto es exequible verificando la adecuación del término del consentimiento libre y esclarecido y los eventuales conflictos de intereses6.
Con eso, la capacidad del sujeto de la investigación, el consentir se convierte en factor importante para la aprobación de proyectos, motivo por lo cual las dudas deben ser esclarecidas por el investigador del estudio, para evitar los errores en el proceso de comprensión y consentimiento del paciente .
El investigador debe esforzarse al máximo en su elucidación, utilizando lenguaje coloquial y comprensible al participante, para que el consentimiento sea, de hecho, libre y esclarecido.
La reprobación de proyectos por cuestiones relacionadas al TCLE en el actual estudio puede estar relacionada al uso de lenguaje inadecuado para el público específico de la investigación.
Además de eso, el gran número de investigaciones que ocurren en el área de la salud y en hospitales exige de los miembros del comité local, cuidado minucioso en la revisión ética del TCLE, una vez que los sujetos internados se encuentran en situación de vulnerabilidad, mismo que transitoria.
El TCLE es documento adoptado mundialmente.
En estudio realizado en 40 comités locales de ética en universidades de ciencias médicas en Irán, conducido con el apoyo de la Organización Mundial de la Salud OMS, se constató que, en 95% de los comités evaluados, el consentimiento informado queda disponible a los investigadores .
El CEP de la Unimontes también dispone a los investigadores un modelo del TCLE, usando como base las recomendaciones del Comité Nacional de Pesquisa Conep.
La disponibilidad de modelos de ese documento ayuda al investigador a construir el término de consentimiento libre y esclarecido según las orientaciones éticas vigentes, tales como la información de los objetivos del estudio, riesgos y beneficios.
El proceso de consentimiento libre y esclarecido tiene por objetivo permitir que el individuo invitado a participar de investigación comprenda los procedimientos, riesgos, incomodidades, beneficios y derechos involucrados en el estudio, llevándolo a tomar una decisión autónoma.
La obtención de consentimiento libre y esclarecido es deber del investigador y demostración de respeto a las personas involucradas en el proyecto .
El TCLE es, por lo tanto, documento que autoriza la participación del sujeto en la investigación . El individuo, cuando adecuadamente informado, ejerce libremente su elección entre participar o no del estudio .
Es por eso que un TCLE en disconformidad con los preceptos éticos lleva el proyecto a recibir parecer desfavorable, o sea, hace cierta su reprobación por el comité.
En este estudio, como fue visto, la mayor parcela de reprobación se debió a problemas identificados en el TCLE.
Los investigadores deben dar garantías de que los datos serán utilizados solo para fines científicos, preservando la privacidad y la confidencialidad del sujeto de investigación.
La identificación y el uso de imágenes solamente podrán ser realizadas con autorización expresa del individuo investigado .
En el ámbito de la investigación, tanto biomédica cuanto social, los términos “anónimo” y “confidencial” son comúnmente utilizados como sinónimos, aunque tengan significados diferentes.
Ambos tienen en común el hecho de referirse a determinada información que debe ser protegida para no causar daños a su titular.
En muchos casos, se promete anonimato a los sujetos de investigación, siendo imposible que eso se cumpla .
Otros principios éticos, además del respeto a la autonomía, son considerados en la aprobación de los proyectos, entre ellos el principio de la no maleficencia, que determina la obligación de no infligir daño intencionalmente. Tal principio está íntimamente vinculado a la máxima de que no se deben causar daños, o garantizar que daños previsibles sean evitados.
Otro principio considerado es la beneficencia, en que no basta apenas tratar el individuo como autónomo, pero también contribuir para su bienestar. Este principio, además de la compasión, bondad, altruismo, amor, debe ser visto de modo que incluya todas las formas de acción que beneficien otras personas.
Se deben ponderar riesgos y beneficios, tanto reales cuanto potenciales, individuales o colectivos, y buscar lo máximo de beneficios y el mínimo de daños y riesgos.
Ya que el principio de la justicia abarca equidad, merecimiento lo que es merecido y prerrogativa lo que alguien tiene derecho.
Implica tratamiento justo, equitativo y apropiado.
Considerar lo que es debido a las personas.
Según ese principio, la investigación debe tener relevancia social, con ventajas significativas para los sujetos investigados, y minimizar los perjuicios a los vulnerables .
En este estudio, la mayoría de los proyectos fueron del área de las ciencias de la salud, entre ellos, los más frecuentes eran oriundos de la enfermería, lo que tal vez explique el mayor número de investigaciones realizadas en hospitales.
Se puede afirmar que la evaluación ética de un proyecto de investigación en el área de la salud, y también en otras áreas, se basa, por lo menos, en cuatro puntos fundamentales: 1 calificación del equipo de investigadores y del propio proyecto; 2 evaluación de la relación riesgo-beneficio; 3 consentimiento informado; 4 evaluación previa por un comité de ética .
La evaluación previa de proyectos de investigación realizada por un CEP visa asegurar la adecuación de los aspectos éticos y metodológicos del estudio.
Dada su independencia y representatividad académica y social, el comité garantizará que los estudios tengan un aval institucional, además de la responsabilidad asegurada por los investigadores .
Con base en lo expuesto, se puede afirmar que el papel del CEP está incluido en los mecanismos de control social, al posibilitar tratamiento humanizado a los sujetos investigados.
Aunque Brasil ocupe, actualmente, posición de destaque en América Latina al contar con reglamentación bien definida sobre investigación en seres humanos, como la Resolución 466/2012 del Consejo Nacional de Salud CNS, en estudio publicado en 2010 fue verificado que la mayoría de los trabajos presentados en el XVIII Congreso de Cardiología de la provincia de Pernambuco, en 2008, no se adecuaba a la Resolución CNS 196/1996, vigente en aquel momento .
La revisíon ética en investigaciones es un proceso importante, destinado a la protección de los participantes en investigación médica.
Sin embargo, es criticada por no cumplir sus objetivos .
En investigación realizada en dos universidades de odontología en Oriente Medio para evaluar el conocimiento, consciencia y actitudes del cuerpo docente sobre ética en investigación y en comités de ética, se verificó que casi la mitad 44,0% de los entrevistados consideró que los comités de ética atrasan la investigación científica, y apenas 36,8% de los entrevistados habían recibido capacitación previa sobre ética en investigación .
Esos resultados demostraron la existencia de brechas en el conocimiento sobre ética en investigaciones, inclusive entre profesionales de instituciones de enseñanza superior.
Y, en el presente estudio, la falta de conocimiento por parte del investigador pudo haber sido el factor responsable por las faltas en la metodología y en la elaboración del TCLE.
En un sondeo realizado en las facultades de odontología de Brasil, se constató que 31,3% de ellas presentan en su plan de estudios la disciplina de Bioética. Se observó que, por lo general, es ministrada en el primero o en el último año del curso .
Esa disciplina es el espacio adecuado para introducir los dilemas éticos incluidos en la investigación con seres humanos, en la reglamentación brasileña, en el papel del CEP, en los principios bioéticos de la investigación, entre otras temáticas relacionadas a la investigación involucrando seres humanos, así como animales.
El participante, en la condición de paciente de los servicios de salud, puede satisfacer las necesidades e intereses del investigador de pesquisa en salud. Eso puede generar conflictos evidentes, como acontece en proyectos de investigación involucrando los ensayos clínicos en los países en desarrollo.
La participación de públicos específicos de países en desarrollo en proyectos de investigación puede ser una estrategia en consecuencia del precario acceso a los servicios de salud, de la poca comprensión de los riesgos de los estudios, así como la menor capacidad de ese público pleitear judicialmente alguna forma de compensación en situaciones de perjuicio .
En ese contexto, el comité de ética tiene un papel fundamental, al evaluar éticamente un proyecto de investigación en salud, pudiendo impedir la exploración de los participantes, especialmente los más vulnerables que viven en países en desarrollo.
En países desarrollados, el TCLE es basado en el respeto a la autonomía, siendo documentado por la firma del participante y supervisado por comités de ética en investigaciones.
Los desafíos de los países en desarrollo son exacerbados por el hecho de que las personas con riesgo más grande de enfermedad son muchas veces analfabetas, poseen poca experiencia con la medicina occidental, y poca comprensión de la racionalidad científica para los estudios propuestos .
En su estudio, Lorenzo afirma que, además del TCLE escrito, es necesario ampliar estrategias de obtención del consentimiento del sujeto de la información, considerando que el analfabetismo es común en esos países, limitando el valor de firmas en documentos .
En respuesta al número creciente de investigaciones hoy en curso en los países en desarrollo, muchos comités de ética en pesquisa fueron establecidos; pero en ciertos países la cualidad del sistema de revision ética permanece desconocida. En ese sentido, investigadores propusieron una herramienta destinada a la autoevaluación de los comités, buscando rever sus políticas ante los estándares éticos reconocidos internacionalmente.
Desarrollada y evaluada por los miembros del CEP y investigadores del Oriente Medio, la herramienta de autoevaluación refleja aspectos pragmáticos de la protección de seres humanos, con base en estándares internacionales .
Estudio realizado en la República Dominicana también tuvo como objetivo describir la situación de siete comités de ética en investigación, cuanto a la organización y composición, así como las actividades y necesidades de capacitación de sus miembros y el cumplimiento de las recomendaciones ofrecidas por las Pautas Éticas Internacionales para la Investigación Biomédica en Seres Humanos.
Los resultados revelaron la complejidad de la situación de los comités en la República Dominicana y la necesidad de esfuerzos para obtener mayor cumplimiento de las recomendaciones internacionales .
Los resultados de este estudio, de cierto modo, contribuyen para la reflexión de los miembros de comités locales, al identificar que la gran cantidad de proyectos en el área de salud evidencia la importancia de acciones de educación permanente direccionadas para los integrantes del CEP.
Al ser financiada por corporaciones transnacionales, muchas veces la investigación se sujeta a las normas impuestas por el mercado, en nombre de intereses meramente económicos, lo que termina por perjudicar la integridad y la pertinencia de la investigación científica, más allá de interferir en los resultados finales del estudio.
El interés económico condiciona la investigación, que debería ser conducida con total neutralidad y siempre orientada para el bien colectivo .
Eso solo refuerza la importancia del papel del CEP en evaluar cuidadosamente los proyectos de investigación, antes de su ejecución.
Este estudio tiene como limitación haber sido conducido a partir de datos secundarios; así, a pesar de los datos estar en consonancia con los registros constatados en la documentación evaluada, no se puede desconsiderar el riesgo del sesgo en las informaciones emitidas.
La ausencia de informaciones en una parte de los documentos también es otra de las limitaciones inherentes a cualquier estudio de base documental.
Sin embargo, hubo empeño por parte de los investigadores para compensar dichas limitaciones, como el levantamiento de datos por solo una investigadora, la evaluación concomitante en más de un tipo de documento y los ajustes porcentuales de resultados excluyendo las pérdidas de información missing.
Consideraciones finales
Se concluyó, con este estudio, que el comité local de la Unimontes, al reprobar proyectos de investigación por errores en el TCLE, metodología y cronograma, se fundamentó en las directrices que subyacen en la investigación involucrando seres humanos.
La evaluación ética fue respaldada en los principios fundamentales de la bioética: autonomía, beneficencia, no maleficencia y justicia.
Por lo tanto, el comité local cumplió, con competencia, su papel de resguardar la ética y el participante de la investigación.
Además, los resultados de este estudio demuestran que el CEP de la Unimontes fue resolutivo en la evaluación de proyectos, una vez que demandó poco tiempo entre la presentación y el parecer final consubstanciado.
Cuidados paliativos CP es un abordaje destinado a mejorar la calidad de vida del paciente y de sus familiares de cara a una enfermedad que pone en riesgo la continuidad de la vida, mediante la prevención y el alivio del sufrimiento, involucrando una identificación precoz, una evaluación rigurosa y un tratamiento del dolor y de otros problemas de orden bio-psico-social y espiritual.
La demanda por CP es un problema actual de salud pública, teniendo en cuenta el progresivo envejecimiento de la población mundial, cuya consecuencia se revela por el substancial crecimiento del número de ancianos que resulta, por su parte, en un aumento de la incidencia de enfermedades crónico-degenerativas no transmisibles ECNT.
En este contexto, se evidencia la importancia de los CP, así como de la reorganización de los servicios de salud con la finalidad de asegurar su oferta.
Los CP pueden ser desarrollados en un ambiente ambulatorio, hospitalario y en el propio domicilio del paciente.
La mayoría de los estudios, mientras tanto, se focaliza en el cuidado en el ámbito hospitalario.
Frente a esto, se tornan relevantes los estudios destinados a comprender cómo esta modalidad de cuidado podría ser realizada en el domicilio, por parte del equipo multiprofesional de atención primaria de la salud APS.
La APS comprende un modo de atención constituido por cuidados esenciales de salud basados en métodos, tecnologías prácticas y evidencias científicas socialmente aceptables que estén al alcance universal de individuos, familias y comunidad, mediante el incentivo a la participación popular.
Tal presupuesto, originario de laDeclaración de Alma-Ata de 1978, tiene en la mira una nueva forma de organización del sistema de salud, caracterizada por acciones multidisciplinares del ámbito individual y colectivo, situadas en el primer nivel de atención en estos sistemas.
Cabe resaltar que los CP implican una relación interpersonal entre los que cuidan y quien es cuidado, dependiendo, así, de un abordaje multidisciplinar para producir una asistencia armónica, abocada al individuo fuera de posibilidades terapéuticas, así como para su familia.
Frente a la creciente demanda de CP, se torna difícil contar con un número suficiente de especialistas para dicha asistencia.
Tampoco esta perspectiva de la atención a la salud se refiere sólo a los especialistas, ya que la preocupación por los CP también debe implicar a los profesionales de la salud generalistas, cuidadores y familiares, los cuales prestan asistencia primaria a estos pacientes.
Aun así, un estudio brasileroseñaló que todavía restan diversos obstáculos a los CP en la APS, sobre todo en lo que se refiere a la inhabilidad de los profesionales para lidiar con las familias y a la no disponibilidad de recursos tecnológicos.
El mismo estudio, sin embargo, destacó la capacidad de estos profesionales para establecer un vínculo con los pacientes que reciben tales cuidados, tanto por su proximidad con estas personas como por su calificación y perfil diferenciado, con énfasis en la interrelación entre el equipo, la comunidad y la familia.
Para la protección de las personas en fase terminal de la vida, el Consejo Europeo recomienda la identificación de casos de CP en la APS, con la cuantificación y la descripción de la situación de los pacientes y sus enfermedades.
No obstante, en el contexto europeo también se destaca la necesidad de una mayor inversión en APS, a fines de permitir que los sistemas de salud lleven a cabo todo su potencial en beneficio de los enfermos.
Es importante resaltar que la atención en CP en la APS debe ser entendida como una asistencia domiciliaria del tipo “internación domiciliaria”.
Los programas de atención domiciliaria de este tipo son organizados para atender a pacientes que sufren de enfermedades crónicas avanzadas, con alta dependencia, en los modelos intervencionistas tradicionales.
En el caso de CP en APS, al contrario, se trata de introducir un tipo específico de atención que consiga ser organizada en todos los niveles de referencia, sin discontinuidad.
En el contexto brasilero, el Programa de Agentes Comunitarios de Salud Pacs y el Programa de Salud de la Familia PSF, con una amplia difusión nacional, prevén visitas del equipo de profesionales de salud al domicilio, de modo que, aunque sin haber sido originariamente desarrollados para acciones de cuidados paliativos, pueden ser estructurados a fines de incorporar tal modelo, asumiendo importantes atribuciones en esta modalidad de cuidado.
Cabe destacar que la cuestión de los CP en la APS no se limita a los aspectos técnicos, sino que incluye desafíos éticos tales como: la decisión sobre dónde el paciente va a morir, la forma en que los trabajadores del equipo de salud vivencian la experiencia de asistir a la muerte y al luto, además de la identificación y la administración de las condiciones familiares y del paciente para este tipo de cuidado en el domicilio.
Así, el objetivo de este estudio fue identificar casos de pacientes con CP que estuviesen siendo atendidos, de alguna forma, en APS y, con esto, inventariar los problemas éticos vividos por el equipo en esta experiencia.
Se pretendió, con esta investigación, contribuir a la mejora de la calidad y la eficacia de la integralidad del cuidado, dado que la inclusión de los CP en APS favorece la construcción de un sistema integrado de acciones capaces de viabilizar el acogimiento de estos pacientes, especialmente en áreas donde no existen centros especializados en CP y el soporte hospitalario es deficitario.
Se empleó un estudio de caso, de abordaje cualitativo, desarrollado por medio de entrevistas semiestructuradas, cuyos discursos pasaron por un análisis temático.
Los estudios de caso recurren a estrategias de investigación cualitativa o episodio en cuestión.
Para la verificación del material cualitativo, se utilizó el análisis de contenido en la modalidad de análisis temático.
El análisis de contenido es un conjunto de técnicas de análisis de comunicación destinado a obtener, por procedimientos sistemáticos y objetivos de descripción de contenido de los mensajes, indicadores que permitan la inferencia de conocimientos relativos a las condiciones de producción o recepción de estos mensajes.
La modalidad de análisis temático consiste en descubrir los núcleos de sentido que componen una comunicación, cuya presencia o frecuencia signifiquen alguna cosa para el objeto analítico observado.
Así para la verificación, se adoptaron en este estudio las tres etapas propuestas por el análisis temático: 1 pre-análisis lectura fluctuante, constitución del corpus, formulación de hipótesis; 2 exploración del material; 3 tratamiento e interpretación de los resultados obtenidos.
El lugar del estudio fue una unidad básica de salud UBS situada en la Zona Sur del municipio de São Paulo, Brasil.
Primeramente, se realizaron entrevistas semiestructuradas con los trabajadores, a fines de identificar cuáles de ellos ya había acompañado o cuidado de enfermos fuera de posibilidades terapéuticas, restando a estos sólo los CP, abocados a la mejora o el mantenimiento de la calidad de vida.
A los fines de la identificación de casos de pacientes en CP, estos individuos fueron clasificados como “pacientes fuera de posibilidades terapéuticas” –puede referirse tanto a una filosofía de cuidados como a un lugar de atención destinado a este tipo de pacientes.
El uso del término “paciente fuera de posibilidades terapéuticas” condujo al entrevistado a cuestionar y reflexionar sobre la situación del enfermo, como se esperaba.
Las preguntas orientadoras de la entrevista fueron: “Como miembro del equipo de salud, ¿usted ya vivió la experiencia de asistir a un paciente sin posibilidades terapéuticas?”.
A los que respondían positivamente a esa pregunta, se le hacía una segunda: “¿Cuáles fueron los problemas éticos que usted encontró en esa experiencia?”.
Cada entrevista fue identificada por un código alfanumérico correspondiente al entrevistado, al equipo de asistencia y a la pregunta de investigación.
Por ejemplo: E01ESF01P1 se refiere a la primera entrevista E01 realizada en el equipo de la Estrategia de Salud de la Familia 01 ESF01 y a la primera pregunta de investigación P1.
Después de la entrevista, se consultaron los prontuarios de los casos referidos por parte de los entrevistados, con la debida autorización de los pacientes o familiares.
Seguidamente, se realizó una visita domiciliaria a cada enfermo y a su familia, con la finalidad de averiguar su historia clínica, sexo, edad, patología que lo condujo al estadio terminal, síntomas más frecuentes, quién es el cuidador y la condición socioeconómica de la familia para atender a las necesidades del paciente.
Entre los siete equipos de la Estrategia de Salud de la Familia ESF de la UBS de la Zona Sur del municipio de São Paulo, solamente dos manifestaron tener la experiencia de cuidar pacientes sin posibilidades terapéuticas y cada uno de ellos indicó sólo un enfermo en esa condición.
Los casos relatados por los equipos fueron el del Sr. A. y el de la Sra. C., cuyas informaciones descriptas en los prontuarios y recogidas en la visita son mostradas en el cuadro a continuación.
Profesionales de los dos equipos consintieron en participar de las entrevistas: dos médicos, tres enfermeros, seis técnicos de enfermería y cuatro ACS.
Cada entrevista tuvo una duración de 10 a 15 minutos, tenía lugar en la propia UBS, durante el turno de trabajo y era previamente agendada para no intervenir en la asistencia o rutina de la unidad.
En base a los relatos de los profesionales de salud de APS, fue posible identificar dos categorías de análisis, que reflejan los desafíos éticos enfrentados por estos profesionales: 1 “responsabilidad de la APS para con los cuidadores y familias”, en los aspectos físicos, emocionales, sociales y financieros, y 2 “dificultad de mantener una comunicación franca y honesta entre el equipo y la familia” en cuanto a la situación del paciente y a los cuidados paliativos.
La primera categoría revela los problemas de organización y de acceso a los CP en la APS, por medio de relatos que manifiestan la falta de soporte de la APS a estos cuidadores y familiares.
La segunda trata sobre problemas éticos relacionados al respeto por la autonomía de pacientes y familiares, evidenciados por las dificultades de comunicación mencionadas.
Categoría 1 Responsabilidad de la APS para con los cuidadores y familias
En los resultados de las entrevistas, se observa cómo los CP del paciente pueden ser desgastantes para los cuidadores:
“Hay una sobrecarga en la señora I. [esposa] porque, después de que el Sr. A. desarrolló la enfermedad, ella se volvió más responsable, ella siempre se quedó más”.
E03ESF01P3 – agente comunitario de salud; “La cuidadora, que es la hija, ya está comenzando a tener picos de hipertensión; el yerno, que cuida bastante, ya está con problemas de columna y también con picos de hipertensión … Además de cuidar de ella, también tenemos que cuidar de la familia, cuidar del drama del cuidador” E06ESF02P3 - enfermera.
A veces, esto ocurre porque los otros integrantes de la familia no viven cerca o se dificulta su participación formal en el cuidado:
“… a veces van los otros hijos, porque ella tiene dos hijos más que viven en otro lugar, pero también sólo vienen a visitar, ellos no tienen un cuidado preciso, directo, con la señora C.; que yo sepa, estos dos hijos no ayudan financieramente, ayudan más con algunas visitas y visitas así, de una vez por semana, el fin de semana, sólo para decir ‘hola” e irse” E04ESF02P1 – agente comunitaria de salud.
Los relatos demuestran la existencia de un sistema informal, organizado por la familia para cuidar del paciente fuera de posibilidades terapéuticas, en casa.
Tal sistema no cuenta con la participación de la APS.
Los cuidadores principales son los familiares o personas contratadas por la propia familia, cuando se encuentra imposibilitada de cuidar del paciente.
Los arreglos familiares para la asistencia domiciliaria de estos enfermos, evidencia, en todos los sentidos, la sobrecarga de los cuidadores, en razón de la falta de soporte adecuado de la red de salud para proveer los CP.
Categoría 2 Dificultad de mantener comunicación franca y honesta entre el equipo y la familia
Los entrevistados alegan que el equipo y la familia o cuidadores no se comunican de manera eficaz, pues no consiguen hablar sincera y abiertamente sobre la real situación del paciente ni sobre el significado de los CP:
“Todo el equipo está actuando con el máximo de profesionalismo.
Sólo comentamos entre nosotros y no frente a la familia, porque sabemos lo que la familia está pasando.
Jamás llegamos hablando sobre alguna cosa, sabemos lo que está pasando, lo que es un tratamiento paliativo, orientamos, seguro que damos apoyo.
Pero jamás actuamos así: ‘usted está en tratamiento paliativo ¿sabe?’.
Nunca nadie le habló así [al Sr. A.], yo creo que ni el equipo del hospital con quien él hace el tratamiento y toma la medicación le dicen eso” E01ESF01P1 – auxiliar de enfermería;
“La familia no está totalmente conciente, no comprendió que él[Sr. A.] Está en cuidado paliativo…a partir del momento en que paró la quimioterapia.
Para la familia… él no necesitaba… no porque el estado de él se había agravado, pero sí porque había tenido retrasos; para la familia, quedó entendido de esa manera.
Para ellos, el cáncer respondió a la quimioterapia y no necesitó más, que él sólo necesita de un tratamiento con comprimidos en la casa”E03ESF01P3 – agente comunitaria de salud;
“Esta cosa del equipo de no hablar a la familia y a la paciente[Sra. C.], si ella tuviese las condiciones de entender que está con cuidados paliativos, yo creo que es una cuestión de respeto, de la familia, de no aceptar, porque no es toda la familia la que acepta; uno llega y dice que vamos a cuidar de esa persona, pero llegar a decir que ella no va a tener más condiciones de volver a ser como antes o que va a salir de esa situación viva…comienzas a hablar y ellos entienden de manera errada; esto puede hasta obstaculizar el tratamiento de ella” E07ESF02P4 – auxiliar de enfermería.
Consultados sobre el conocimiento de la familia acerca de la real situación de salud de su familiar, los entrevistados dicen percibir que los familiares viven las fases del proceso de muerte, especialmente las de negociación y negación.
“Ni en el caso de la familia, ni en el del Sr. A., ellos no están preparados para recibir una noticia de que el Sr. A. está en cuidado paliativo, que, cuando descubran que en realidad la tendencia es a empeorar, no van a estar preparados para eso … Para la familia, él está mejorando, está respondiendo al tratamiento, tanto que él tuvo unas reacciones alérgicas y … esto retrocedió, y para la familia, como esto retrocedió, entonces toda la enfermedad está retrocediendo” E03ESF01P3 – agente comunitario de salud;
“Se percibe que la familia tiene la noción[de]que [la enfermedad] no tiene cura, pero ellos no quieren creerlo.
Tanto que yo noto que, cuando los profesionales de salud les dicen que no tiene cura…ellos siempre dicen: ‘No, yo sé eso, pero quiero intentar hacer alguna cosa’… porque ellos tienen esperanza.
Saben que no tiene cura, y ya fue hablado con ellos, sólo que siempre intenta buscar otras maneras”E04ESF02P1 – agente comunitario de salud.
En cuanto a los cuidados, los entrevistados relatan dificultades de lidiar con la autonomía del paciente y de la familia en las decisiones relativas a los procedimientos.
Como el cuidado es domiciliario, cuestionan también la invasión de la privacidad:
“Lo que pasa es que nosotros pedimos para sacar una sonda vesical; la familia no quiere sacarla porque no da y no hay forma. Hay algunas cosas que uno no consigue invadir dentro de la casa y hacer allí el procedimiento, ¿no?.
Llegar allí y decir que vas a arrancar eso, eso y eso, porque no soy yo el que va a estar allí durante la noche si hubiese problemas, como en el caso también de la sonda nasoenteral que ella[Sra. C.] está usando, si se obstruyera, ella[la cuidadora] dice: ‘el problema es que nosotros nos quedamos con la paciente’; entonces uno se queda con las manos atadas y no consigue realizar el procedimiento.
Creo que la familia tiene miedo”E05ESF02P2 - médica.
Discusión
Entre los pacientes atendidos en APS, están aquellos que pueden ser considerados “fuera de posibilidades terapéuticas”, es decir, candidatos para CP.
Así, se torna necesario identificar las necesidades de estos usuarios y de sus familias o cuidadores y atenderlas de acuerdo a las particularidades de este nivel de atención, lo cual implica preparar a los profesionales para este tipo de asistencia.
En este contexto, se destacada la importancia de considerar la ética de los CP, la cual se preocupa por la identificación de los valores subyacentes a las necesidades específicas del final de la vida y requiere un abordaje multiprofesional, capaz de sostener y ayudar al paciente para aprovechar lo mejor que la vida le proporciona cada día, mediante el trato respetuoso, la atención de sus necesidades y la tolerancia de sus valores, creencias y hábitos.
A partir de los relatos de profesionales de la salud de APS, se identificaron problemas ligados a la organización y al acceso a los CP en APS, dado que los discursos evidencian la falta de soporte a estos cuidadores y familiares.
Esta ausencia de soporte quedó evidenciada por los testimonios de los participantes agrupados en la categoría 1, los cuales demostraron que los cuidadores y los familiares se encuentran sobrecargados por el cuidado prestado al paciente fuera de posibilidades terapéuticas.
Algunos estudios registran situaciones de dolor y sufrimiento relacionados al cuidador familiar del paciente con cáncer.
Uno de los trabajos destacó que la participación continua de la familia en el proceso de enfermedad está permeada de sufrimiento y soledad, con una creciente dedicación de la familia y la interrupción de las demandas individuales en pro de la asistencia exclusiva al enfermo.
En otro estudio, los cuidadores manifestaron fatiga, problemas de salud y tiempo insuficiente para sí y para los otros miembros de la familia y amigos.
La constatación de este desgaste del cuidador en el seno de las familias atendidas, aumenta el sentido de responsabilidad del equipo de la ESF, conforme lo demostraron los testimonios.
Los profesionales entienden que necesitan dar respuesta a la salud de la familia en su conjunto y también de cada uno de sus integrantes.
En el caso del Sr. A., la cuidadora es la esposa, que desempeña ella sola la tarea de cuidar del marido y también de un hijo con necesidades especiales.
En el caso de la Sra. C., que es dependiente total, la familia se organizó de manera tal de dividir el cuidado entre las dos hijas.
Durante el día, la hija que vive en las proximidades de la casa de la madre se hace responsable por el cuidado; a la noche, esta tarea queda a cargo de la hija que reside con la paciente.
La sobrecarga familiar resulta de la falta de apoyo formal al paciente en cuidados domiciliarios.
Cabe destacar que en ninguno de los dos casos enumerados había pacientes incluidos en el Programa Mejor en Casa, propuesto por el gobierno brasilero con el objetivo de ampliar la atención domiciliaria en el sistema público de salud.
No obstante, la Sra. C. pertenece a la modalidad de atención domiciliaria 2 AD2, que ya sería electiva para el Programa Mejor en Casa.
El apoyo formal es aquel que provee el Estado y/o instituciones privadas o filantrópicas.
El apoyo informal es el propiciado por la familia, amigos o vecinos, motivados por sentimientos de afecto o de obligación social y moral.
Otro aspecto a destacar es el papel de las mujeres esposas e hijas como cuidadoras, de acuerdo a lo que muestra otro estudio al reconocer que, en el caso de haber un familiar necesitando de cuidados, generalmente personas de la propia familia son elegidas para ejercer determinados papeles, especialmente el de cuidador.
No obstante, el mismo trabajo verificó que, en el proceso de elección de ese cuidador, hay una jerarquía condicionada a factores ligados a esta persona, como: género, grado de parentesco con el paciente, localización de la residencia, situación financiera, tiempo disponible, afecto para con el paciente y tipo de personalidad.
Además de esto, se constató que en esta jerarquía hay un predominio de esposas desempeñando el papel de cuidadora, seguido de la predominancia de las hijas, hijos y nueras.
En cuanto al papel de las mujeres en los CP, aunque la presente investigación no haya verificado la frecuencia con que las esposas e hijas desempeñan el papel de cuidadora, los dos casos indicados involucran mujeres.
Mientras tanto, a pesar de reconocerse el impacto de las enfermedades crónicas sobre el conjunto de la familia, los sistemas de salud no están focalizados en la atención de las necesidades de este grupo.
Para el desarrollo de sistemas de apoyo a la familia, destinados a mejorar y promover la salud de todos sus integrantes, es necesario buscar conocimiento sobre la naturaleza de los procesos de intervención y, con esto, la comprensión de los posibles mecanismos de trabajo.
Un estudioseñaló la gran relevancia del “modelo de conversación sobre salud en familia” para la práctica clínica y de intervención en APS.
Este trabajo propone la realización de tres reuniones.
La primera se inicia con la discusión de los objetivos y expectativas en relación a en qué medida las conversaciones podrían ayudar a los miembros de la familia.
En la segunda, cada familiar es invitado para contar su experiencia en relación a la situación de la familia.
Finalmente, los familiares y los profesionales de salud instituidos como líderes en el modelo propuesto se reúnen y, en base a los relatos, buscan obtener un consenso sobre cuáles serían los cambios deseables en el ámbito de la familia.
La intención, en la segunda conversación, es avanzar en el sentido de minimizar el sufrimiento de la familia, reforzando las creencias que facilitan el proceso de cuidar y modificando aquellas que lo limitan.
En la tercera, además de realizar este objetivo de avanzar más, emerge una reflexión acerca de los cabios ocurridos en el transcurrir de las conversaciones.
El soporte a los cuidadores para el cuidado en el domicilio se torna una realidad en los contextos de APS, dado que el domicilio puede ser considerado el lugar preferencial del proceso de morir, además de lo que puede favorecer la organización de los servicios de salud.
Tal favorecimiento se relaciona al hecho de que, en el contexto brasilero, la “territorialización”, como un importante instrumento de la APS, propicia, entre sus presupuestos de trabajo, tanto el reconocimiento del “ambiente”, de la población y de la dinámica social existentes en estas áreas como el establecimiento de relaciones horizontales con otros servicios adyacentes y verticales como los centros de referencia, contribuyendo así a una mejor organización de los servicios.
La identificación de los cuidadores debe ser el primer paso para la estructuración de una red de apoyo.
Desde abril de 2013, la APS de Escocia ha capacitado a sus profesionales para la ejecución de un protocolo destinado a identificar a estos cuidadores, así como de un mecanismo que los encamine a la evaluación por parte de los servicios sociales.
No obstante, en la mayoría de los países existen tales sistemas de apoyo.
Particularmente en Brasil, aún no fue establecida una política nacional de salud dirigida a los CP e incluso en la Política Nacional de Salud de la Persona Anciana PNPI, no hay un programa similar abocado al anciano.
Aunque la PNPI determine la responsabilidad de la familia por el cuidado del anciano en la atención de sus necesidades, en la práctica no existe un sistema de apoyo a las familias ni una definición de responsabilidades en las instancias de cuidados formales e informales.
Un estudio realizado en Bélgica con médicos generalistas demostró que estos profesionales no están preparados para ofrecer CP domiciliarios de calidad y tampoco comprenden las implicancias de esta modalidad de cuidado –factores que pueden repercutir en su práctica médica.
La falta de una experiencia en cuidados paliativos en la práctica clínica durante la graduación fue identificada como una de las principales causas de la insuficiente preparación de estos médicos.
Los entrevistados también relataron un hecho que evidencia la importancia de buscar formas de organización de los CP en APS: que las experiencias de entrenamiento en el hospital no pueden ser fácilmente transferidas al ámbito domiciliario, el cual requiere prácticas específicas de cuidados.
Otro estudio, proveniente del País Vasco, revela la importancia del establecimiento de una red de apoyo social al paciente en CP y a sus cuidadores que abarca información sobre la disponibilidad de servicios de apoyo, entrenamiento y capacitación de los cuidadores y/o familiares; desarrollo de habilidades de comunicación; abordaje de la familia y/o cuidadores abocado a la conciliación de los CP con la vida profesional, incluyendo apoyo psicosocial para evitar el cansancio resultante de esta actividad; intercambio de experiencias con otros cuidadores.
En los casos relatados, a pesar de que el equipo se empeñara en ofrecer el apoyo formal de la USB, los entrevistados perciben que la sobrecarga familiar subsiste, y esa situación acaba por generar sufrimiento y soledad, sentimientos con los cuales tanto la familia como el equipo de la ESF necesitan lidiar.
Esto requiere preparación de los profesionales de la APS para la comunicación terapéutica y la escucha activa.
En este estudio, también fueron destacadas ciertas dificultades de comunicación entre profesionales y cuidadores y/o familiares relacionados no sólo a la situación del paciente, sino también a los CP.
Como se pudo ver, la categoría 2 indica estas dificultades, las cuales reflejan problemas éticos ligados al respeto por la autonomía de pacientes y familiares.
De entre los conflictos éticos relativos a la autonomía identificados en la investigación, se destacan la revelación o no al paciente del diagnóstico de enfermedad fuera de posibilidades terapéuticas y la concordancia o no con la omisión de ese diagnóstico solicitada por los familiares.
Tales problemas son discutidos en base a la temática bioética de la “comunicación de malas noticias”.
Se considera una mala noticia cualquier información que afecte de forma radical y definitiva la perspectiva de futuro de quien la recibe.
La falta de sinceridad o el ocultamiento de la verdad, en estos casos, afectan el derecho a la autonomía, dado que, para posibilitar la participación activa del paciente en las tomas de decisiones referentes a su tratamiento, es imprescindible que él esté conciente de la enfermedad que lo ataca, de su gravedad y su posible evolución, así como de los beneficios y perjuicios de los tratamientos disponibles.
La solicitud de los familiares de no revelación del diagnóstico puede coincidir con la opción del profesional, cuando éste, de manera intencional, prefiere igualmente adoptar una conducta engañosa, en consistencia con sus propias dificultades de enfrentar la situación.
Por otro lado, cuando decide establecer una comunicación abierta y esclarecedora con todos los involucrados, se observa que la situación proporciona un conflicto ético, demandando una atención especial en el manejo de esta relación.
Por lo tanto, la cuestión ética principal está ligada a la justa adecuación moral del empleo de la verdad en la comunicación a ser establecida con el paciente y del gerenciamiento de la relación con los familiares.
Estos profesionales vivencian una paradoja de valores, porque de un lado se sienten aliviados por el fin del sufrimiento del enfermo y, por el otro, se angustian ante el cuadro de dolor que la muerte trae consigo.
Un estudio identificó la importancia de la formación médica en comunicación abocada específicamente a los CP, indicando que este aprendizaje debe partir de experiencias prácticas.
Mientras tanto, tal percepción contrasta con la literatura existente, que señala los efectos positivos de la formación en comunicación mediante un entrenamiento interactivo.
El estudio en cuestión demostró que los relatos de estos profesionales pueden estar asociados a una oposición a participar de las sesiones de dramatización.
Las dificultades para la comunicaci que los relatos de estos profesionales pueden estar asociados a tvios de la formacion r el fin del sufrimiento del enfermo y,ón más fluida y verdadera entre equipo, familia y paciente, se deben, entre otras motivaciones, a la repulsión que el tema de la muerte provoca, al exponer la finitud de la vida humana.
Los profesionales de CP no están preparados para lidiar cotidianamente con las fragilidades humanas concernientes a la vida y a la muerte –fragilidades estas que pueden interferir en la comunicación y en las relaciones interpersonales.
Tales cuestionamientos llevan a reflexionar en relación a hasta qué punto la revelación de la verdad se constituirá en una acción beneficiosa para el enfermo y su familia, cuando se sabe que el conocimiento de la enfermedad puede desencadenar el empeoramiento del estado físico y emocional del paciente.
Estos factores contribuyen para que la revelación del diagnóstico y, más especialmente de los pronósticos de rápida evolución, no se den de forma clara y objetiva.
No obstante, tal postura puede implicar, entre las principales consecuencias éticas, el estímulo a actitudes paternalistas y protectoras para con el paciente y, por lo tanto, la interferencia en el pleno ejercicio de su autonomía.
Dificultades en el campo de la comunicación de diagnósticos y pronósticos de enfermedades fuera de posibilidades terapéuticas contribuyen a la difusión de la llamada “mentira piadosa” o de la “falsedad benevolente”, términos empleados para sostener –a pesar de su difícil justificación moral- el engaño en la comunicación profesional-paciente.
La comunicación verbal y no verbal, cuando es utilizada de forma adecuada, es una medida terapéutica comprobadamente eficaz.
Es uno de los pilares básicos de los cuidados en el fin de la vida, dado que contribuye a la reducción del estrés psicológico del paciente y de los cuidadores, al proporcionar la posibilidad de compartir el sufrimiento y el dolor.
Aun así, la comunicación en el proceso de morir necesita ir más allá de su función informativa.
Tiene que ser empática, compasiva, expresar mensajes de atención y cuidado por medio de palabras, posturas y actitudes.
Esto requiere del profesional una atención abocada sobre todo al enfermo y no sólo a la enfermedad; sólo así él podrá percibir las diferentes dimensiones del otro, sus experiencias y comportamientos.
Con esto, se facilitan la fluidez y la adecuación de la comunicación y, al mismo tiempo, se priorizan la autonomía, el acogimiento y el soporte social –factores estos que ayudan a disminuir la sobrecarga emocional, social y financiera de las familias, de los pacientes e incluso de los profesionales de salud.
Una investigación realizada con profesionales de salud que trabajan en los cuidados paliativos en instituciones representativas de esa área de la asistencia del municipio de São Paulo, Brasil, demostró la importancia por ellos atribuida a la comunicación interpersonal en la fase de terminalidad de la vida.
Mientras que el mismo estudio reveló que estos profesionales tienen escaso conocimiento de las técnicas y estrategias de comunicación verbal y no verbal, lo que acaba por comprometer la atención individualizada de las necesidades de cada paciente y de su familia.
Con esto, la investigación demuestra la relevancia de la capacitación adecuada de los equipos para el desarrollo de habilidades de comunicación, dado que estas competencias no son meramente adquiridas con el tiempo de práctica.
La provisión de atención adecuada a pacientes que necesitan de CP es una responsabilidad a ser compartida por los profesionales de la salud en los diversos puntos de la red de asistencia.
El compromiso de los profesionales capacitados, debidamente amparados por programas del sistema de salud, puede ayudar a alinear las preferencias del paciente y sus familiares con los planes de cuidado, propiciando una mayor calidad de vida cuando la cura se torna imposible.
Tal actitud también puede beneficiar a los propios profesionales de salud, dado que el apoyo, la preparación y la posibilidad de compartir, contribuyen a disminuir el estrés y el sufrimiento que vivencian.
El equipo de APS debería ser preparado para algunas acciones de CP, como el control de síntomas de baja complejidad, la prevención de agravamientos y el sostén emocional de las familias, inclusive en el período de luto.
Consideraciones finales
Entre los profesionales de APS, la experiencia de atender familias con pacientes que necesitan de cuidados paliativos ya es una realidad.
Estas situaciones por ellos vividas generan desafíos éticos, especialmente en relación a la comunicación entre equipo, familia y paciente y a la falta de apoyo emocional e institucional a los cuidadores, cuyo desgaste y agravios resultantes de la sobrecarga del cuidado son claramente percibidos por el equipo.
Por peculiaridades del cuidado en APS, los equipos se saben responsables por la salud de la familia y del cuidador, de la misma manera que tienen que responder a las necesidades de la persona en cuidados paliativos.
Esta dimensión de cobertura del cuidado genera una sobrecarga para los profesionales.
Preparar a los profesionales e incorporar programas que integren, de manera articulada, los CP en APS a la red de salud contribuirá a la humanización e integralidad de la asistencia, dado que esta incorporación podrá ayudar a disminuir el abandono y el sufrimiento de los pacientes y de sus familias.
La formación de recursos humanos en CP, incluyendo la preparación emocional para lidiar con estos pacientes y sus familiares y la continuidad de la asistencia al paciente en la transición del tratamiento curativo hacia el paliativo son factores que favorecen la humanización, la integralidad y la obtención de respuestas más adecuadas a los desafíos éticos vividos por los equipos en la atención de personas cuya continuidad de vida se encuentra amenazada.
La atención domiciliaria en APS y la posibilidad de que las personas elijan morir en casa junto a los familiares, traen a tono la necesidad de incluir, de alguna manera, los CP en este nivel de atención.
En los hospitales ya hay unos pocos servicios o equipos de CP, pero en la APS brasilera ellos prácticamente no existen.
Tampoco hay una preocupación por incluir en la calificación y en el entrenamiento de los profesionales de APS temáticas abocadas a la atención de las personas que necesitan de CP.
Un tema obligatorio en la capacitación de estos profesionales para lidiar con situaciones de terminalidad de la vida, la cuestión de “cómo contar la verdad” a los familiares y pacientes involucra el refuerzo de las habilidades y competencias para la comunicación empática y terapéutica.
Estas consideraciones tienen que ser ponderadas en los límites de un estudio de iniciación científica de cuño exploratorio, aunque sus resultados encuentren respaldo coherente en la literatura sobre el tema.
Fueron realizadas búsquedas en múltiples bases de datos Medline desde 1965 a 2009; Cochrane Library; LILACS y referencias cruzadas con el material investigado para la identificación de los artículos con el mejor esquema metodológico, seguidas de una evaluación crítica de su contenido y clasificación de acuerdo con la fuerza de la evidencia.
Las búsquedas fueron realizadas entre diciembre de 2007 y abril de 2008.
Para las búsquedas en el PubMed, fueron utilizadas las siguientes estrategias de investigación:
Se seleccionaron los estudios que compararon diferentes clases de fármacos anestésicos, o las técnicas de sedación en niños sometidos a procedimientos o exámenes diagnósticos con el uso de sedación o anestesia.
También fueron seleccionados estudios que evaluasen los efectos farmacológicos del óxido nitroso, su interacción con los otros anestésicos y sus efectos tóxicos en niños.
Evaluar las ventajas y desventajas de la administración del óxido nitroso en diferentes procedimientos que exigen una sedación y una analgesia, como también su seguridad en los niños.
El anestésico inhalatorio óxido nitroso es un compuesto inorgánico, inodoro, de estructura simple y lineal que, a temperatura y presión ambiente, se presenta en la fase gaseosa y es químicamente estable.
El mecanismo de acción del óxido nitroso todavía es poco conocido, pero con seguridad involucra varios tipos de receptores entre los cuales tenemos los dopaminérgicos, α2 adrenérgicos, benzodiazepínicos y N-metil D-aspartato NMDA.
El óxido nitroso posee una baja potencia anestésica.
Necesita ser inhalado a una presión próxima de 0,7 Atm 530 mm Hg para lograr la inconciencia en un 50% de los pacientes, y por encima de 1 Atm para prevenir los movimientos musculares durante el estímulo nociceptivo de incisión de la piel.
Debido a esa característica farmacodinámica, el óxido nitroso generalmente se usa en asociación con los anestésicos venosos o inhalatorios.
Pese a las críticas y avisos ya indicados en la literatura sobre la seguridad de su utilización clínica, el uso del óxido nitroso en anestesia continúa siendo a menudo utilizado en todo el mundo.
Los principales factores que justifican esa situación son sus indicaciones bien definidas para el uso clínicoD.
Además, el óxido nitroso es un anestésico muy bien aceptado por los pacientes pediátricos, haciendo posible la inducción suave de la anestesia bajo mascarilla.
El inicio rápido de acción y la breve resolución del efecto, amén de la ausencia de nefrotoxicidad o hepatotoxicidad y de contraindicación de uso en pacientes con susceptibilidad a la hipertermia maligna, son otras características que convierten al óxido nitroso en una opción atractiva en anestesia pediátricaD.
El óxido nitroso puede acelerar el tiempo de inducción de la anestesia inhalatoria.
La adición de altas concentraciones de óxido nitroso a una mezcla de gases acelera la elevación de la presión parcial del anestésico volátil al final de la espiración, como también su presión parcial arterialB.
La presencia de altas concentraciones de óxido nitroso ejerce efectos de concentración y de segundo gas, facilitando la inducción inhalatoria pura bajo mascarilla, principalmente en la anestesia pediátrica.
El efecto de segundo gas será tan importante con el óxido nitroso mientras menor es la solubilidad del anestésico volátil asociado.
El óxido nitroso aumenta la captación alveolar del segundo gas en la inducción de la anestesia o cuando se dé el aumento de su fracción inspirada durante el procedimientoB.
La adición de concentraciones elevadas de óxido nitroso al sevoflurano durante la inducción de la anestesia en niños, genera una aceleración del equilibrio entre las concentraciones alveolar e inspirada del anestésico volátilD.
La adición del óxido nitroso a elevadas concentraciones de sevoflurano trae como resultado una pérdida más rápida de la concienciaB.
La combinación de óxido nitroso 70% al enflurano determina la disminución de los tiempos de inducción y de despertar de la anestesia, además de un menor aparecimiento de los problemas en las vías aéreas en el momento de la intubación y de la depresión respiratoria PetCO2 y apneaB.
También la adición de óxido nitroso 50% en la inducción de la anestesia con sevoflurano se asocia con una mayor aparición de los fenómenos excitatoriosB.
La inducción de la anestesia con el sevoflurano al 8% genera condiciones anestésicas y el aparecimiento de eventos adversos similares, independientemente de la combinación o no de óxido nitroso 60%B. No hay diferencia en los niveles de presión arterial, frecuencia cardíaca y oximetría de pulso, como también al aparecimiento de movimiento del miembro durante la venopunción y de eventos adversos.
Igualmente, el tiempo de inducción, la posición de las cuerdas vocales en el momento de la intubación traqueal y las condiciones de intubación, como el tiempo para el despertar, son parecidos independientemente de la combinación del óxido nitrosoA.
Tampoco hay diferencias en el mantenimiento de la anestesia con sevoflurano cuando el óxido nitroso fue omitido de la técnica anestésicaA.
No hay diferencias en el consumo de opioides, en el tiempo para la desentubación y reorientación, en la calidad del despertar y de la analgesia postoperatoria y en el aparecimiento de náuseas y vómitos postoperatorios si el óxido nitroso se combina con el sevofluranoA.
El tiempo y las condiciones para la intubación traqueal fueron similares, pese a la combinación del óxido nitroso que tampoco se asoció con un mayor aparecimiento de complicaciones respiratorias, incluso en niños con las vías aéreas obstructivas sometidos a amigdalectomíasB.
La mayoría de los datos en la literatura indica una interacción adictiva entre el óxido nitroso y los anestésicos volátiles que disminuyen la CAM de esos anestésicos en adultos y en niños.
El óxido nitroso ejerce una contribución adictiva al halotano, en la medida en que las concentraciones crecientes de óxido nitroso se combinan, reduciendo su CAM de modo linealB.
El óxido nitroso también reduce la CAM del sevoflurano para la inserción de la mascarilla laríngea en niños de forma lineal y adictivaA, generando ese efecto para prevenir el movimiento durante la laringoscopia y la intubación traquealA.
La administración de óxido nitroso 33% y 66% disminuye linealmente la CAM del sevoflurano entre un 18% y un 40% respectivamente, en la laringoscopia y la intubación.
A partir de ese efecto reductor del sevoflurano, en conjunto con el conocimiento de que la administración de elevadas concentraciones de sevoflurano puede determinar un efecto epileptogénico, sugerimos que la combinación del óxido nitroso reduciría el riesgo del aparecimiento de trazados epileptiformes en el electroencefalograma de niños durante la administración de sevofluranoD.
La CAM del desflurano es reducida en un 25% con la administración concomitante de óxido nitrosoB y la CAM del isoflurano también disminuye linealmente en niños con la administración de concentraciones crecientes de óxido nitrosoB.
Recomendaciones: A pesar de la potencia anestésica baja, cuando está asociado con otros anestésicos inhalatorios y bajo una concentración inspirada de 60% a 70% en oxígeno, el óxido nitroso acelera el tiempo de inducción de la anestesia especialmente con agentes volátiles poco solublesB, reduce de manera significativa sus necesidadesAB y permite la reducción de la exposición de los pacientes y de los profesionales del área de la sanidad a los gases y vapores anestésicos potencialmente tóxicos.
Por otro lado, no parece alterar las condiciones anestésicas producidas por agentes volátilesA y el tiempo de despertar, cuando se combina con el agente poco soluble, como el sevofluranoA.
Además de eso, puede favorecer el aparecimiento de fenómenos excitatorios asociados con el sevofluranoB.
La combinación del óxido nitroso con la infusión objeto-controlada de propofol permite reducir en cerca de un 25% la concentración plasmática promedio de propofol necesaria para prevenir la respuesta a la incisión quirúrgicaB.
Igualmente, la inhalación de óxido nitroso 66% antes de la inducción de la anestesia con propofol permite reducir en un 44% la dosis necesaria del hipnótico para la pérdida de la respuesta al comando verbal y el tiempo de inducción de la anestesiaA.
La administración de óxido nitroso en niños sedados con dosis moderadas de hidrato de cloral e hidroxizina, cuando se le compara con la administración de oxígeno, resulta en menos llanto y en un comportamiento más tranquilo, sin la potenciación de los efectos farmacológicos sobre los parámetros como la frecuencia cardíaca, presión arterial, saturación periférica de oxígeno y CO2 espiradoB.
La adición de óxido nitroso 30% ó 50% en niños sedados con hidrato de cloral y que son sometidos a procedimientos dentales, deprime la ventilación y a menudo resulta en una sedación profundaB.
Ocurre una superposición de los efectos de opioides y óxido nitroso, de forma que el último reduce el efecto ahorrador de los opioides sobre la CAM de los anestésicos volátiles en ratonesD.
Cuando existe administración de dosis suficiente de fentanil, la adición posterior de óxido nitroso al anestésico volátil no causa una reducción adicional en la CAMB.
Por otro lado, los resultados aparentemente discrepantes surgen cuando el opioide administrado es el remifentanil.
La reducción de la CAM del sevoflurano promovida con la administración del óxido nitroso 60% durante la infusión objeto-controlada de remifentanil 1 ng.mL se da también cuando su infusión aumenta hasta 3 ng.mLA.
Es posible que la diferencia en los resultados se deba a los diferentes mecanismos de acción del fentanil y del remifentanil sobre el receptor NMDA.
Mientras que el remifentanil activa el receptor NMDA, el óxido nitroso, como antagonista NMDA, puede bloquear el efecto activador del opioide y mantener el efecto ahorrador sobre la CAM.
Recomendaciones: La combinación del óxido nitroso produce generalmente una interacción adictiva con el propofol para el tiempo de inducción de la anestesiaA y los sedativosB.
Por otro lado, no parece haber una interacción adictiva con los opioidesB, excepto si el remifentanil es el agente utilizadoA.
En los adultos, la combinación del óxido nitroso 65% con el isoflurano o con el sevoflurano causa menos hipotensión que la administración aislada de los mismos anestésicos volátiles en concentraciones proporcionalmente equivalentesB.
Debido a los efectos depresores de los anestésicos volátiles, el efecto ahorrador determinado por la combinación del óxido nitroso, puede proporcionar una menor depresión cardiovascular y respiratoria, y una menor interacción con otros fármacosB.
Igualmente, la adición de óxido nitroso 70% a concentraciones plasmáticas crecientes de propofol no altera la presión arterial hasta que la concentración objetivo de propofol rebase 5 µg.mLB.
Al contrario de lo que ocurre en los adultos, la adición de óxido nitroso a la anestesia con 1 CAM de halotano o isoflurano en niños, no genera signos cardiovasculares secundarios a la estimulación simpáticaB.
En realidad, la adición del óxido nitroso causa una reducción de la frecuencia cardíaca, presión arterial promedio y la consecuente reducción del débito cardíaco.
El volumen sistólico y la fracción de eyección no sufren alteraciones con la adición del óxido nitroso.
Recomendaciones: La combinación del óxido nitroso con anestésicos volátiles reduce el aparecimiento de hipotensión cuando se le compara con la administración aislada de esos agentes en una dosis equipotenteB.
Por otro lado, la combinación de óxido nitroso al halotano e isoflurano en dosis de 1 CAM en niños, causa la reducción del débito cardíacoB.
Los efectos respiratorios producidos por el óxido nitroso en niños son diferentes de acuerdo con el anestésico volátil asociado.
Mientras que el efecto depresor con el halotano es parecido cuando se combina al óxido nitroso 50% o al oxígeno puro durante la anestesia con enflurano, la combinación del óxido nitroso determina un efecto depresor menorB.
El estado de la oxigenación antes de la intubación traqueal en niños es determinante para el intervalo de tiempo hasta el surgimiento de la desaturación arterial.
Así, la menor fracción inspirada de oxígeno asociada con la inclusión del óxido nitroso en la mezcla de gases inhalados, determinará la caída más rápida de la saturación de oxígeno en la hemoglobinaB.
Por otro lado, el uso intraoperatorio de óxido nitroso 66% no influye en el aparecimiento de episodios de desaturación durante el despertar de la anestesia en niñosA.
El uso de aire, en lugar del óxido nitroso con el objetivo de reducir la formación de atelectasias no tiene respaldo en la literatura.
Recomendaciones: La intensidad del efecto depresor del óxido nitroso sobre la ventilación, cuando se combina con los anestésicos volátiles, es diferente en dependencia del agente halogenadoB.
La asociación del óxido nitroso determina una desaturación arterial más rápida durante la intubación traquealB, pero no altera su aparecimiento en el despertar de la anestesiaA.
La adición de óxido nitroso no afecta la reactividad de la vasculatura cerebral al CO2, durante la anestesia con propofol en niñosB.
Cuando es necesaria la preservación de la reactividad vascular cerebral, la combinación de propofol y óxido nitroso es una alternativa adecuadaB.
El óxido nitroso al 65% genera un aumento de cerca de un 12% de la velocidad de flujo sanguíneo cerebral durante la anestesia objeto-controlada con propofol 3 µg.mL en niños.
El efecto del óxido nitroso sobre la velocidad del flujo sanguíneo cerebral es preservado durante la infusión de propofol, mientras que su reemplazo por aire implica en una reducción de cerca de un 14% en la velocidad de flujo sanguíneo cerebralB.
En la anestesia con sevoflurano a 1,5 CAM, la adición de óxido nitroso causa una disminución en la reactividad cerebrovascular al CO2 durante la hipocapnia fracción espirada de CO2 entre 25 y 35 mm HgB.
Ese efecto será importante cuando la hiperventilación se contemple para reducir el volumen cerebral en niños con hipertensión intracranealB.
La adición de óxido nitroso a la anestesia con sevoflurano a 1 CAM genera un aumento de la velocidad de flujo sanguíneo cerebral, que retorna a los valores basales cuando se retira el óxido nitrosoB.
Al contrario, en la anestesia con 1 CAM de desflurano, la adición de óxido nitroso no altera la velocidad de flujo sanguíneo cerebralB.
Recomendación: Los efectos del óxido nitroso sobre la hemodinámica cerebral de niños son diferentes de acuerdo con el anestésico combinado.
Cuando se combina al propofol, existe una pequeña alteración de la reactividad cerebralB, mientras que su combinación con agentes volátiles determina una mayor alteración con una menor reactividad cerebrovascular durante la hipocapniaB.
Pocos son los datos existentes en la literatura con relación a la seguridad del uso del óxido nitroso como técnica de sedación y analgesia en niños.
Con relación a la profundidad de la sedación e incidencia de efectos adversos asociados con la inhalación de óxido nitroso en niñosB, sabemos que las concentraciones elevadas del gas 70% generan una sedación de leve a moderada, con un bajo aparecimiento de efectos adversos, y son seguras para la sedación y la analgesia, incluso en niños con menos de 3 años de edadB. El aparecimiento de efectos adversos la mayoría vómitos no es diferente entre la administración de óxido nitroso a 50% o a 70%.
Recomendación: La sedación de niños promovida por el óxido nitroso es de profundidad leve y con una baja frecuencia de efectos adversos, la mayoría de ellos vómitosB.
El óxido nitroso puede ser usado como un método de sedación y analgesia en diferentes situaciones de la práctica clínica en niños, aisladamente o en combinación con otra técnica de analgesia como fármacos analgésicos, mezcla eutética de anestésicos locales EMLA e infiltración de lidocaínaB.
Los niños pueden tener dolor y ansiedad bastante considerables cuando son sometidos a procedimientos quirúrgicos o diagnósticos dolorosos.
Algunos pequeños procedimientos quirúrgicos en niños punción lumbar, aspiración medula ósea, suturas, punciones venosas, corrección de fracturas, tratamiento dental y procedimientos endoscópicos, requieren un control efectivo del dolor, de la ansiedad y de los movimientos.
La administración de óxido nitroso en concentraciones por debajo de un 50% es una alternativa eficaz para la sedación consciente y la anestesia general en pequeños procedimientos quirúrgicos pediátricos.
La técnica genera un gran alivio del dolor y de la ansiedad, la satisfacción de los padres, de los propios pacientes y del equipo de asistencia médica, mantiene los reflejos protectores y no necesita monitorización posterior al procedimientoD.
Más de un 90% de los niños sometidos a extracciones dentales terminan el tratamiento con éxito bajo sedación con óxido nitroso a 30%B y la sedación inhalatoria con ese mismo gas es efectiva en niños de diferentes franjas etarias, especialmente en niños más mayores que requieren un tratamiento de ortodoncia o incluso cuatro extracciones dentalesD.
Por otro lado, cuando se le compara con la anestesia general, la sedación inhalatoria exige más tiempo por caso y un mayor número de sesiones de tratamiento por paciente.
La inhalación de óxido nitroso al 50% por niños sanos está referida como siendo una experiencia agradable, pero que determina los efectos significativos sobre la capacidad psicomotoraC.
La sedación con el óxido nitroso al 30% es superior a la administración de midazolam por las vías venosa dosis máxima de 5 mgB o transmucosaB en niños entre 10 y 16 años de edad, sometidos a extracciones dentales.
Mientras las técnicas son equivalentes en cuanto a su eficacia y seguridad, el óxido nitroso se asocia sin embargo, a tiempos menores para poder alcanzar el nivel máximo de sedación y para su recuperaciónB.
Además, la aceptación de la técnica inhalatoria es mayor que la transmucosa debido al gusto desagradable de la solución de midazolamB.
La inhalación de óxido nitroso es una técnica alternativa para el control del dolor y la ansiedad en procedimientos dentales y ha sido segura con relación a la anestesia general.
De hecho, la administración aislada de óxido nitroso, o combinada con el sevoflurano en una baja concentración 0,1% a 0,3%, no determina complicaciones y permite que los niños permanezcan conscientes y en respuesta al comando verbal durante el tratamiento dental y también en la sala de recuperaciónA.
La combinación de la sedación con el óxido nitroso con las técnicas comportamentales y de distracción por ejemplo, los videojuegos, ayudan en el manejo de la ansiedad en los niños sometidos al tratamiento dental.
La combinación de métodos farmacológicos y no farmacológicos de sedación genera una sedación adecuada y aumenta la aceptación del niño al reducir la excitación y el miedoC.
Recomendaciones: La sedación inhalatoria con el óxido nitroso está bien indicada en los tratamientos dentales de niños mayores y cuando son necesarias menos de cuatro extracciones dentalesD.
Cuando se administra por profesionales calificados a través de un equipo adecuado, se le considera una técnica con una alta tasa de éxitoB y una baja incidencia de efectos adversos y complicaciones, por lo que puede ser una alternativa efectiva y segura para la anestesia generalA.
Sin embargo, en la mayoría de los casos, la analgesia promovida por el óxido nitroso no es suficiente para garantizar un tratamiento dental indoloro y la suplementación con anestesia local se hace entonces necesariaD.
La tasa de éxito y la intensidad del dolor son parecidas en los niños que necesitan manipulación incruenta de fracturas del antebrazo, cuando las técnicas para la analgesia son la inhalación de óxido nitroso o la anestesia regional intravenosa.
La analgesia con óxido nitroso permite que el procedimiento sea completado más rápidamenteB, a pesar de que no se pueda concluir acerca de la eficacia del óxido nitroso como la técnica de sedación y analgesia en niños sometidos a la reducción de fracturasA.
Recomendaciones: No hay datos suficientes para indicar o contraindicar el uso del óxido nitroso en niños sometidos a reducciones de fracturas.
El examen y otros procedimientos otoscópicos son incómodos y como consecuencia del dolor y de la ansiedad, los niños a veces no colaboran con el examinador.
La inhalación ambulatorial de óxido nitroso para la sedación y la analgesia del examen y pequeños procedimientos quirúrgicos otológicos en niños que no cooperan, son métodos útiles y eficaces en el alivio del dolorC.
Recomendación: La inhalación de óxido nitroso es un método eficaz para el alivio de la incomodidad de procedimientos otológicos en niñosC.
La sedación con el óxido nitroso es efectiva en la reducción de la ansiedad y el dolor durante el cateterismo para la uretrocistografía en niños y adolescentes entre 4 y 18 añosB.
La administración de óxido nitroso no causa eventos adversos graves apnea y desaturación arterial por debajo de 92%, y la incidencia de eventos adversos leves diaforesis, náusea, vómito es baja y ocurre en un 4% de los pacientesB.
Cuando se compara con el midazolam oral, la inhalación de óxido nitroso a 50% es igualmente efectiva y segura en el alivio del dolor y de la ansiedad asociados a la uretrocistografía, en niños por encima de 3 años de edadA.
Sin embargo, el óxido nitroso permite el inicio más rápido de la sedación y una recuperación más corta.
Recomendación: La sedación con óxido nitroso permite reducir la ansiedad relacionada con el cateterismo para uretrocistografíaB y su eficacia es similar a la sedación oral con midazolamA.
La administración de óxido nitroso a 50% en niños sometidos a reparaciones de laceraciones de la piel, permite la reducción de las puntuaciones de dolor y de ansiedadB.
El uso del óxido nitroso también es superior al midazolam oral en suturas de laceraciones de la cara, al promover puntuaciones menores de dolor durante la limpieza de la herida y la inyección del anestésico local, amén de promover una recuperación más rápida y menos efectos adversos en niños entre 2 y 6 añosA.
Recomendación: La administración de óxido nitroso es eficaz y superior a la sedación oral con midazolam para la realización de suturas de la piel de los niñosA.
La administración de óxido nitroso a 50% ó 70% es efectiva para la disminución del dolor y de la ansiedad asociados a la venopunción en niños.
Sin embargo, el uso de la concentración más elevada está asociado a una mayor frecuencia de eventos adversosB.
La combinación de la inhalación de óxido nitroso a 50% y la mezcla eutéctica de anestésicos locales lidocaína y prilocaína es efectiva para la inserción de un catéter venoso central en niños y presenta efectos adversos limitados euforia 14%, sedación profunda 4%, náuseas y vómitos 2% y alucinaciones 2%B.
La terapia conjunta con el óxido nitroso al 50% y EMLA es superior a los dos tratamientos aislados para la canulación venosa, y está asociada con puntuaciones menores de dolor en niños con una edad entre los 8 y los 15 años.
Por otra parte, no existe diferencia cuando las dos técnicas se aplican aisladamenteA.
El alivio del dolor producido por la inhalación de óxido nitroso a 70% en niños entre 6 y 11 años, la facilidad técnica y la eficacia son similares a aquellos producidos por la aplicación de EMLAB.
Por otro lado, también tenemos evidencias de que la inhalación de óxido nitroso a 70% es superior a la aplicación de EMLA, lo que genera puntuaciones menores de dolor durante la canulación venosaA.
Recomendaciones: La inhalación de óxido nitroso ha sido eficaz en el alivio del dolor asociada a la venopunción en niñosB.
Sin embargo, los resultados son superiores cuando se combina con la aplicación EMLA lidocaína y prilocaínaA.
La administración de óxido nitroso a 50%, combinada con la aplicación local de EMLA, está asociada a puntuaciones menores de dolor durante y después del de la inyección intramuscular en niños, y es superior a la administración aislada de cada estrategiaA.
Además de eso, la inhalación de óxido nitroso a 50%, previamente a la administración venosa de propofol, reduce el dolor asociado a la inyección en niños, cuando se le compara con la inhalación de oxígeno al 100%A. En niños con parálisis cerebral sometidos a la inyección de toxina botulínica A, la sedación promovida por la inhalación de óxido nitroso es más eficaz que el midazolam administrado por vía enteralA.
Recomendación: La administración de óxido nitroso, aislado o combinado con EMLA, se asocia con la sedación eficaz y con el alivio del dolor en niños sometidos a las inyeccionesA.
La administración de mezcla de óxido nitroso a 50% y oxígeno, combinada con la anestesia local tópica, es segura y eficaz en la sedación y en el alivio del dolor y la ansiedad en niños sometidos a la broncoscopia por fibra ópticaA.
La administración de óxido nitroso genera una analgesia rápida y eficaz, sin sedación profunda y con efectos adversos mínimos en niños sometidos a la endoscopia digestiva altaB.
Permite la cooperación y la realización rápida y correcta del examen.
No hay beneficios con el uso de morfina venosa u óxido nitroso en niños sometidos a la retirada de dreno torácico.
No hay diferencia en la eficacia analgésica de las dos técnicas, que tampoco son efectivas en el alivio del dolor cuando se usan como técnica únicaA.
Las náuseas y los vómitos postoperatorios están entre los eventos adversos más a menudo relacionados con la anestesia y la cirugía.
Su incidencia sin embargo, varía en dependencia del perfil de riesgo del paciente y de la cirugía, además de las medidas profilácticas utilizadasD.
La probabilidad de aparecimiento de náuseas y vómitos en la sala de recuperación postanestésica es 2,24 veces mayor cuando el óxido nitroso se usa en adultosB.
A semejanza de lo anterior, son identificados factores de riesgo independientes para las náuseas y los vómitos postoperatorios, entre los cuales está la administración de óxido nitrosoD que también es un factor predictor del aparecimiento de náuseas y vómitos en pacientes con más de 18 años de edad sometidos a cirugías con duración superior a 2 horasA.
La omisión del óxido nitroso puede disminuir el aparecimiento de la sintomatología en casi un 30%, mientras que el impacto de la estrategia esté vinculado a los pacientes con un alto riesgo para el aparecimiento de náuseas y vómitos postoperatorios.
Por otro lado, la adición de óxido nitroso a 70% al sevofluranoA o al halotanoA no está asociada a una frecuencia mayor de náuseas y vómitos postoperatorios en niños.
A semejanza de lo anterior, el aparecimiento y la gravedad de los vómitos en los niños, no es diferente entre los pacientes tratados con óxido nitroso a 70% y en aquellos que no recibieron el anestésicoA.
Al contrario, cuando se combina con el propofol, el óxido nitroso está asociado con el aumento del aparecimiento de vómitos postoperatoriosA.
Recomendaciones: El óxido nitroso no parece aumentar el aparecimiento de náuseas y vómitos postoperatorios en niños cuando se asocia con los anestésicos volátilesA.
Por otro lado, el conocido efecto protector del propofol contra las náuseas y los vómitos puede ser perdido al ser asociado con el óxido nitrosoA.
Hace aproximadamente 50 años existen ya evidencias clínicas de los efectos toxicológicos del óxido nitroso con potenciales alteraciones para la salud de los pacientes expuestos, como también para la salud ocupacional de profesionales del área de la sanidad expuestos a la inhalación crónica ambiental de ese anestésicoD.
La anestesia con el óxido nitroso en ratones, inhibió rápidamente la actividad de la metionina sintetasaD y su exposición por 2 horas se asoció a la reducción de un 50% en la actividad de la metionina sintetasaD.
La exposición al óxido nitroso a 50% redujo la actividad de la enzima después de 30 minutos, siendo indetectable después de 6 horas.
En los ratones también la administración a 50% por una hora, redujo la actividad de la enzima a 11% y 18% en los hígados materno y fetal, respectivamenteD.
La extrapolación de esos hallazgos para el género humano debe ser hecha con cuidado, porque los ratones fueron más sensibles a la acción inhibitoria del óxido nitroso que el hombreC.
De manera general, la actividad enzimática se recupera entre 2 a 4 días después de la exposición al óxido nitrosoD.
La inhibición de la actividad de la enzima metionina sintetasa por el óxido nitroso ocurre por medio de la oxidación del ion cobalto Co y de su coenzima la cobalamina vitamina B12D.
Con el catión cobalto oxidado, la vitamina B12 es impedida de actuar como una coenzima de la metionina sintetasa.
Además de la vitamina B12, la metionina sintetasa también necesita 5-metiltetrahidrofolato como coenzima, con la participación crucial en la biosíntesis de las pirimidinas y purinas y en el metabolismo de las serinas y glicinas, que donan grupos metil para la cobalamina, formando metilcobalamina, donante final de los grupos metil en la conversión de la homocisteína en metionina.
Las consecuencias clínicas reales de tales actividades biológicas y farmacológicas, sin embargo, todavía no las entendemos muy bien, pero se sugiere que las posibles alteraciones secundarias a su administración pueden expresarse como efectos perjudiciales inmunológicos, hematológicos, neurológicos, miocárdicos, infecciosos y reproductivos, entre otros.
La utilización del óxido nitroso de manera prolongada o repetida, puede traer como consecuencia una anemia megaloblástica y/o la degeneración subaguda de la médula espinalD.
Recomendaciones: Dada la importancia de la metionina sintetasa para el funcionamiento celular, por su aporte a la generación de agrupamientos metil para la síntesis del ADN, RNA, mielina, catecolaminas, entre otros, la interferencia impuesta por el óxido nitroso sobre el metabolismo de la vitamina B12 y folato, exige un cuidado en el caso de pacientes pediátricos con una reconocida deficiencia de vitamina B12 genética o ambiental o el relato de una deficiencia de esa vitaminaD.
Esos pacientes deben ser reconocidos para determinar la necesidad de monitorización de las referidas alteraciones metabólicas en el período perioperatorio.
Mientras tenemos el antagonista de los receptores NMDA, el óxido nitroso puede promover acciones tanto neuroprotectoras contra alteraciones neurodegenerativas causadas por agonistas NMDA como neurotóxicas, dependiendo de las circunstanciasD.
Otro mecanismo ya visto para la neurotoxicidad desencadenada por el óxido nitroso es la interferencia sobre los mecanismos de liberación de dopaminaD.
Mientras esos hallazgos despiertan la preocupación con la administración del óxido nitroso en combinación con otros antagonistas NMDA, el riesgo de neurotoxicidad debe disminuir cuando se administre combinado con otros anestésicos generales que ejercen efectos GABAérgicos y que minimizan la posible neurotoxicidad del óxido nitrosoD.
Evidencias en estudios animales han demostrado que el óxido nitroso puede ser perjudicial para el cerebro durante el desarrollo del niño, y que puede ser un riesgo potencial para algunos pacientes prematuros y recién nacidosD.
Los estudios sugieren que el óxido nitroso presenta efectos neurotóxicos en los cerebros no desarrollados de ratones a través de un mecanismo que involucra la inducción de apoptosis, sea independientemente, o en combinación y potenciando la acción de los anestésicos halogenadosD.
A pesar de que la exposición al óxido nitroso en concentraciones que alcanzan hasta un 75% no hay inducido en la degeneración apoptótica en los cerebros de ratones neonatos, el óxido nitroso exacerbó la lesión causada por el isofluranoD.
La combinación del óxido nitroso con el midazolam e isoflurano, administrada por 6 horas en ratones jóvenes, causó una extensa neurodegeneración apoptótica, además de disfunciones de memoria y aprendizajeD.
Sin embargo, en ese y en otros estudios, la administración aislada del óxido nitroso no generó un aumento de la apoptosis.
Además de eso, los resultados del estudio pueden representar, cuando se aplica a los humanos, una exposición prolongada, como en la sedación en la unidad de cuidados intensivos, bastante mayor que la que sucede durante el procedimiento quirúrgico.
Recomendaciones: A pesar de que los estudios sugieren que el óxido nitroso presenta efectos neurotóxicos en los cerebros no desarrollados, la evidencia actual de lesión es insuficiente para contraindicar su uso pediátrico.
No hay evidencias en la actualidad de que su uso afecte negativamente el desarrollo neurológico de los niñosD.
Los pacientes con deficiencia de vitamina B12 secundaria a la resección del íleo terminal, anemia perniciosa o restricción alimentar, vegetarianos y restricción de proteínas, están bajo un mayor riesgo de desarrollar complicaciones secundarias a los efectos metabólicos del óxido nitroso.
Los relatos de casos ilustran que esos pacientes, o incluso los recién nacidos de madres con esos problemas, pueden presentar complicaciones hematológicas y neurológicas después de la exposición al óxido nitrosoDC.
Los pacientes con deficiencia de vitamina B12 desarrollaron diferentes manifestaciones neurológicas y hematológicas, después de la exposición intraoperatoria al óxido nitrosoDC.
Por lo tanto, diferentes autores sospechan de la administración del óxido nitroso en niños, dada la gran prevalencia de defectos metabólicos y deficiencias vitamínicas en esa población de pacientes.
La inhibición de la actividad de la enzima metionina sintetasa puede causar anemia megaloblásticaD.
Los pacientes con deficiencia de cobalamina o de folato tendrían un riesgo especialmente más elevado.
Los cortos períodos de inhalación de óxido nitroso 2 a 6 horas pueden resultar en alteraciones megaloblásticas en la médula ósea de pacientes con la salud gravemente comprometida, por la disfunción en la síntesis de metionina y el ADNC.
Después de 24 horas de exposición aparecen los neutrófilos hiperpigmentados, alteraciones megaloblásticas e insuficiencia aguda de la actividad de la medula ósea.
En los pacientes con deficiencia latente de vitamina B12, las mieloneuropatías, parestesias espásticas, insuficiencias funiculares mieloides agudas y las manifestaciones psiquiátricas pueden ser vistas después de la exposición al óxido nitrosoC.
Mientras que el aparecimiento de la lesión neurológica es algo improbable cuando se expone a una corta duración el óxido nitroso como en un único procedimiento quirúrgico, la reducción de la actividad de la metionina sintetasa después de repetidas exposiciones, ha causado mielinopatía con la degeneración medular en humanosC y en animalesD.
La lesión neurológica también ha sido descrita después de la anestesia con el óxido nitroso en paciente con deficiencia de cobalaminaC o de folatoA.
El resultado fatal fue descrito en un niño de 3 meses de edad, con diagnóstico de homocistinuria tipo III defecto de la enzima 5, 10-metilenotetrahidrofolato reductasa, expuesto al óxido nitroso en de los ocasiones en un período de 4 díasC.
Se dio por sentado que la combinación del defecto genético con la inhibición de la enzima metionina sintetasa inducida por el óxido nitroso fue fatalC.
Otros polimorfismos de la enzima 5, 10-metilenotetrahidrofolato reductasa son todavía más comunes.
La literatura presenta también un relato de mielopatía y anemia macrocítica de respuesta al folato y a la vitamina B12 después de de los exposiciones al óxido nitroso en un intervalo de 10 díasC.
La evaluación posterior demostró niveles elevados de homocisteína, niveles bajos de vitamina B12 y mutación del gen de la enzima metilenotetrahidrofolato reductasaC.
Recomendaciones: Los efectos del óxido nitroso sobre las vías dependientes de vitamina B12 en pacientes con deficiencia de la enzima metionina sintetasa no se conocen, pero parece lógico evitar su uso en niños con deficiencia de la enzima, como también en otros defectos del metabolismo de la vitamina B12 CA.
Los procesos y dispositivos tecnológicos necesarios para la operación de nuevas alternativas energéticas que garantizan el suministro perene y non contaminante de las demandas crecientes de nuestra sociedad son fuertemente dependientes del desarrollo de nuevos materiales .
En especial, el uso de la energía del hidrógeno requiere el funcionamiento adecuado de las pilas de combustible, las cuales convierten la energía química del combustible con elevada eficiencia en energía eléctrica y calor.
Entre los diversos tipos que se han inventado, las pilas de combustible de óxido sólido son particularmente atractivas, debido a la alta temperatura de funcionamiento, con abundante liberación de vapor de agua sobrecalentado por reacciones electroquímicas exotérmicas, que presentan gran interés para su uso industrial.
Una ventaja adicional inesperada se refiere a la innovación que hace con que la generación de energía eléctrica sea un subproducto de alto valor agregado en un proceso en lo cual el objetivo principal es la conversión electroquímica del metano en hidrocarburos del tipo C2, tales como el etileno y el etano .
Ya sea para su uso convencional de generación de energía eléctrica y calor o incluso para actuar de forma reversible produciendo hidrógeno por electrolisis , ya sea para ser utilizado como un reactor para la conversión electroquímica del metano o incluso para asegurar el uso directo de combustibles carbonosos , el proceso de fabricación de pilas de combustible de óxido sólido innovadoras comienza con la síntesis de electrocatilizadores utilizados en la fabricación de sus electrodos, principalmiente el ánodo.
Los ánodos de pilas de combustible de óxido sólido destinados a objectivos simultaneos y diferentes de acción son correctamente denominados ánodos multifunccionales.
Los desafíos en este caso son variados e incluyen, por lo menos:
Respecto a la Microestructura:
Estar compuestos por materiales que poseen composición química y las fases adecuadas para el comportamiento electrocatalítico requerido y que se mantengan estables en todo el rango de temperaturas de funcionamiento;
Que sean procesados a partir de materiales en forma de polvos cerámicos con tamaño de partícula nanométrico, ya que esto influirá en la cinética de sinterización;
Que su constitución estructural sea tal que el tamaño de los cristalitos sea también del orden de magnitud nanométrica para garantizar una estructura cristalina refinada;
Que sea porosa para permitir la percolación de los gases de reacción, con una porosidad de orden o mayor aproximadamente de 40%;
Que la porosidad sea del tipo interconectado, presentando tortuosidad, capaz de criar un conducto de gas combustible reactivo a través de todo el ánodo y hasta la interface con el electrolito;
Referente a la Estabilidad y Compatibilidad :
Que presente estabilidad química y no libere elementos químicos para reacciones que puedan crear fases intermediarias capaces de competir con el desempeño electrocatilitico requerido o interferir en la difusión de iones O;
Que presente estabilidad morfológica durante el uso, capaz de evitar cualquier cambio significativo en el tipo, el tamaño y la distribución de las especies microestructurales inicialmente existentes;
Que presente estabilidad termo-mecánica durante el uso, cuyo resultado del ánodo tenga coeficiente de expansión térmica con valor próximo a los de otros componentes del conjugado electrólito-electrodos
Que presente resistencia a la presencia de contaminantes existentes en el combustible, principalmente el azufre;
En el caso del uso de combustibles carbonosos, que presenten resistencia a la ocurrencia de coqueficacón, fenómeno capaz de obstruir, desactivar y fisurar el ánodo;
Respecto a la Conductividad:
Que, preferiblemente, el ánodo presente conductividad mista, simultáneamente iónica y electrónica, para aumentar el tamaño de los límites de fase triple, donde las reacciones electroquímicas de interés se lleven a cabo, además de la región de interfaz ánodo-electrólito;
Respecto a la Actividad Electrocatalítica:
Que tenga cinética satisfactoria en la temperatura de uso para promover la oxidación del combustible y la liberación del vapor de agua producido;
Que presente, eventualmente, multifuncionalidad para promover simultáneamente la oxidación del combustible con consecuente producción de electrones y su conversión electroquímica en compuestos químicos de interés;
Que la extensión de los límites de fase triple, donde las reacciones electroquímicas de interés es manifiesto, sea grande y, se mantenga integro y activo durante la utilización;
Para que las condiciones anteriores se puedan alcanzar, es necesario que la síntesis del polvo cerámico utilizado como elemento electrocatalizador en el ánodo sea realizada de forma muy controlada, referente a la superficie específica y a tamaño de partícula.
La Tabla 1 presenta tales resultados para el aluminato de cerio, utilizado como ánodo en pilas de combustible de óxido sólido destinadas para el funcionamiento con el uso directo del etanol , con el desafío de producir electricidad de forma eficiente, sin la formación de coque.
La Figura 1 presenta valores de conductividad total para el material de ánodo multifuncional compuesto de aluminato de lantano, capaz de promover simultáneamente la oxidación directa del metano y su conversión electroquímica en hidrocarburos del tipo C2 .
Introducción
La oferta adecuada de atención primaria a la salud es factor relevante para evitar atención hospitalaria por condiciones sensibles a la atención de ambulatorio, hay necesidad de organizar la red de cuidados de modo a mejorar la articulación entre las diferentes esferas de atención.
Está presente el desafío de garantizar la atención a la población históricamente desasistida y al mismo tiempo implantar redes que puedan atender integralmente las necesidades de salud de los usuarios.
En ese sentido, en el ámbito del sistema de salud, los servicios de urgencia y emergencia tiene peculiaridades y especificidades que ha sido objeto de estudio en todo el mundo, con enfoque especial para cuestiones relativas al aumento de la demanda y la utilización para este nivel de atención, tanto en servicios privados como públicos, evidenciando problemas relacionados a la infraestructura y organización de servicios, la calidad de la asistencia, y la cantidad y especificidad de las atenciones realizadas con sus principales consecuencias sociales.
Todavía hoy, la política de salud fundamentada en sus principales leyes, no ha sido suficiente para alterar la gran demanda por este tipo de servicio.
El agravamiento de la situación sucede debido a las alteraciones demográficas, al incremento de enfermedades crónicas no transmisibles, al aumento de la violencia, al empeoramiento de las condiciones de vida, al mal uso del dinero público, y al aumento del desempleo, culminando con la creciente insatisfacción de los usuarios y de los trabajadores de servicios de salud.
Particularmente, la atención en las urgencias y emergencias debe ser planificada, programada y operacionalizada para atender a los principios del SUS.
Sin embargo, en virtud de deficiencias en el sistema local de salud, esos servicios acaban constituyéndose en la puerta de entrada a los hospitales, representando para el usuario, una posibilidad de acceso a una atención con mayor complejidad y poder de resolución.
Para la utilización adecuada de los diferentes niveles de complejidad del sistema de salud es necesario establecer un flujo regionalizado atendiendo a las necesidades de los usuarios de manera organizada.
Los flujos inexistentes o inadecuados, la duplicidad de servicios para el mismo fin y el acceso facilitado a niveles de mayor complejidad generan distorsiones que comprometen la integralidad, la universalidad, la equidad y la racionalidad de los gastos.
La demanda ampliada por servicios de urgencia y emergencia genera desorganización de la propia unidad, baja la calidad de atención, produce gastos innecesarios, resultando en un uso poco apropiado de los recursos disponibles.
También repercute en la garantía de los derechos de ciudadanía, particularmente, en el acceso a los servicios de salud.
Con el propósito de solucionar el problema de la atención en la área de urgencia y emergencia algunas medidas gubernamentales vienen siendo adoptadas a lo largo de los últimos años.
En Brasil, se destaca como marco inicial, el Programa de Enfrentamiento de las Urgencias y Traumas, creado por el Ministerio de la Salud MS en 1990, con el objetivo de reducir la incidencia, la morbidez y la mortalidad por agravios externos, los que en la época fueron considerados la tercera causa de muerte en el país.
Es posible también, encontrar estandarizaciones referentes a los diferentes tipos de transporte, a la atención según la complejidad del caso, a la organización del sistema de atención hospitalaria y pre hospitalaria y, también a la regulación médica de urgencias.
En 2002, el MS editó la ordenanza nº 2048 que dispone sobre el reglamento técnico de los sistemas estatales de urgencias y emergencias, estableciendo principios, directrices, criterios, normas de funcionamiento y registro de esos servicios.
Esta ordenanza también prevé normas de atención y de regulación médica de la atención pre-hospitalaria fija y móvil, de la atención hospitalaria, de ltransporte inter-hospitalario y de la creación de centros de educación continuada.
A pesar del tiempo transcurrido y de las iniciativas de estructuración, todavía hoy es necesario reconocer que el sistema brasileño de atención a las urgencias y emergencias, está en construcción y el punto de partida para la organización es el diagnóstico de las necesidades de la población, basado en indicadores de salud y datos de morbidez y mortalidad de una determinada área geográfica.
El análisis de la demanda por una atención con enfoque en los aspectos de organización referentes específicamente al ámbito hospitalario se constituye en importante fuente de información que subsidia el proceso de atención a las demandas, permitiendo caracterizar el perfil de los casos atendidos en el servicio, ofreciendo subsidios para que el enfermero elabore rutinas y estrategias para mejor adecuar los recursos humanos y tecnológicos para atender a las necesidades del usuario, además de eso, puede ser utilizada como instrumento para ordenar el trabajo asistencial y de administración de los demás profesionales del equipo de salud, tanto en el ámbito del hospital como en el sistema local de salud.
La actuación del enfermero en servicios de urgencia y emergencia envuelve especificidades y articulaciones indispensables a la administración del cuidado a pacientes con necesidades complejas, requiere perfeccionamiento científico, manejo tecnológico y humanización extensiva a los familiares, tiene representación expresiva en el proceso de trabajo de ese profesional, asumiendo importancia no sólo debido a la complejidad y particularidades de las acciones en el cuidar, como también por los recursos materiales y humanos movilizados, además de la necesidad de interfaz con otros sectores del hospital y sistema locales de salud.
La realización de un levantamiento bibliográfico, realizado con un buen criterio, en el banco de datos electrónico de la Literatura Latino-Americana y del Caribe en Ciencias de la Salud LILACS y en el Portal Brasileño de Información Científica de la Coordinación de Perfeccionamiento de Personal de Nivel Superior CAPES en el período de 1988 a 2009, utilizando el descriptor servicios médicos de emergencia, presenta como resultado 781 referencias potenciales sobre la temática, de las cuales apenas una se refiere a las urgencias clínicas, evidenciando la carencia de investigación en esa área.
Acerca de la atención en servicios de urgencia y emergencia hospitalaria y pre-hospitalaria, cabe también destacar estudios recientes, sin embargo ninguno relativo a la caracterización de demanda de atención y aspectos de organización de esos servicios.
Se cree que los resultados de ese estudio podrán ofrecer subsidios para la administración de recursos humanos, materiales y equipamientos, favoreciendo la reorganización del micro espacio de atención a la urgencia hospitalaria y para subsidiar el proceso de enseñanza de enfermeros.
Delante de lo expuesto, se pasó a cuestionar, considerándose las variables de organización de procedencia, unidad de origen, mes, día de la semana, horario de entrada, motivo del alta, tiempo de permanencia en la unidad y unidad de destino, en el año de 2007, ¿Cuál es el perfil de las atenciones en la especialidad de clínica médica del Servicio de Urgencia de un Hospital General de Enseñanza del municipio de Ribeirao Preto-SP?
En esa perspectiva fue desarrollado este estudio con el objetivo de identificar y analizar las características de las atenciones en la especialidad de clínica médica, en el Servicio de Urgencia de un Hospital General de Enseñanza del municipio de Ribeirao Preto, en el año de 2007, según variables de organización.
Material y método
Se trata de una investigación descriptiva con la utilización de datos documentales, que fue desarrollada en el municipio de Ribeirao Preto, situado en el noreste del estado de Sao Paulo, distante 313 km de la capital, municipio sede de la región, polo de atracción de las actividades comerciales y de prestación de servicios, con destaque para el área de la salud.
En el municipio de Ribeirao Preto-SP, el Servicio de Atención Médica de Urgencia SAMU fue instalado en 1996.
Posteriormente, en 1999, fue implantada la Central Única de Regulación Médica CURM con el objetivo de organizar el flujo de pacientes en situación de urgencia y emergencia para los servicios de salud local.
El local de estudio fue el Servicio de Urgencia de un hospital general de enseñanza que comprende la atención clínica BOX, el aislamiento respiratorio, la sala de estabilización clínica SEC, las urgencias traumáticas politrauma, la atención de ortopedia, y la atención de ginecología.
Fue considerado campo de estudio de esta investigación el sector de atención clínica BOX que cuenta con 14 camas para observación clínica y tres consultorios.
La población de estudio fue constituida por todas las atenciones realizadas en el sector de atención clínica BOX del servicio de urgencia SU, en el período de 01 de enero a 31 de diciembre de 2007, registrados en el sistema de información y administración hospitalario SIGH.
Los criterios de inclusión fueron: atenciones a pacientes adultos en el sector de atención clínico BOX, en el período de estudio y que permanecieron en observación.
Los criterios de exclusión fueron las atenciones clínicas en pediatría, psiquiatría, ginecología, ortopedia y las consultas clínicas en pacientes adultos sin necesidad de permanencia para observación.
Para efecto de este estudio una atención clínica comprende el conjunto de acciones asistenciales desarrolladas con el paciente durante su permanencia en el SU, incluyendo consulta médica, procedimientos diagnósticos, terapéuticos y asistencias.
La investigación documental utilizó datos secundarios provenientes del SIGH, programa elaborado por la Compañía de Procesamiento de Datos del Estado de Sao Paulo PRODESP, para la administración de informaciones hospitalarias.
Los datos fueron obtenidos de la ficha de registro individualizado del paciente, transformados en informes estadísticos almacenados en un banco de datos de la institución en estudio.
A partir de esos informes fue elaborada una planilla electrónica, en el formato Microsoft Excel, con todas las atenciones en el año de 2007.
Las variables de interés, en este estudio, fueron: municipio de procedencia, unidad de salud de origen, CID-10 del alta de la sala de urgencia, horario de entrada en el servicio día de la semana y mes del atención, tiempo de permanencia en la unidad, motivo del alta después de la atención y unidad de destino.
Se entiende que este conjunto de variables permite conocer las características de los usuarios atendidos en el servicio y los aspectos de organización intra-hospitalarios relativos al conocimiento de las urgencias clínicas.
Los datos fueron almacenados en una planilla electrónica en el formato Microsoft Excel y transportados para el programa Epi-Info 3.5.1, secuencialmente fue realizado el análisis estadístico de los datos descriptivos los que fueron presentados en la forma de frecuencias y porcentajes.
La discusión fue desarrollada a partir del referencial teórico adoptado, que fue la reorganización, en el ámbito del sistema local de salud, de la atención a las urgencias/emergencias clínicas en la perspectiva del SUS.
El trabajo fue desarrollado de modo a garantizar el cumplimento de los preceptos de la Resolución 196/96 sobre investigación envolviendo seres humanos, así, fue sometido al comité de ética en investigación CEP del Hospital estudiado, a través de la Unidad de Investigación Clínica, habiendo sido aprobado por el oficio de nº 3863/2008.
Se trata de CEP registrado en la Comisión Nacional de Ética en Investigación CONEP.
Los resultados son presentados en dos tablas, considerándose las variables de forma cuantitativa y descriptiva.
Los resultados muestran que 63,7% de las atenciones son de pacientes procedentes del municipio de Ribeirao Preto y 26,3% de otros municipios de la DRS XIII evidenciando que aspectos relativos a la regionalización parecen estar adecuados en el encaminamiento para el SU.
El nivel de complejidad del hospital puede explicar los 3,7% de atenciones procedentes de otros municipios del estado y de otros estados, una vez que la magnitud de los recursos materiales y humanos disponibles en el SU de estudio pueden servir de referencia para casos de mayor complejidad para pacientes de áreas que se encuentran fuera de los límites de referencia del municipio.
No sólo el municipio de procedencia, pero también la unidad de origen son datos importantes para caracterizar el flujo de pacientes en el sistema.
Los resultados de este estudio evidencian una fragilidad de los datos presentes en el SIHG, ya que muestran que no consta la unidad de origen en 41,2% de las atenciones y que 35,7% son provenientes de unidades básicas de salud de Ribeirao Preto.
Cabe destacar que los pacientes atendidos en ese servicio necesariamente son encaminamientos de otras unidades de salud.
El mes del año en el cual fue realizada la atención presentó pequeña variabilidad, siendo que enero fue el de mayor frecuencia 10% y diciembre el de menor 9,3%.
Tal dato permite considerar que en el servicio estudiado no hay una expresiva variación en las atenciones como consecuencia de factores de estación.
En cuanto al día de la semana de las atenciones también hubo pequeña variabilidad, con mayor concentración los lunes y miércoles, 16,0% y 15,5%, respectivamente y, menor cantidad de atenciones en los domingos, 12,7%.
Se entiende que, este resultado orienta las acciones administrativas en el micro espacio de la unidad, como por ejemplo, la elaboración de escala de recursos humanos y provisión de materiales adecuados para atender la demanda.
El período del día con mayor número de atenciones fue de las 12 a las 18 horas 36,4% y de las 18 a las 24 horas 30,7%, estos períodos presentaron diferencia en el número de atenciones si comparados a los demás períodos presentados en la Tabla 1.
Este es un dato importante para la organización de la escala diaria de trabajo de la unidad que debe destinar un mayor número de profesionales para estos horarios, en los cuales la demanda se presenta más elevada.
En lo que se refiere a las características de las atenciones, de la especialidad de clínica médica en el servicio en cuestión, fueron estudiados: motivo de salida, tiempo de permanencia en la unidad y unidad de destino.
El motivo del alta, más frecuente, fue la internación 63,8%, siendo que su gran número de internaciones es un dato esperado considerando las características del servicio.
La atención a pacientes más graves requiere la existencia de camas hospitalarias disponibles para internación y dar seguimiento al cuidado prestado, o sea, el paciente que entra en el servicio de urgencia y emergencia es estabilizado en las primeras horas y después es encaminado para otro sector para dar continuidad al tratamiento.
Entre tanto, 31,8% de las atenciones resultan en alta médica llevando a la pregunta de si los encaminamientos hechos por el servicio son adecuados.
La variable tiempo de permanencia puede ser indicativa de la complejidad de los casos, de la adecuación de los encaminamientos hechos al servicio de urgencia y emergencia, y de la capacidad de resolución del propio servicio.
En este estudio 39,8% de las atenciones tuvieron tiempo de permanencia menor que seis horas y 27,4% con permanencia entre 24 y 30 horas en el servicio.
Cabe destacar que las instalaciones físicas a pesar de tener condiciones sanitarias adecuadas no se destinan a la permanencia prolongada del paciente, ya que no permiten condiciones satisfactorias de confort y hotelería.
En 51,8% de los casos, no fueron encontrados registros en los documentos sobre la unidad de destino del paciente, indicando otro aspecto que no es debidamente informado en el banco de datos en el SIGH.
En 44,4% de las atenciones, los pacientes son internados en el propio hospital donde fue realizada la atención en el SU.
La falta de registro de los datos relativos al alta del paciente puede provenir de la falta de preparación del equipo local para reconocer la importancia de ese tipo de registro, hecho que imposibilita analizar el flujo del paciente después de la atención de urgencia y emergencia, comprometiendo el análisis profundo del resultado de las atenciones de urgencia en clínica médica en el sistema local de salud.
Discusión
La necesidad de uso racional y adecuado de recursos humanos, materiales y financieros, en cada nivel de atención ha estimulado la discusión sobre la participación del hospital en el sistema de salud.
El aumento de la demanda por atención en los servicios de salud, especialmente en urgencia y emergencia hospitalaria, requiere la adopción de estrategias gubernamentales, institucionales y profesionales para adecuar el sistema local de salud en la perspectiva de las directrices de la Política Nacional de Atención a las Urgencias y del SUS.
Las causas que llevan al aumento de la demanda en los servicios de urgencia y emergencia son diversas, reflejan cuestiones sociales, epidemiológicas, culturales además de aspectos relativos a la organización del sistema de salud.
La atención de urgencia y emergencia tiene por objetivo establecer parámetros vitales del individuo, y, por eso, requiere de profesionales adecuadamente capacitados, de materiales y equipamientos disponibles rápidamente para anticipar la atención; tiene especificidades que diferencian su organización de los demás servicios de salud, en la medida en que recibe pacientes de diversas unidades de salud, con cuadros clínicos de complejidad variada, en diferentes especialidades.
Además de los aspectos relativos a la atención de la salud, muchas veces, dada la condición de atención ininterrumpida y por fallas en la organización del sistema local de salud, se torna el servicio de salud cuyo acceso es facilitado al usuario; de ese modo, recibe una demanda que podría haber resueltos sus problemas de salud en otro nivel de complejidad.
El enfermero, en particular, debe buscar nuevos instrumentos para organizar el trabajo, de modo a promover la mejoría de la asistencia de enfermería, además de favorecer la utilización adecuada de recursos humanos y materiales para atender a las necesidades presentadas por los usuarios.
En ese sentido, se torna importante conocer el perfil social, demográfico y epidemiológico de los usuarios del área de influencia en la cual el servicio de salud actúa y como este se articula con las demás instancias de atención a la salud dentro del SUS en el municipio.
En los servicios de urgencia y emergencia, el enfermero además de la participación directa en la asistencia tiene la atribución de proveer adecuadamente a su unidad, colocar a disposición recursos materiales y humanos, propiciando una organización de servicio que equilibre la demanda y los recursos necesarios.
Identificar el municipio de procedencia y la unidad de origen de los pacientes atendidos permite caracterizar el flujo de los usuarios en el sistema de salud, favorece el diagnóstico de posibles distorsiones, así como, puede permitir la evaluación de la pertinencia de los encaminamientos para un servicio hospitalario de alta complejidad.
De ese modo es posible programar mejorías y la capacitación de los equipos en las unidades y municipios de origen para mejorar la capacidad de resolución dentro del propio sistema de salud.
En cuanto a la procedencia, los resultados de este estudio evidenciaron que la mayoría de las atenciones ocurrió en pacientes provenientes del municipio de Ribeirao Preto.
Es interesante destacar que otros estudios también constataron que la mayoría de las atenciones del sector de urgencia/emergencia hospitalaria se refieren a pacientes del propio municipio en el cual se localiza el hospital estudiado.
La jerarquización y la regionalización, que son principios de organización de los SUS, objetivan la reorganización del sistema con la finalidad de conocer detalladamente las necesidades y demandas de salud, además de prever recursos necesarios para determinada área de influencia, en la perspectiva de favorecer el acceso y destinar de forma más homogénea los recursos.
Es deseable que el usuario procure atención en la unidad de salud que es referencia en su área de influencia, o sea, próxima al local donde reside, de modo a favorecer su acceso en condiciones de mayor confort y no sobrecargar las unidades de mayor complejidad.
Es necesario que la demanda por servicios de urgencia y emergencia sea documentada para favorecer la organización del servicio y adecuar la atención prestada.
En cuanto a la distribución de las atenciones según meses del año, se verifica que el mes de mayor búsqueda por el SU fue enero y el de menor fue el mes de noviembre, con respectivamente 10% y 7,3% de las atenciones en el período estudiado.
Los resultados de otros estudios evidencian variación en los meses del año; se supone que esa situación es consecuencia de variaciones regionales y de estación que interfieren en el estándar de enfermarse y en la respectiva atención a la población.
En la variable referente al día de la semana, fue encontrada una demanda mayor en el lunes 16%, lo que condice con otros estudios que lo presentan como el día de la semana con mayor búsqueda.
Para estos autores es probable que la mayor demanda por atención en los lunes es una probable consecuencia del acumulo de atenciones generadas durante los finales de semana, en los cuales ocurre una disminución en la oferta de los servicios de salud haciendo que los usuarios del SUS busquen los servicios de urgencia y emergencia para resolución de sus problemas de salud, así como hay una alteración en la rutina de vida de los individuos.
El estudio identificó que en el período de las 12 a las 24h, ocurrieron 67,1% de las atenciones.
Resultado semejante fue encontrado en otros estudios.
El principal motivo de alta del servicio estudiado fue la internación hospitalaria.
Tal resultado permite suponer que la mayoría de las atenciones, debería ser encaminada para la atención hospitalaria, una vez que además de la atención de urgencia y emergencia hubo necesidad de continuidad de tratamiento en nivel hospitalario.
En contrapartida, 31,8% de las atenciones generaron alta médica inmediatamente, lo que lleva a la pregunta acerca del motivo de la búsqueda por la unidad, una vez que no es esperado que un atención de urgencia y emergencia en un hospital de alta complejidad sea finalizado con la liberación del paciente, sin continuidad de tratamiento.
Tal resultado, permitió inferir que nuevas investigaciones deban ser hechas a fin de aclarar estos eventos.
Cabe destacar que hay relatos de servicios de urgencia/emergencia en los cuales 65% de los casos atendidos no constituyen una emergencia verdadera.
Se cree que el tiempo de permanencia del paciente en los servicios de urgencia y emergencia debe ser mejor estudiado, ya que hubo dificultad en encontrar trabajos con este enfoque en la literatura.
La unidad de destino del paciente atendido permite analizar la manera como está organizado el sistema local de salud.
En el caso de este estudio, el destino más frecuente fue la internación en el hospital donde está situado el servicio.
Es importante planificar recursos que sirvan de soporte para la atención de urgencia, tanto para los casos que necesiten de internación como aquellos que requieren atención de ambulatorio, o sea, el paciente atendido en el servicio de urgencia requiere continuidad de su tratamiento en otra esfera del sistema de salud.
Consideraciones finales
El análisis de los datos obtenidos en este estudio permitió caracterizar el perfil de las atenciones clínicas en el servicio de urgencia y emergencia del hospital estudiado, identificando el municipio y la unidad de procedencia del paciente, el día, mes y período del día de mayor búsqueda por el servicio, el tiempo de permanencia en la unidad, el motivo del alta y, la unidad de destino, datos que posibilitan la identificación de problemas de organización y administración, auxiliando en la elaboración de estrategias para la resolución de estos problemas con base en la realidad identificada.
Se piensa que los resultados de este estudio puedan dar subsidios para la reorganización y administración de los servicios de enfermería en los aspectos de dimensión de recursos humanos, previsión y provisión de recursos materiales y equipamientos, una vez que el conocimiento de las características de las atenciones más frecuentes en la unidad permiten elaborar e implementar medidas que atiendan adecuadamente a las necesidades específicas.
Considerando que la imprevisibilidad es inherente a este tipo de servicio, se puede utilizar esas informaciones como herramienta para auxiliar en la organización y administración, facilitando la elaboración de escalas de trabajo, solicitud de equipamientos y materiales, favoreciendo el intercambio de información con los demás servicios de salud en el municipio, la reorganización del micro espacio de atención a la urgencia en el hospital, además de dar subsidios para la administración del sistema local de salud.
Introducción
El mercado laboral exige cada vez más un liderazgo activo por parte de los enfermeros.
Con el propósito de satisfacer esta demanda, es crucial entender la relación entre el liderazgo y otras variables para poder formular planes de acción que promuevan el desarrollo de dicha aptitud.
El interés en el liderazgo en enfermería es esencial dentro de las unidades de cuidados intensivos UCI debido a su carácter dinámico, que resulta de las condiciones graves de los pacientes que son admitidos y el cual requiere que los enfermeros proporcionen atención de carácter complejo.
Dentro de este ámbito, los enfermeros deben liderar a su personal para obtener los mejores resultados posibles, y para esto son necesarias las habilidades de liderazgo.
De este modo, la relación entre esta dinámica, el entorno interactivo y el liderazgo en enfermería representa un tema apropiado para estudiar.
La correlación entre el liderazgo y el entorno laboral ha sido estudiada por varios autores al nivel institucional pero no específicamente en el contexto de las UCI.
En una revisión sistemática que incluyó 24 estudios, se mostró que los estilos de liderazgo enfocados en las personas y las relaciones contribuyeron a una mejora en el rendimiento de la fuerza laboral enfermera, el entorno laboral y la productividad y efectividad de las organizaciones de salud.
En contraste, la satisfacción del personal fue más baja en 10 estudios donde el liderazgo se concentraba en los deberes laborales.
El liderazgo transformacional aumentó la satisfacción de los enfermeros en todas las áreas institucionales, disminuyó el agotamiento, y proporcionó un entorno laboral favorable.
Otro estudio diseñó un modelo de prueba en el cual el liderazgo auténtico de los administradores fue combinado con la percepción de los enfermeros en relación al empoderamiento estructural, el rendimiento, y la satisfacción personal.
El grupo de muestra constaba de 280 enfermeros que respondieron a instrumentos de colecta de datos para cada una de las variables estudiadas.
El liderazgo tuvo influencia significativa y positiva sobre todos los atributos estudiados.
Un estudio que investigó el rol de la fuerza organizativa y la influencia personal de los líderes sobre el establecimiento de un entorno de práctica profesional de alta calidad para enfermeros encontró una relación directa y positiva.
En resumen, el liderazgo influye sobre el entrono laboral.
Sin embargo, en qué medida puede el entorno interferir con el desarrollo del liderazgo sigue siendo un interrogante que merece más investigación, especialmente en las unidades de cuidados intensivos porque no se logró encontrar ningún estudio que evaluara éstas relaciones dentro de este ámbito particular.
Dado esto, el presente estudio plantea la siguiente pregunta de investigación: ¿Hay alguna relación entre el entorno laboral de las UCI y el liderazgo en enfermería?
La respuesta a este interrogante ayudará a avanzar nuestros conocimientos sobre este tema y respaldará la administración de enfermería, modificando el desarrollo de esta aptitud con base en los resultados.
Además, el carácter crítico del ámbito de las UCI, el uso de altas tecnologías y la presencia de personal interdisciplinario estimulan más este tipo de investigación.
Por tanto, el objetivo de este estudio es investigar si existe alguna relación entre el entorno laboral de las UCI y el liderazgo en enfermería.
El presente estudio correlacional involucró una investigación sistemática del carácter de la relación o asociación entre variables.
El estudio se llevó a cabo en cuatro UCI en el área sur del condado de São Paulo, SP, Brasil.
Las UCI se encontraban dentro de hospitales terciarios y proveían cuidados intensivos generales a adultos con problemas clínicos o quirúrgicos.
Dos de las UCI pertenecían a institutos privados A y B y dos pertenecían a hospitales públicos universitarios C y D. La razón tras esta decisión fue el deseo de comparar entornos públicos con privados, además de ser conveniente para los investigadores.
Las UCI en institutos públicos y privados fueron elegidas suponiendo que éstos tenían diferencias bajo una perspectiva de administración a nivel macro.
Es decir, la administración de los recursos físicos, materiales y humanos, la calidad, y la prevención de riesgos eran diferentes.
Esta suposición se basó en la experiencia laboral de los investigadores en los dos diferentes ámbitos.
La población estudiada consistió en enfermeros certificados y técnicos en enfermería con un mínimo de seis meses de experiencia laboral en una UCI.
Este criterio fue establecido para asegurar que los participantes tuvieran el mínimo nivel de experiencia en cuidados intensivos requerido para hacer una buena evaluación.
El método para recolecta de datos comenzó con el investigador principal contactando a los enfermeros para informarles sobre los objetivos del estudio.
Luego, los enfermeros eligieron al azar a uno de los técnicos en enfermería en personal por sorteo, quien también fue consultado.
Tras acceder su participación, todos los voluntarios firmaron un formulario de consentimiento informado.
Los enfermeros fueron ciegos con respecto a los técnicos en enfermería elegidos, ya que los segundos estaban identificados por números conocidos sólo por el investigador principal.
En contraste, los técnicos en enfermería conocían la identidad del líder que debían evaluar, ya que su nombre estaba incluido en el instrumento de recolecta de datos.
El anonimato fue garantizado con el propósito de evitar cualquier influencia que pudiera interferir con las respuestas de los sujetos.
Un sobre con los tres siguientes instrumentos para recolecta de datos fue distribuido a los enfermeros: 1 caracterización: compuesto de datos de edad, sexo, tiempo transcurrido desde su graduación, cargo en el instituto y la UCI, participación en cursos de posgrado y familiaridad con el tema de liderazgo.
Estas variables fueron elegidas con base en la experiencia de los investigadores y con la intención de evaluar la relación entre dichas variables y el liderazgo; 2 una versión certificada en portugués del Nursing Work Index Revised B-NWI-R; y 3 Grid y Liderazgo en Enfermería: comportamiento ideal.
Los técnicos en enfermería seleccionados recibieron un sobre que contenía lo siguiente: 1 el instrumento de caracterización mencionado anteriormente; y 2 Grid y Liderazgo en Enfermería: comportamiento real para completar en referencia al correspondiente enfermero asignado al azar.
Como resultado, se formaron pares entre enfermeros y técnicos en enfermería escogidos al azar por el enfermero.
Esto permitió evaluar la percepción del enfermero con respecto al comportamiento ideal de liderazgo y la valoración hecha por el técnico con respecto al desempeño real del enfermero bajo su cargo de líder inmediato.
Los participantes respondieron a los instrumentos fuera de su entorno laboral y una fecha fue programada para retornar el cuestionario directamente al investigador principal.
El investigador principal no estaba afiliado como líder en ninguna de las UCI evaluadas.
Las propiedades de cada instrumento se describen a continuación.
ElB-NWI-R se basa en el Nursing Work Index NWI, redactado en 1989.
Éste contiene 65 ítems.
El NWI-R contiene 57 ítems, de los cuales 15 fueron distribuidos conceptualmente entre tres subescalas: autonomía, control sobre el ámbito de práctica, y la relación entre enfermero y doctor.
Un total de 10 dentro de estos 15 ítems fueron agrupados para generar una cuarta subescala: apoyo organizacional.
Conceptualmente, las subescalas se definen así: autonomía cinco ítems y control siete ítems representan la libertad de los enfermeros de resolver problemas que afectan la calidad de los cuidados de enfermería; la relación entre enfermero y doctor tres ítems corresponde al respeto profesional necesario para la comunicación efectiva de objetivos compartidos en el cuidado de pacientes; apoyo organizacional 10 ítems derivados de las tres subescalas ya mencionadas corresponde a las situaciones donde la organización proporciona el apoyo necesario para la práctica profesional de enfermería.
Las escalas de medición son escalas de tipo Likert de 4 puntos; entre más bajo sea el puntaje, mayor presencia hay de atributos favorables para la práctica profesional de enfermería.
El puntaje de cada subescala es calculado con base en los puntajes promedio de las respuestas dadas por los sujetos, y su rango es entre uno y cuatro.
Ya que el NWI-R había sido traducido y adaptado para la población brasilera y las subescalas habían sido certificadas B-NWI-R, éstas fueron usadas para el presente estudio.
Grid y Liderazgo en Enfermería: comportamiento ideal y real incluye dos instrumentos basados en la teoría de rejilla para evaluar el comportamiento de liderazgo ideal en enfermeros y los puntos de vista reales de miembros del personal en este respecto.
De este modo, un instrumento recibe respuestas de parte del líder de personal, y el otro recibe respuestas de parte de un miembro del personal.
Ya que los dos instrumentos son apropiados para el ámbito brasilero y fueron sujetos a la validación aparente y de contenido, fueron usados en este estudio.
El instrumento consta de 25 declaraciones, cada una con cuatro opciones de respuesta, asignadas diferentes puntajes y categorizadas así: completamente deseable cuatro puntos, deseable tres puntos, indeseable dos puntos, y completamente indeseable un punto.
Cada declaración se refiere a un estilo de liderazgo 1,1; 1,9; 5,5; 9,1; and 9,9.
El estilo de liderazgo con mayor puntaje representa cómo un enfermero ejerce liderazgo como función de su impresión del comportamiento ideal y el punto de vista de un miembro de su personal con respecto a la situación real.
Los datos fueron recolectados entre Octubre 2012 y Marzo 2013.
Después de obtener la aprobación del CEP pero antes de comenzar la recolecta de datos, se llevó a cabo una prueba preliminar con una muestra aleatoria de 13 enfermeros y 13 técnicos en enfermería, quienes no participaron en el estudio real.
No se reportaron dificultades en la interpretación de los cuestionarios.
Los datos sobre caracterización fueron analizados usando estadísticas descriptivas.
Pruebas de ANOVA con un valor p igual o menor a 0,05 fueron usadas para investigar la correlación entre el entorno laboral y el liderazgo en enfermería real, que fueron las variables de interés en el presente estudio.
La tasa de respuesta fue de 54,5%. Es decir, 121 enfermeros y técnicos en enfermería retornaron los cuestionarios.
Sin embargo, la muestra incluyó 66 pares de enfermero con técnico en enfermería, distribuidos así: UCI A = 34, UCI B = 34, UCI C = 16, UCI D = 13.
De los 66 enfermeros entrevistados, 48 72,7% eran mujeres; su distribución de turnos era la siguiente: mañana, 15 22,7%; mañana y tarde, 5 7,6%; tarde, 11 16,7%; y noche, 35 53%.
El turno de mañana y tarde fue incluido ya que el horario laboral en uno de los institutos era 12x36 h durante el día.
Todos los enfermeros 100% habían sido introducidos al tema de liderazgo durante sus estudios universitarios; 29 43,99% habían atendido a clases y 28 42,4% habían recibido instrucción especial en el tema.
Un total de 60 enfermeros 90,9% habían tomado cursos especializados, en su mayoría sobre el tema de cuidados intensivos, 28 46%; 10 de estos habían tomado cursos especializados en otros campos.
Del grupo de técnicos en enfermería, 41 62,1% eran mujeres, trabajaban en los mismos turnos que sus superiores y habían sido expuestos menos al tema de liderazgo: 42 63,6% en un curso técnico, 18 27,3% en clases, 16 24,3% en sesiones de entrenamiento y 7 10,6% en otros contextos, además de trabajo de curso para 11 16,7% que estaban estudiando enfermería.
Los técnicos eran un poco mayores edad promedio: 34,7 años que los enfermeros edad promedio: 32,9 años y el tiempo transcurrido desde su graduación también era mayor en promedio 10 años.
La duración de contrato con el instituto y las UCI era mayor para los enfermeros en promedio 6 y 5,2 años, respectivamente comparado con los técnicos en enfermería en promedio, 5,1 y 4,8 años, respectivamente.
Merece resaltar que 35 de los pares 53% trabajaban en el turno de noche.
Los puntajes promedio en el B-NWI-R fueron similares dentro de las cuatro UCI evaluadas media = 1,95; IC 95%: 1,85-2,05: UCI A, 1.88 IC 95%: 1,74-2,02; UCI B, 2,29 IC 95%: 1,87-2,71; UCI C, 1.90 IC 95%: 1,69-2,10; y UCI D, 2,10 IC 95%: 1,83-2,37.
La consistencia interna de los dominios del B-NWI-R fue evaluada usando al alfa de Cronbach, cuyos valores fueron: B-NWI-R total = 0,819; autonomía del B-NWI-R = 0,645; control sobre el ámbito de práctica del B-NWI-R = 0,732; relación entre enfermero y doctor del B-NWI-R = 0,702; y apoyo organizacional del B-NWI-R = 0,748.
Dentro de la población de 66 enfermeros que respondieron, 65 98,5% calificaron al estilo de liderazgo 9,9 como el estilo de liderazgo ideal.
Sin embargo, cuando su estilo de liderazgo real fue evaluado por los técnicos en enfermería, los resultados fueron los siguientes: 9,9 fue atribuido a 42 enfermeros 63,6%; 9,1 a ocho 12,1%; 5,5 a 9 13,6%; 1.9 a seis 9,1%; y 1.1 a uno 1,5%.
Esto quiere decir que 42 63,6% líderes fueron evaluados satisfactoriamente IC 95% [50,8%; 74,8%].
La Tabla 1 muestra la intersección entre los puntajes promedio en el B-NWI-R y los estilos de liderazgo reales de los enfermeros, independientemente de las UCI particulares.
Los datos presentados anteriormente muestran que no hubo diferencia entre el entorno laboral y el liderazgo en enfermería real p = 0,852.
Los estilos 9,9 y 9,1 se asociaron con los más bajos puntajes promedio en el B-NWI-R.
En cambio, los promedios para los estilos 1,1 y 1,9 tendieron a ser más altos pero no significativamente.
El estilo de liderazgo real no se relacionó significativamente con los diferentes dominios del B-NWI-R, como muestra la Tabla 2.
Ya que el número de pares fue heterogéneo entre las UCI investigadas y con el propósito de detectar diferencias en los puntajes del B-NWI-R y los estilos de liderazgo reales entre enfermeros de hospitales privados UCI A y B en comparación con los públicos UCI C y D, las UCI correspondientes fueron agrupadas para hacer comparaciones.
El puntaje total promedio en el B-NWI-R fue 1,91 IC 95%: 1,83-2,15 en las UCI de hospitales privados y 1,99 IC 95%: 1,78-2,05 en las UCI de hospitales públicos, p = 0,459.
La correlación de esos puntajes con el liderazgo en enfermería real presentó un valor p = 0,437.
El puntaje promedio para cada dominio del B-NWI-R fue analizado con respecto al estilo de liderazgo real de los enfermeros en hospitales públicos y privados.
Los resultados fueron: autonomía, p = 0,629; control sobre el ámbito de práctica, p = 0,676; relación entre enfermero y doctor, p = 0,001; y apoyo organizacional, p = 0,254.
La prueba ANOVA demostró que el efecto de interacción entre el tipo de hospital y el estilo de liderazgo en enfermería real fue significativo sólo en el dominio de relación entre enfermero y doctor p = 0,001, como muestra la Figura 1.
Los puntajes en el dominio del B-NWI-R 'relación entre enfermero y doctor' relativos al estilo de liderazgo 9,1 fueron menores en las UCI de hospitales públicos.
Los puntajes en el B-NWI-R relativos al estilo de liderazgo 1,9 fueron menores en las UCI de hospitales privados.
Por consiguiente, la correlación más favorable entre el estilo de liderazgo en el cual el profesional está más involucrado 9,1 y el respeto mutuo entre enfermeros y doctores correspondió a las UCI de hospitales públicos.
Discusión
El interés en estudios que evaluaran el impacto del entorno laboral en los resultados de cuidado y tratamiento surgió en la década de 1980 cuando la Academia Americana de Enfermería llevó a cabo un estudio a nivel nacional para establecer cuáles eran las características del entorno laboral que favorecían la práctica profesional de la enfermería.
Los institutos conocidos como hospitalesimán compartían los siguientes rasgos: administración, práctica profesional y desarrollo profesional.
Estos atributos son evaluados por el NWI-R, que es la base del B-NWI-R y está ceñido al Nursing Professional Practice Model.
Éste último está definido como un sistema estructura, proceso y valores que provee apoyo a los enfermeros para controlar el cuidado otorgado a los pacientes y el ámbito bajo el cual el cuidado es otorgado.
Con base en esto, los resultados del presente estudio muestran que el entorno laboral en las UCI evaluadas es favorable para la práctica de enfermería diaria media = 1,95; IC 95%: 1,85-2,05, sin importar cuál hospital fue analizado.
Uno podría entonces inferir que el entorno laboral de las UCI es atractivo para los profesionales de enfermería.
Esta afirmación es corroborada por un estudio llevado a cabo en Corea del Sur el cual investigó las percepciones de los enfermeros con respecto a las condiciones laborales en el hospital y en la UCI simultáneamente usando subescalas del NWI-R.
La muestra incluyó 817 enfermeros de 39 UCI en 15 hospitales.
Con base en los resultados de un análisis de regresión múltiple, el entorno laboral en los hospitales evaluados fue clasificado como bueno, aceptable o malo de la siguiente forma: bueno, dos 13,4%; aceptable, 10 66,6%; y malo, tres 20%.
La evaluación correspondiente de las UCI fue la siguiente: buena, nueve 23,1%; aceptable, 24 61,5%; y mala, seis 15,4%.
El puntaje promedio de 17 UCI rurales en el estado de São Paulo SP, Brasil, en el B-NWI-R fue 2,13, lo cual es más alto que el puntaje encontrado en el presente estudio.
Esto quiere decir que se halló que el entorno laboral en las cuatro UCI investigadas era saludable.
Sin embargo, no se encontró una asociación significativa entre el puntaje promedio en el B-NWI-R y los estilos de liderazgo en enfermería reales p = 0,852.
Lo mismo se observó con los puntajes de las subescalas del B-NWI-R.
Dado esto, se encontró que el entorno laboral no influenció los estilos de liderazgo en enfermería en el presente estudio.
Sin embargo, sólo cuatro de los dominios del B-NWI-R estaban certificados para ser usados en Brasil.
Cuando sean certificados, los demás dominios podrían permitir una evaluación más amplia de las características del entorno laboral en comparación con los dominios disponibles actualmente.
Cuando las UCI en hospitales públicos y privados fueron analizadas por separado, no se encontró una diferencia en la relación entre el puntaje promedio del B-NWI-R y los estilos de liderazgo reales de los enfermeros p = 0,437.
Sólo el dominio de relación entre enfermero y doctor mostró un valor p = 0,001.
Debe mencionarse que las UCI en hospitales públicos mostraron la correlación más favorable entre los estilos de liderazgo en los cuales el profesional está más involucrado, 9,1, y el dominio de relación entre enfermero y doctor.
Este hallazgo nos lleva a reflexionar sobre cómo se llevan a cabo las relaciones profesionales, teniendo en cuenta que siendo hospitales universitarios, los hospitales públicos pueden haber sido más favorecidos.
Sin embargo, la experiencia en las UCI permite concluir que las interacciones interdisciplinarias sí ocurren y que son en general saludables, dada la severidad de los pacientes bajo atención del personal.
El liderazgo ha sido vinculado a múltiples variables, incluyendo la satisfacción del paciente.
Hay prueba sólida de una relación entre comportamientos de liderazgo positivos y mayor satisfacción del paciente y menores eventos adversos.
En un estudio, 29% de la satisfacción laboral, 22% del compromiso organizativo y 9% de la productividad se explicaron por el uso de comportamientos de liderazgo.
Estos hallazgos concuerdan con los resultados de tres estudios en los que las variables de interés eran satisfacción laboral, clima organizativo, y agotamiento.
Se halló que el liderazgo ejerció una influencia positiva y directa sobre aquellos indicadores.
Con base en esos resultados y en el hecho de que el entorno laboral podría atraer y retener profesionales de excelente calidad, de acuerdo con el Nursing Professional Practice Model, se estableció la hipótesis de que dichas características tan fuertes podrían influenciar los estilos del liderazgo en enfermería, dada la carencia de estudios en la literatura que buscan resolver este interrogante.
Los resultados del presente estudio muestran que el entorno laboral es similar en las cuatro UCI investigadas.
No se encuentra ninguna relación entre el entorno laboral y el liderazgo en enfermería en la población evaluada.
Estos hallazgos dan lugar a varias preguntas que podrían ser respondidas en estudios posteriores: ¿Son las UCI distintas a otras áreas hospitalarias?
¿Permitiría el uso del NWI-R entero, tras ser certificado para el contexto brasilero, una mejor evaluación de los entornos laborales y una subsiguiente replicación del método utilizado en el presente estudio?
¿Permitiría la introducción de UCI adicionales un análisis más comprensivo de este problema dentro del ámbito de cuidados intensivos?
Conclusión
El entorno laboral no estuvo relacionado con el liderazgo en enfermería real p = 0,825, y lo mismo se vio con las subescalas del B-NWI-R.
El carácter público o privado de los hospitales donde estaban localizadas las UCI evaluadas no se relacionó directamente con el liderazgo p = 0,437.
Solamente el dominio de relación entre enfermero y doctor sobresalió, p = 0,001.
El presente estudio presentó las siguientes limitaciones: el tamaño de la muestra y la facilidad de muestreo; aplicación de sólo cuatro de los dominios del B-NWI-R; pocos estudios que han usado el NWI-R en el ámbito de cuidados intensivos; y el hecho de que la infraestructura de liderazgo usó fechas de la década de 1990.
Con base en estos resultados, los administradores de enfermería podrían concluir que los enfermeros deben desarrollar aptitudes de liderazgo y que el entorno laboral no ejerce una influencia sobre la población estudiada.
Dado esto, los enfermeros requieren planes de desarrollo individuales que incorporen los tipos de conocimiento, aptitudes, actitudes, valores y productos finales necesarios para ejercer liderazgo.
Dentro de este contexto el rol de los Centros de Enseñanza de Enfermería también sobresale ya que éstos están encargados del entrenamiento y desarrollo de lideres aptos para trabajar en el ámbito de cuidados intensivos, usando los hallazgos del presente estudio.
Ya que el entorno laboral no se asoció con el liderazgo en enfermería en las UCI evaluadas, nuevos estudios científicos con muestras de mayor tamaño podrían llevarse acabo para confirmar este resultado y para identificar otras variables que puedan interferir con el liderazgo en enfermería dentro del ámbito de cuidados intensivos.
Introducción
Alteraciones en la frecuencia cardíaca, definidas como variabilidad de la frecuencia cardíaca VFC, son normales y esperadas e indican la habilidad del corazón para responder a los múltiples estímulos fisiológicos y ambientales, así como compensar desórdenes inducidos por enfermedades.
Se trata de una medida no invasiva que puede ser utilizada para identificar fenómenos relacionados con el sistema nervioso autónomo SNA.
Entre los métodos utilizados para análisis de la VFC, se encuentran los métodos geométricos - índice triangular RRtri, interpolación triangular de histograma de intervalos NN TINN y plot de Poincaré - los cuales convierten los intervalos RR en estándares geométricos y permiten analizar la VFC por medio de las propiedades geométricas o gráficas del estándar resultante.
El RRtri y el TINN son calculados a partir de la construcción de un histograma de densidad de los intervalos RR normales, que contienen en el eje x el largo de los intervalos RR, y en el eje y, la frecuencia con que ocurrieron.
La unión de los puntos de las columnas del histograma forma una figura semejante a un triángulo del cual son extraídos esos índices.
El plot de Poincaré es una representación gráfica bidimensional de la correlación entre intervalos RR consecutivos, en que cada intervalo es plotado contra el próximo intervalo y su análisis puede ser hecho de forma cualitativa, por medio de la evaluación de la figura formada por su atractor, la cual muestra el grado de complejidad de los intervalos RR, o cuantitativa, por el ajuste de una elipse a la figura formada por el plot, de donde se obtienen los índices: SD1, SD2 y la razón SD1/SD2.
Además de eso, el análisis del plot de Poincaré es considerado por algunos autores como basado en la dinámica no lineal.
El análisis de la VFC por métodos no lineales viene ganando creciente interés, pues existen evidencias de que los mecanismos envueltos en la regulación cardiovascular probablemente interactúen entre sí de modo no lineal.
Esos métodos describen las fluctuaciones complejas del ritmo y consiguen separar estructuras de comportamiento no lineal en las series temporales de latidos cardíacos más adecuadamente que los métodos lineales.
SE ha especulado que el análisis de VFC basado en métodos de la dinámica no lineal puede proveer valiosas informaciones para interpretaciones fisiológicas de la VFC y para evaluación del riesgo de muerte súbita, además de posibilitar mejor entendimiento de la naturaleza de sistemas dinámicos y complejos que ocurren en el cuerpo humano, tanto en la salud como en la enfermedad.
Estudios han demostrado que la obesidad produce alteraciones en la función del sistema nervioso autónomo en niños y adolescentes.
Tal condición de desequilibrio puede representar un factor negativo importante, ya que el funcionamiento autonómico controla parte de las funciones internas del cuerpo y, en ese sentido, merece atención.
Los trabajos referidos a obesidad en niños y el análisis del SNA, por medio de la evaluación de la VFC, han presentado resultados controvertidos.
Sekine et al, analizando índices de VFC en el dominio de la frecuencia, sugieren que tienen mayor actividad simpática y menor actividad parasimpática cuando es comparado con niños eutróficos, mientras que Nagai et al y Nagai y Moritani observaron actividades tanto simpática cuanto parasimpática disminuidas en niños obesos.
Ya Yakinci et al, utilizando tests autonómicos funcionales, observaron actividad simpática normal e hipo actividad parasimpática, y, más recientemente, Kaufman et al observaron aumento de la relación LF/HF y disminución del índice HF.
Pascoal et al constataron mayor tono cardíaco en la posición bípeda cuando son comparados niños obesos con niños eutróficos.
Esos trabajos evalúan la VFC utilizando métodos lineales, mientras, se destaca que, después de búsqueda sistemática en bases de datos pertinentes apuntando a la elaboración de este manuscrito, no fueron encontrados trabajos que utilicen métodos geométricos como forma de análisis.
Siendo así, con el propósito de acrecentar elementos relacionados al tema expuesto en la literatura, se pretende con este trabajo, investigar la modulación autonómica de niños obesos t eutróficos por medio de índices de VFC obtenidos a través de métodos geométricos.
Métodos
Para la realización de este trabajo, fueron analizados datos de 133 niños, independientemente de sexo, en una franja etaria entre 8 y 13 años.
Los niños fueron divididos en dos grupos según el estado nutricional: obesos y eutróficos.
La obesidad fue definida según los criterios establecidos para edad y sexo por Cole et al.
El grupo obeso fue constituido por 61 niños, 28 del sexo masculino 45,90% y 33 del sexo femenino 54,10%, mientras que el grupo eutrófico fue formado por 72 niños 35 del sexo masculino [48,60%] y 37 del sexo femenino [51,40%].
Las características de estos niños edad, peso, altura e índice de masa corpórea pueden ser vistos en la Tabla 1.
No fueron incluidos en este estudio, niños con relato de por lo menos una de las siguientes características: uso de medicamentos que influyesen en la actividad autonómica del corazón, como por ejemplo, propranolol y atropina, infecciones, enfermedades metabólicas o del sistema cardiorrespiratorio conocidas.
Los voluntarios y sus responsables fueron debidamente informados sobre los procedimientos y objetivos de este estudio, y después de concordar, el responsable firmó un término de consentimiento libre y aclarado.
Todos los procedimientos utilizados fueron aprobados por el Comité de Ética en Investigación de la Facultad de Ciencias y Tecnología - FCT/UNESP Proc. nº 187/2007.
Antes del comienzo del procedimiento experimental, los niños fueron identificados recogiendo las siguientes informaciones: edad, sexo, peso, altura e índice de masa corporal.
Las medidas antropométricas fueron obtenidas de acuerdo con las recomendaciones descriptas por Lohman et al.
El peso fue medido en una balanza digital Filizzola PL 150, Filizzola Ltda., Brasil con precisión de 0,1 kg, con los niños usando ropas livianas y sin zapatos.
La altura fue medida usando un estadiómetro con precisión de 0,1 cm y 2 metros de largo.
El IMC fue calculado usando la siguiente fórmula: peso kg/altura m.
La recolección de datos fue realizada en una sala con temperatura entre 21ºC y 23º C y humedad entre 40 y 60%.
Después de la evaluación inicial, fueron explicados todos los procedimientos necesarios para la realización de la recolección de datos, que fue realizada de forma individual.
Los niños fueron orientados a mantenerse en reposo, evitando conversar durante la recolección.
Después de tales procedimientos, fue colocada en el tórax de los niños, al nivel del tercio distal del esternón, la cinta de captación y, en su muñeca, el receptor de frecuencia cardíaca Polar S810i Polar Electro, Finlandia, equipamiento previamente validado para captación de la frecuencia cardíaca latido-a-latido y la utilización de sus datos para análisis de la VFC en niños y adultos.
Después de la colocación de la cinta y del monitor, los niños fueron colocados en decúbito dorsal en una colchoneta y permanecieron en reposo y con respiración espontánea 20 minutos.
Después de ese período de recolección, los niños fueron liberados.
Para análisis de la VFC, el estándar de su comportamiento fue registrado latido-a-latido, durante todo el protocolo experimental, con una tasa de muestreo de 1.000 Hz.
Para análisis de los datos, fueron utilizados 1.000 intervalos RR consecutivos, después de haber sido hecho un filtrado digital, complementado por manual, para eliminación de latidos ectópicos prematuros y artefactos, y solamente series con más de 95,0% de latidos sinusales fueron incluidas en el estudio.
Análisis de los índices de variabilidad de la frecuencia cardíaca
El análisis de la VFC fue realizado por medio de los métodos geométricos: RRtri, TINN y plot de Poincaré SD1, SD2, relación SD1/SD2.
El RRtri fue calculado a partir de la construcción de un histograma de densidad de los intervalos RR, el cual contiene en el eje horizontal todos los posibles valores de los intervalos RR medidos, en una escala discreta con cajas de 7,8125 ms 1/128 segundos y, en el eje vertical, la frecuencia con que ocurrió cada uno de ellos.
La unión de los puntos de las columnas del histograma forma una figura semejante a un triángulo.
El RRtri fue obtenido dividiendo el número total de intervalos RR utilizados para la construcción del histograma por la frecuencia modal de los mismos valor del intervalo RR que más apareció en la serie RR.
El TINN consiste en la medida de la base de un triángulo, siendo utilizado el método de la diferencia de los mínimos cuadrados para la determinación del triángulo.
El RRtri y el TINN expresan la variabilidad global de los intervalos RR.
El plot de Poincaré es un mapa de puntos en coordenadas cartesianas, construido a partir de los valores de los intervalos RR obtenidos, donde cada punto es representado en el eje x horizontal/abcisa por el intervalo RR normal precedente y, en el eje y vertical/ordenada, por el intervalo RR siguiente.
Para análisis cuantitativo del plot, fue ajustada una elipse a los puntos del gráfico, con centro determinado por la media de los intervalos RR, y fueron calculados los índices SD1, que mide el desvío-estándar de las distancias de los puntos a la diagonal y = x, y SD2 que mide el desvío-estándar de las distancias de los puntos a la recta y = -x + RRm, donde RRm es la media de los intervalos RR.
El SD1 es un índice de registro instantáneo de la variabilidad latido-a-latido y representa la actividad parasimpática, mientras que el índice SD2 representa la VFC, en registros de larga duración, y refleja la variabilidad global.
La relación de ambos SD1/SD2 muestra la razón entre las variaciones corta y larga de los intervalos RR.
El análisis cualitativo del plot fue hecho por medio del análisis de las figuras formadas por su atractor, las cuales fueron descriptas por Tulppo et al en:
Figura en la cual un aumento en la dispersión de los intervalos RR es observado con aumento en los intervalos, característica de un plot normal.
Figura con pequeña dispersión global latido-a-latido y sin aumento de la dispersión de los intervalos RR, a largo plazo.
El software HRV analysis - Versión 2.0 fue utilizado para el cálculo de esos índices.
Tratamiento estadístico
Para comparación de los grupos, inicialmente fue determinada la normalidad de los datos por medio del test Shapiro-Wilks.
Cuando la distribución normal fue aceptada, el test t de Student para datos no apareados fue aplicado edad, altura, TINN, SD1, SD2 y relación SD1/SD2 y en las situaciones donde la distribución normal no fue aceptada, fue aplicado el test de Mann-Whitney peso, IMC, RRTri.
Diferencias en esos tests fueron consideradas estadísticamente significativas cuando el valor de "P" fue menor o igual a 0,05.
Resultados
La Tabla 2 muestra los valores obtenidos para los índices RRtri, TINN, SD1, SD2 y relación SD1/SD2 de los grupos obeso y eutrófico.
Se observan valores significativamente menores para el grupo obeso en comparación al grupo eutrófico, excepto para la relación SD1/SD2 que no presentó diferencia estadísticamente significativa entre los grupos.
Las Figuras 1 y 2 muestran ejemplos estándares del plot de Poincaré para niños obesos y controles.
Los resultados obtenidos por medio de los índices de VFC, en el presente estudio, mostraron que en los niños obesos analizados ocurrieron reducciones de los índices geométricos, sugiriendo que, en estos niños, la variabilidad de la frecuencia cardíaca está reducida.
El índice SD1, que representa el eje transverso del plot de Poincaré, muestra el desvío-estándar de la variabilidad instantánea de la frecuencia cardíaca latido-a-latido e indica la influencia parasimpática sobre el nódulo sinoatrial.
Los menores valores del índice SD1 en niños obesos sugieren que, en estos niños, la actividad parasimpática está reducida.
Actividad parasimpática disminuida en niños obesos fue también relatada por otros autores.
Tal reducción está asociada al aumento del riesgo para morbilidad y mortalidad por todas las causas y al desarrollo de varios factores de riesgo.
Martini et al observaron que niños obesos tienen mayores valores de presión arterial, de glucosa sanguínea, de insulina y de niveles de triglicéridos, y menores valores de lipoproteína de alta densidad HDL, cuando es comparada con niños no obesos.
Paschoal et al también relataron menores valores de HDL y aumento de triglicéridos en niños obesos.
La presencia de tales características en niños portadores de obesidad puede estar asociada a alteraciones en la actividad del SNA según afirma Sekine et al.
Los índices SD2, TINN y RRtri también presentaron reducción en los niños obesos en comparación con los niños del grupo eutrófico.
Esos índices expresan la variabilidad global de los intervalos RR, lo que sugiere que niños obesos presentan reducción de la variabilidad global de la frecuencia cardíaca.
Sekine et al y Martini et al, evaluando la variabilidad global en niños obesos por medio del índice SDNN desvío-estándar de los intervalos RR, no encontraron diferencias estadísticamente significativas en este índice, con todo los valores se presentaron menores en estos niños, en comparación con los no obesos.
Reducción significativa de ese índice fue relatada por Rabbia et al en adolescentes obesos edad de 13,9 ± 1,7 años.
Fue descripta en la literatura una reducción en la actividad simpática en niños obesos.
Este sistema participa del control del metabolismo de la glucosa y de la grasa y menor actividad simpática fue asociada a menor gasto energético y, consecuentemente, un balance energético positivo y aumento de peso.
En cuanto a la relación SD1/SD2, los análisis mostraron que no ocurrieron diferencias significativas de ese índice cuando fue comparado el grupo obeso con el grupo eutrófico, lo que puede ser justificado por la reducción observada tanto en el índice SD1 como en el SD2, en niños obesos.
El análisis visual del plot de Poincaré mostró en los niños eutróficos una mayor dispersión latido-a-latido de los intervalos RR, así como mayor dispersión de los intervalos RR a largo plazo, en comparación con los niños obesos, indicando que estos niños poseen mayor VFC.
En individuos saludables, en reposo, los intervalos entre los latidos cardíacos son bastante irregulares, sobre todo por el predominio vagal en la modulación cardíaca, haciendo que se visualice, en el plot de Poincaré, una nube de puntos con la forma aproximada de una elipse, lo que puede ser observado en los niños eutróficos.
A diferencia de lo que fue observado en los niños eutróficos, los análisis de las figuras del plot de los niños obesos mostraron menor dispersión de los intervalos RR, tanto latido-a-latido como a largo plazo, indicando menor VFC.
En resumen, los resultados de este trabajo sugieren que niños obesos presentan disfunciones autonómicas, caracterizadas por reducciones en la actividad parasimpática y de la variabilidad global.
Tales hallazgos, asociados a los graves problemas que pueden ser producidos por la obesidad, refuerzan la necesidad de tratamiento de la obesidad infantil y, en este sentido, la actividad física y una dieta hipocalórica, fundamentadas en conductas apropiadas, pueden ser herramientas eficientes para revertir las alteraciones fisiológicas provocadas por la obesidad.
Esos procedimientos, además de reducir el peso corporal, llevan a la disminución de la actividad simpática y de la presión arterial, mejoran la sensibilidad a la insulina, disminuyen las concentraciones plasmáticas de triglicéridos y aumentan las de HDL-colesterol, aspectos que pueden ser benéficos para aliviar o eliminar los riesgos producidos por la obesidad.
Conclusiones
Los resultados sugieren que niños obesos presentan modificaciones en el sistema nervioso autónomo, caracterizadas por reducciones en la actividad parasimpática y en la variabilidad global, lo que demuestra la necesidad de atención precoz a estos niños, para evitar complicaciones futuras.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Vinculación Académica
No hay vinculación de este estudio con programas de post-grado.
Se trata de una investigación de naturaleza cualitativa, con delineamiento de serie de casos, realizada en el período de abril a junio de 2.010.
El estudio de serie de casos consiste en la descripción de un grupo de diez o más individuos con una enfermedad o problema en particular, siendo común un análisis retrospectivo de la vida de los individuos.
Los casos investigados fueron originados en la Unidad de Emergencia Psiquiátrica del Hospital Municipal de Maringá HMM, que es una institución de carácter público, caracterizado como hospital general de media complejidad, y de referencia en la atención a las emergencias e internaciones psiquiátricas de los 67 municipios que componen tres regionales de salud RS del estado de Paraná  11ª RS Campo Mourao, 13ª RS Cianorte y 15ª RS Maringá.
Para selección de los participantes, se recurrió a la consulta del "mapa" de pacientes internados, con posterior levantamiento de las fichas de los casos seleccionados para el establecimiento de los motivos que llevaron a los usuarios a ser atendidos en la Unidad de Emergencia Psiquiátrica.
La composición de los casos estudiados fue realizada a partir de la valorización de criterios de evaluación cualitativa, denominada muestra intencional.
Fueron entrevistados todos los usuarios de crack que se encontraban internados en la Unidad en los días de la recolección de los dados, después de cumplir los siguientes criterios de inclusión/exclusión: edad igual o superior a 18 años y estar en condiciones clínicas y mentales favorables, según la evaluación del equipo de salud de la Unidad para responder al instrumento de recolección de datos.
Fueron entrevistados 12 usuarios, de ambos sexos, sin embargo, dos fueron excluidos de la investigación  uno por ser menor de edad y el otro por negar el uso de crack, quedando, así, la muestra constituida por diez usuarios.
Inicialmente, fue observado gran recelo por parte de los usuarios en participar de una investigación sobre el uso de drogas, principalmente en relación al uso de crack.
Delante de esa constatación, hubo mayor necesidad de ofrecer esclarecimientos en cuanto a los objetivos de la investigación, aprovechando el momento para estrechar el vínculo entre el investigador y el entrevistado.
Después esta aproximación inicial y el esclarecimiento de eventuales dudas sobre el estudio y, en especial de la confidencialidad de las informaciones ofrecidas, los individuos aceptaron participar del mismo.
Las entrevistas fueron realizadas individualmente en un local reservado en la propia Unidad y tuvieron duración promedio de 1 hora.
En todas ellas hubo la participación de dos investigadores  uno responsable por su conducción y el otro por su registro.
Dada la especificidad de la población estudiada, las entrevistas no fueron grabadas, sin embargo las declaraciones emitidas fueron registradas integralmente en el guión de la entrevista.
Vale destacar que después del término de cada entrevista, los registros fueron leídos para los entrevistados, de modo que ellos pudieron confirmar, completar o mismo cambiar lo que habían relatado inicialmente.
El guión de la entrevista, elaborado por los propios investigadores, con cuestiones semiestructuradas, fue constituido de dos partes: una destinada a la identificación de los entrevistados en relación a datos socioeconómicos y demográficos, y referentes al uso de crack y otras drogas; y la segunda constituida de preguntas abiertas que buscaron investigar aspectos del ambiente y vínculo familiar.
Para el análisis del material recolectado fue utilizada la técnica de análisis de contenido, en la modalidad de análisis temático.
El análisis temático consiste en descubrir los núcleos de sentido que componen una comunicación cuya presencia o frecuencia signifique alguna cosa para el objetivo analítico deseado, y que operacionalmente abarque las fases de pre análisis, exploración del material y tratamiento de los resultados obtenidos e interpretación.
Para esto, los registros de las entrevistas fueron leídos exhaustivamente, seguido por la organización de los datos en dos categorías.
La realización de este estudio fue autorizada por la Secretaría Municipal de Salud de Maringá, y aprobada por el Comité Permanente de Ética en Investigaciones con Seres Humanos de la Universidad Estatal de Maringá Parecer nº 291/10.
Todas las directrices y normas reguladoras de la Resolución nº 196/96 del Consejo Nacional de Salud fueron cumplidas, inclusive la firma del Término de Consentimiento Libre e Informado en dos vías.
Para garantizar el anonimato, los usuarios fueron identificados con la letra 'E' seguida de algoritmos arábigos, conforme la secuencia de realización de las entrevistas.
Los usuarios de crack investigados eran en su mayoría del sexo masculino, con edad que varió de 20 a 49 años, pero con mayor ocurrencia en el intervalo de 20 a 27 años.
La evasión de los estudios fue observada en todos los casos, siendo que casi la totalidad tenía como máximo la Enseñanza Media incompleta, y apenas un entrevistado poseía la Enseñanza Superior incompleta Figura 1.
Ninguno de los usuarios poseía en el momento de la entrevista relación estable con un compañero, y buena parte era separada y tenía hijos.
En relación a la ocupación, solamente un usuario poseía vínculo de empleo formal y tres se encontraban en situación de vivir en la calle.
El tiempo de uso del crack varió de 2 a 17 años, pero la mayoría lo usaba hace menos de ocho años.
El uso diario fue el más relatado, inclusive con la presencia del uso compulsivo en algunos de esos usuarios, caracterizado por "lo que tuviese".
La mayoría de los usuarios inició el uso de drogas con alcohol y/o tabaco, y todos relataron el crack como la última droga de uso.
La edad de inicio del uso de drogas lícitas o ilícitas varió de 11 a 17 años, pero el inicio a los 15 años de edad fue frecuentemente evidenciado entre los usuarios.
El envolvimiento en actividades ilícitas para adquirir el crack también fue verbalizado por los entrevistados, así como la venta de algún objeto propio y/o familiar.
Los motivos que llevaron a los usuarios a ser atendidos en la emergencia psiquiátrica fueron: búsqueda espontánea del servicio para tratamiento de la dependencia causada por el uso del crack E1, E2, E8 y E10; historia de agresividad con la familia E3 y E5; transferencia de la emergencia del HMM después del tratamiento clínico E6 y E7; y, la presencia de señales y síntomas de trastorno mental en el momento de la atención E4 y E9.
La partir de la lectura exhaustiva de los registros, los datos fueron agrupados en dos categorías temáticas: el vínculo familiar como elemento facilitador del uso de crack y otras drogas, y el vínculo familiar fragmentado de usuarios de crack, las que son presentadas a seguir.
El vínculo familiar como elemento facilitador del uso de crack y otras drogas
En esta categoría, fue posible identificar la presencia de algunas características relacionadas a los vínculos familiares considerados favorables para el inicio y continuidad del uso de drogas.
El uso de drogas lícitas y/o ilícitas por uno o más miembros de la familia fue relatado por los usuarios de crack, así como indicios de una cultura familiar, implícita, del uso de drogas, diseminada entre la familia nuclear y asociada a la ocurrencia de violencias y rupturas sociales.
Mi familia era grande, tengo seis hermanos, uno ya murió, nosotros peleábamos, se discutía, pero no por el uso de las drogas, ellos bebían E5, Mi hermana usaba escondida solvente y cola, ahora ya está casada, no sé si usa más E2, [...] mi hermana fumaba mariguana E1, Todos fumaban y bebían E8.
En relación a la presencia de violencia intrafamiliar, caracterizada por los entrevistados como peleas y discusiones, buena parte de los usuarios verbalizó actitudes represivas de la familia frente al uso de crack, como encarcelamiento domiciliar y denuncia a la policía.
Llamó la atención la declaración de una de las usuarias, que relató un tipo específico de violencia intrafamiliar; el abuso sexual infantil practicado por parientes próximos, dentro del propio hogar. [..]
Sólo me quedaba en casa cuando mi madre estaba, para no ser violentada por mi hermano E10.
Entre los usuarios que eran separados, la ocurrencia de conflictos relacionales con el cónyuge por el uso de crack, caracterizado por desentendimientos y peleas y, constantes cobranzas para cesar el uso de la droga, fue frecuentemente evidenciado.
Algunos de esos usuarios apuntaron el fin de la relación como consecuencia del crack.
Ella esposa peleaba, yo me quedaba hasta tarde en la calle, gastaba todo el dinero del salario [...] no aguantó más y salió de casa E4, Antes ya tenía peleas porque yo bebía, después con el crack empeoró E7, Ella hablaba para parar E8, A veces él esposo me dejaba embriagada, drogada, para salir de casa, yo me quedaba con los hijos E10.
El vínculo familiar fragmentado de usuarios de crack
En cuanto a la interacción de los usuarios de crack con las familias, pocos viven todavía con los padres, siendo que el casamiento fue el motivo más relatado para la salida del hogar de los padres, ocurriendo principalmente en la adolescencia.
Sin embargo, una de las usuarias relató el embarazo, y la otra, el abuso sexual como factores desencadenantes para la salida del ambiente familiar.
Sobre la relación actual de los usuarios con los padres, algunos informaron que no mantienen más contacto con los mismos, y buena parte relató mantener buena relación, sin embargo, en la consulta a las fichas hospitalarias, constatamos que para algunos de ellos la internación ocurrió en consecuencia de la agresividad de los mismos con la familia.
Entre los usuarios que afirmaron buena relación con los padres, fueron identificadas declaraciones que llevan a sentimientos de afecto y apoyo de la familia en relación al problema de las drogas, divergiendo del motivo de la internación, por ejemplo: [...] gracias a Dios ellos padres me apoyan para dejar el crack E3, No tengo conflictos familiares, yo desencadeno el conflicto por el uso de las drogas E9, Trató de ayudar la familia, pero quien tienen que ayudarse soy yo E3, Tengo buena relación, todos son amables conmigo, dan apoyo para largar la droga E9.
De los usuarios que eran separados, muchos ya usaban crack antes mismo de la unión conyugal.
Dos usuarias relataron que consumían crack y otras drogas con los cónyuges dentro del ambiente familiar, siendo que estas poseían hijos.
Él cónyuge vendía piedras crack y juntos nos divertíamos E10, Yo, él cónyuge y el hermano de él fumabamos todos juntos E2.
En lo que se refiere a la relación actual de los usuarios con los cónyuges y los hijos, se evidenció el rompimiento de los vínculos relacionales con los cónyuges, ya que ningún usuario relató mantener contacto con los ex-compañeros.
En un usuario, la separación era reciente, habiendo ocurrido hace cerca de dos meses antes de la entrevista.
Se observó, también, poco contacto de los usuarios con los hijos, siendo que la mayoría de ellos visitaba a los hijos como máximo una vez por semana.
Apenas una usuaria vivía con el hijo, siendo que ésta tenía diagnóstico médico de esquizofrenia.
Discusión
El perfil del usuario de crack, evidenciado en este estudio, es semejante al descrito en la literatura.
La descripción del perfil del usuario de crack brasileño es de hombre joven, de baja escolaridad y sin vínculos de empleos formales.
La presencia de usuarios jóvenes o en el inicio de la fase adulta es una característica frecuente del fenómeno del crack, presentando un uso más asociado a procesos disruptivos en relación a la vida social.
La baja escolaridad implica, entre otros aspectos, en menor inserción en el mercado formal, menor disponibilidad financiera y, consecuentemente, mayor vulnerabilidad social.
A pesar de la introducción del crack ser relativamente reciente en el escenario brasileño, se observó que algunos entrevistados iniciaron su uso pocos años después de los primeros registros de su ocurrencia en nuestro medio, demostrando rápida agregación y diseminación de la droga en nuestro país.
Sumado a eso, en el período de 2.001 a 2.005, se observó el aumento del "uso en la vida" de crack por la población general, corroborando esta afirmativa.
La cultura del uso de crack ha sufrido cambios en cuanto al patrón de uso, y a pesar de que la mayoría de los usuarios lo haga de forma compulsiva, se observó en algunos casos de este estudio la existencia de uso controlado, que merece ser mejor detallado, principalmente en cuanto a las estrategias adoptadas para su alcance.
Sin embargo, vale destacar que la sensación de urgencia por consumo de crack puede incentivar al usuario a la realización de actividades ilícitas, intensificando el proceso de marginalización social y los riesgos de su libertad e integridad física, psíquica y moral.
Conocer la secuencia de etapas de uso de drogas dentro de una población, y los factores que en ella actúan, podría ser una herramienta eficaz, no sólo para el entendimiento de ese fenómeno, pero, sobre todo, para detener la exposición, cada vez mayor, al riesgo proporcionado por una progresión de drogas.
El inicio del uso de drogas con substancias lícitas relatado por los usuarios es semejante a los resultados encontrados en un estudio cuyo objetivo fue identificar, entre usuarios de crack, la progresión en el uso de drogas y sus factores interferentes.
Fueron encontradas dos fases distintas de uso de drogas.
La primera, con drogas lícitas, siendo el cigarro y el alcohol las más citadas, y la segunda con el uso de drogas ilícitas.
En estos casos, parientes y amigos de los entrevistados fueron los incentivadores del consumo, y el motivo alegado para el uso de esas sustancias fue la necesidad de obtener autoconfianza.
También, de acuerdo con este estudio, la edad precoz del consumo y el uso pesado de una o más drogas fueron determinantes para el inicio de una escalada de drogas ilícitas.
En relación a la realización de la práctica de actividades ilícitas para adquirir crack, relatados por los entrevistados, se puede decir que esta situación también es frecuentemente evidenciada en el contexto social de los usuarios.
En función de la sensación de urgencia por la droga y ante la falta de condiciones financieras para adquirirla, el usuario se ve "forzado" a participar de actividades ilícitas, como tráfico de drogas, robos, asaltos, entre otros.
En un estudio desarrollado con usuarios de crack internados en el Hospital Psiquiátrico Sao Pedro de Porto Alegre-RS, se verificó que la presencia de antecedentes criminales fue observada en 40% de la muestra, siendo que esta variable estaba relacionada con más ansiedad, depresión y dependencia.
Llama la atención la búsqueda espontánea de usuarios para tratamiento de dependencia química, principalmente por el hecho de que el crack es considerado una droga con alto poder de dependencia, con consecuencias negativas en el ámbito individual y colectivo.
Sin embargo, fue posible percibir en algunos individuos que la búsqueda por atención surgió como un medio de "aliviar" los largos períodos de uso de la droga en la calle, sin la evidencia real de una motivación para la cesación del uso de crack.
Considerando el papel de la familia y del vínculo familiar en la resistencia de los individuos a las adversidades, se verificó que el grupo estudiado presentaba varios eventos desfavorables, que pueden haber actuado como factor inductor en el inicio del uso de drogas: enfermedades en la familia, principalmente uso de alcohol y drogas; peleas y separación de los cónyuges; violencia intrafamiliar física y psicológica; y rupturas de los vínculos relacionales con la familia y con el medio social.
La institución familiar es considerada uno de los eslabones más fuertes en la cadena multifacética que puede llevar al uso de alcohol y drogas, además de también actuar como importante factor de protección.
Esto se justifica por el hecho de que el consumo de sustancias psicoactivas es aprendido, predominantemente, a partir de las interacciones establecidas entre los individuos y sus fuentes primarias de socialización, que en el occidente son la familia, la escuela y el grupo de amigos.
El resultado de esta constante interacción es el establecimiento de un vínculo que posibilita la comunicación de un conjunto de normas.
Es fundamental en el desarrollo de los individuos la forma como él es criado por la familia, estando bajo la responsabilidad de los padres, principalmente, la protección contra los factores de riesgo relacionados a las drogas.
La configuración de un ambiente favorable a la adopción del consumo de sustancias psicoactivas es influenciada por una serie de factores, siendo la familia uno de los más importantes.
La falta de soporte parental, el uso de drogas por los propios padres, actitudes permisivas de los padres delante del consumo e incapacidad de los padres de controlar los hijos son factores que predisponen a iniciar o continuar el uso de drogas.
En relación a la ausencia de relación con los padres, la situación se complica con el avance de la dependencia química generada por el uso de crack, en que la ruptura del carácter lleva al usuario a utilizar maniobras ilícitas con la familia: la mentira recurrente, los robos practicados dentro de casa, y la violencia, son relatos comunes entre los dependientes.
Con eso, ocurre la pérdida de la referencia con la familia, el trabajo y la escuela; situación verificada en la mayoría de los casos estudiados.
Vale resaltar, también, la diversidad de configuraciones sociales expresadas por la dependencia del uso de crack.
En algunos casos, ya es posible encontrar usuarios con más de cinco años de consumo, con patrón de uso asociado a otras drogas en que la marginalidad no es común.
En estos casos, estos individuos han conseguido mantener el vínculo de empleo y el familiar.
Sobre el dominio familiar y su influencia en la utilización de sustancias psicoactivas inclusive en la adolescencia, se destaca como factores de protección contra el uso de drogas el establecimiento de fuertes vínculos entre padres e hijos, la creación de reglas y la imposición de límites claros y coherentes, además de la monito­rización, supervisión y apoyo a los jóvenes en sus decisiones y actitudes, adoptando principalmente el diálogo como práctica común en la rutina familiar.
Se evidenció, en este estudio, la importancia de la participación de la familia en el comportamiento de los individuos en relación al uso de drogas.
Entretanto, esa importancia es resultado de las relaciones y de los vínculos establecidos con las familias, a lo largo del proceso de crecimiento y de la madurez emocional de esos individuos.
El uso de drogas por los padres y otros familiares es ciertamente una de las grandes influencias para que los adolescentes se tornen dependientes de drogas.
La trasmisión intergeneracional de pautas de comportamiento es frecuente en la literatura científica; padres que hacen uso de alguna droga sirven de modelo para los hijos en la experimentación y continuidad del uso de alcohol y otras drogas.
A partir de esta visión, podemos entender mejor algunos fenómenos como, por ejemplo, cuándo en una misma familia, compuesta de padre, madre e hijos, solamente uno de esos hijos se torna dependiente de drogas.
Sin embargo, hay que apuntar que en algunos casos, el evento "drogas" puede interferir, influenciar o se localizar en el proceso de singularizaran de los individuos, haciendo que cada un adopte comportamientos diferenciados con relación a un evento, aparentemente semejante.
La violencia intrafamiliar, evidenciada en los casos estudiados, es definida como "[...] toda acción o omisión que perjudique el bienestar, la integridad física, psicológica o la libertad y el derecho al pleno desarrollo de otro miembro de la familia.
Puede ser cometida dentro o fuera de casa por algún miembro de la familia, incluyendo personas que pasan a asumir función parental, mismo que sin lazos de consanguineidad, y en relación de poder a la otra".
El abuso sexual infantil, relatado por una usuaria, es un problema que envuelve cuestiones legales de protección al niño y punición del agresor, y también terapéuticas de atención a la salud física y mental del niño, teniendo en vista las consecuencias psicológicas provenientes de la situación de abuso.
Estas consecuencias están directamente relacionadas a factores como: edad del niño y duración del abuso; condiciones en que ocurre, conteniendo violencia o amenazas; grado de relación con el abusador; y ausencia de figuras parentales protectoras.
Esos factores pueden estar asociados, también, a desvíos de comportamiento en la fase adulta de la vida e iniciación en el uso de drogas.
Conclusión
Se evidenciaron, en los casos investigados: pérdida de los vínculos relacionales con la familia y el medio social, presencia de uso de drogas, y violencia en el ambiente familiar.
Es importante, entonces, la realización de investigaciones para el avance de los conocimientos y prácticas relacionadas al uso de crack, objetivando establecer alianzas con las familias, de modo a conocer las tradiciones, los valores y las costumbres, ya que las familias poseen papel fundamental en la prevención y en el tratamiento del uso de drogas.
Es importante considerar, también, que muchos usuarios no tienen más o nunca tuvieron referencia familiar mínimamente organizada.
En esos casos, es imprescindible la actuación de los profesionales de la salud, principalmente aquellos que actúan en el ámbito de la atención primaria, en el sentido de identificar a esos usuarios y encaminarlos para tratamiento de salud adecuado.
A pesar de que temas de esta naturaleza son transversales a cualquier categoría de profesionales, los del área de la Salud y mismo de Ciencias Humanas, podrían apropiarse de esta discusión, ya que existe la necesidad urgente de articular esta temática con el cuidado de Enfermería, que, como una profesión que tiene en la acción educativa uno de sus principales ejes orientadores, contribuye para la identificación y realización de acciones de prevención, especialmente los profesionales que actúan en el programa Estrategia Salud de la Familia, por la mayor proximidad con las familias.
Por último, la ausencia de soporte social  aquí entendido como empleo, estabilidad del núcleo familiar y disponibilidad de red de tratamiento adecuado  y la deficiencia en el acceso y vínculo a los servicios de salud primarios, poco accesibles a aquellas personas que más necesitan, ha agravado la situación del uso de crack en la actualidad.
El Sistema Único de Salud se ha encontrado que el aumento del número de usuarios que procuran tratamiento, exige una red estructurada de atención psiquiátrica con garantía de continuidad de la asistencia, siempre que necesario.
La redefinición del modelo de atención a la salud mental, en los países, ha sido un avance, en el sentido de evitar que los enfermos fuesen excluidos de la sociedad.
Sin embargo, Brasil todavía no ha sido capaz de crear servicios substitutos adecuados y en cuantidad compatible con la demanda.
Disponer de agua de abastecimiento público fluorificada y conseguir acceso a dentistas contribuyen a disminuir el número de dientes atacados por carie, mejorando la salud bucal.
Esta es la principal conclusión a la que llegaron los investigadores José Leopoldo Ferreira Antunes y Paulo Capel Narvai, de la Universidade de Sao Paulo USP, al analizar datos oficiales brasileros sobre salud y saneamiento.
Observaron que la prevalencia de carie registra valores muy diferentes en las grandes regiones del Brasil, y que esa diferencia tiene relación con los porcentajes de personas con acceso al agua y a los servicios públicos del SUS.
Señalaron que, a pesar de que la fluorificación de las aguas de abastecimiento público sea obligatoria desde 1974, por ley en todo Brasil, esa medida ha sido realizada más rápidamente en las regiones más desarrolladas; lo que contribuye a aumentar las desigualdades entre ellas.
Apenas 7% de las ciudades de la región Norte y 16% del Noreste cuentan con ese beneficio, que llega a 70% de las ciudades del Sureste y del Sur.
Los autores destacan también, el importante papel desempeñado por los servicios públicos de salud bucal, que registraron una expresiva expansión posterior a la creación del SUS en 1988, contribuyendo a atenuar las desigualdades, una vez que 60% de los dentistas en el Noreste, y 45% en el Norte, tienen vínculo con el SUS, lo que facilita el acceso de la población a los cuidados que esos profesionales proporcionan, pues los servicios son gratuitos.
Para disminuir las desigualdades en salud bucal, entre las grandes regiones del País, los investigadores de la USP recomiendan aumentar el acceso de la población brasilera a los cuidados odontológicos, principalmente en las acciones preventivas y de atención primaria, y adoptar estrategias de focalización para expandir la fluorificación del agua en las áreas y ciudades en que, por presentar peores condiciones socioeconómicas, esa medida tendrá impacto preventivo aún mayor.
El caso hace referencia a un hombre de 37 años, con dolor torácico intenso de reciente inicio, asociado a náusea y sudoresis profusa.
Presentaba como factores de riesgo cardiovascular, hipertensión arterial sistémica, tabaquismo y obesidad.
La evaluación del paciente por parte del equipo médico, incluso con la realización de exámenes complementarios y de la cineangiocoronariografía, descartó isquemia miocárdica, enfermedad epidemiológicamente más prevalente.
Entre los posibles diagnósticos diferenciales de dolor torácico en ese paciente se destacan, la pericarditis y la disección de la aorta, que se comentarán a continuación.
La pericarditis aguda es una hipótesis posible para este caso por la edad del paciente, por las características clínicas de su dolor, por el resultado elevado de las pruebas de actividad inflamatoria y leucocitosis, y por el hallazgo ecocardiográfico de derrame pericárdico.
En ese momento se instauró el tratamiento para la mencionada enfermedad ibuprofeno y prednisona, y se le dio el alta hospitalaria.
El pericardio es un saco fibroelástico que está compuesto por dos capas visceral y parietal, separados por el espacio pericárdico, que se rellena con 15 a 50 ml de plasma ultrafiltrado, y que envuelve la mayor parte del corazón.
Pese a que algunos pacientes sometidos a la pericardiectomía no presenten daños evidentes, las funciones de ese tejido están muy bien determinadas.
El pericardio mantiene la posición del corazón relativamente fija al mediastino, independientemente del movimiento torácico o de la respiración.
Protege contra las infecciones y su inervación participa en reflejos importantes, como también en la transmisión del dolor.
Su función restrictiva del volumen cardíaco es importante y debe ser entendida para la evaluación de las principales enfermedades que lo acometen.
A causa de las propiedades de su tejido, pequeñas fuerzas pueden generar grandes variaciones de distensión y después que se alcanza un cierto umbral, el pericardio se hace tenso y pierde elasticidad.
A partir de ese punto, pequeñas variaciones del volumen en el líquido pericárdico pueden causar grandes elevaciones de presión, que pasa a ser transmitida hacia las cámaras del corazón, causando daños a su hemodinámica.
Los daños son más representativos en las cámaras derechas, que tienen una menor tolerancia a sobrecargas de presión.
Igualmente, la retirada de pequeños volúmenes de líquido de la cavidad pericárdica conlleva a una importante mejoría de la función cardíaca.
Otra importante propiedad del pericardio es la capacidad de adaptación para soportar aumentos crónicos y significativos en los volúmenes cardíacos, como también del líquido pericárdico.
Las principales manifestaciones de las molestias pericárdicas son el derrame pericárdico y la pericarditis, que son fenómenos distintos.
La pericarditis se manifiesta clínicamente por la variedad de señales y de síntomas, y se le llama aguda cuando su duración se extiende hasta dos semanas.
Su incidencia es poco conocida y se cree que ocurra en un 0,1% de los pacientes ingresados, en un 5% de los pacientes en las unidades de emergencia excluyéndose los casos de infarto agudo del miocardio, y en 1% en las necropsias.
El pericardio puede ser acometido en diversas enfermedades sistémicas, como también ser el foco primario del acometimiento.
Las diferentes etiologías pueden ser divididas en grupos, y puede haber una variación de acuerdo con la forma de presentación de la enfermedad, como la presencia o no de síntomas, volumen del derrame y composición del líquido.
De un modo general, la forma idiopática, en la cual no se encuentra una causa específica, es la más prevalente y la responsable de cerca del 80% al 90% de los casos.
Otras categorías son: infecciones, neoplasias, origen cardíaco, radiación, traumas, inmunoinflamatorias, metabólicas, e intoxicación por drogas.
En las infecciones, los virus son los más prevalentes, incluyendo el VIH cuya principal forma de manifestación en el sistema cardiovascular es su afectación pericárdica.
Otros agentes virales que a menudo afectan al pericardio son los virus Coxsachie, Influenza, y los virus de las hepatitis.
La tuberculosis es una importante causante de la pericarditis crónica, pero también es un diagnóstico diferencial en las formas agudas.
Las neoplasias involucradas son generalmente, metastásicas destacando los tumores de pulmón, mama y linfomas.
En algunas ocasiones, en los pacientes con neoplasias, las pericarditis o derrames no se deben a implantes de células neoplásicas en ese lugar, sino a complicaciones de la enfermedad de base, como sangramientos e infecciones, o incluso iatrogenia resultante de la radioterapia.
Cuando nos referimos al origen cardíaco, la pericarditis relacionada con el infarto agudo del miocardio, asume un importante papel, sea bajo la forma precoz del tercer al séptimo días posterior al Infarto Agudo del Miocardio IAM, o especialmente bajo la forma tardía conocida como síndrome de Dressler mecanismo autoinmune.
Con relación a los desórdenes autoinmunes, se destaca el lupus eritematoso sistémico que puede presentar, como manifestación inicial, serositis como la pericarditis; la artritis reumatoide y la esclerosis sistémica, y también la enfermedad mixta del tejido conjuntivo y las enfermedades inflamatorias intestinales.
La uremia y el hipotireoidismo responden por una buena parte de las causas metabólicas y esa última, generalmente aparece con un derrame pericárdico primario.
En el paciente relatado aquí, no existe ningún indicio de enfermedad sistémica que pueda dirigir el diagnóstico hacia una forma secundaria de pericarditis.
No hay historial clínico u otros estudios que nos hagan pensar en un disturbio autoinmune o neoplásico, aunque no sea imposible que sea esa la manifestación inicial de una de esas enfermedades.
La hipótesis de que exista una relación con un eventual infarto del miocardio quedó descartada por el equipo que, a partir de los datos que incluían el electrocardiograma, enzimas cardíacas, ecocardiograma y posteriormente, con la cineangiocoronariografía, descartó la posibilidad de una enfermedad isquémica.
No existen relatos de trauma o radiación.
Por lo tanto, e incluso sin el análisis del líquido pericárdico por PCR u otros métodos, existe la posibilidad de que se trate de una pericarditis infecciosa causada por un virus, dado el buen estado general del paciente, que va en contra de una infección bacteriana, o incluso que sea una forma idiopática de la enfermedad.
Las manifestaciones clínicas típicas de la pericarditis aguda incluyen el dolor torácico pleurítico, el roce pericárdico a la auscultación cardíaca y la elevación difusa del segmento ST en el electrocardiograma.
A veces existen historias recientes de fiebre o síndrome viral, ausentes en el presente caso.
Esos hallazgos pueden o no venir acompañados de derrame pericárdico.
El electrocardiograma es el principal examen complementario en la evaluación de la pericarditis.
Las alteraciones electrocardiográficas provienen de la inflamación en el epicardio y pueden ser dinámicas.
Las demás características incluyen la elevación difusa del segmento ST, sin involucrar las derivaciones AVR y V1, especialmente en las fases iniciales de la enfermedad.
El supradesnivelamiento del segmento PR también es típico y no involucra la derivación AVR.
No existen relatos del electrocardiograma en la primera llegada del paciente a Urgencias.
En aquel momento, otras alteraciones en exámenes complementarios estaban presentes, como la leucocitosis y la elevación en las pruebas de actividad inflamatoria proteína C reactiva y velocidad de hemosedimentación.
La elevación de enzimas cardíacas es algo común y está generalmente asociada a la miocarditis subclínica, pero en ese relato no estuvo presente.
El ingreso de pacientes con pericarditis no siempre es necesario y se debe evaluar la presencia de factores predictores de complicación, como señales de taponamiento o grandes derrames, fiebre y leucocitosis elevadas, trauma, enzimas cardíacas elevadas o fallo en la respuesta terapéutica a antiinflamatorios no esteroides.
Los pacientes inmunodeprimidos o que estén usando anticoagulantes, también deben permanecer ingresados.
Otras opciones terapéuticas son las altas dosis de aspirina o la colchicina, ésa última utilizada especialmente en casos refractarios.
A pesar de haber sido inicialmente instituido el tratamiento para la pericarditis aguda, la evolución no común del paciente, con la recurrencia de los episodios dolorosos y muerte en la actividad eléctrica sin pulso, la presencia de líquido pericárdico sanguinolento a la pericardiocentesis de emergencia y la ausencia de una propedéutica de investigación para la disección aguda de la aorta, convierten a ésa última en un posible diagnóstico para el cuadro de dolor torácico de este paciente.
El síntoma más prevalente en pacientes con una disección de aorta es el dolor torácico súbito de alta intensidad.
La calidad del dolor generalmente se describe en más de la mitad de los pacientes como "desgarrando" o "una cuchillada"; sin embargo, muchos pacientes pueden presentar quejas poco comunes, especialmente los ancianos, complicando la sospecha diagnóstica.
Es importante recordar que la disección de la aorta puede presentarse en algunos pacientes como un dolor pleurítico, particularmente en casos de ruptura de la aorta hacia la cavidad pericárdica, siendo el dolor secundario la pericarditis causada por la sangre, o en casos que involucre la pleura adyacente al proceso inflamatorio aórtico.
Otras presentaciones menos comunes son los síntomas de Insuficiencia Cardíaca IC, síncope, Accidente Cerebrovascular ACV, isquemia arterial periférica, paraplejia y paro cardíaco.
La IC puede ser secundaria a la insuficiencia aórtica, al taponamiento cardíaco o a la disección de coronarias, especialmente de la arteria coronaria derecha.
El síncope puede sobrevenir secundariamente al taponamiento o al ACV.
El examen físico es fundamental, porque puede auxiliar en el diagnóstico de la enfermedad.
Sin embargo, la ausencia de anormalidades sugestivas no excluye la posibilidad diagnóstica.
La asimetría de los pulsos puede estar presente por involucración de la arteria subclavia izquierda o de las arterias femorales.
El acometimiento de la arteria renal puede conllevar a la insuficiencia renal aguda e hipertensión de difícil control, aunque la participación de la arteria mesentérica con isquemia intestinal sea raro, pero letal.
La regurgitación aórtica puede ser encontrada en un 50% de los pacientes con disección aórtica.
Puede ser secundaria a la dilatación del anillo con fallo en la coaptación de las capas o prolapso diastólico de una sola capa.
La auscultación de un suave soplo diastólico en pacientes con dolor torácico, debe hacernos sospechar del diagnóstico de disección aórtica.
En el presente relato, no había ninguna descripción de evaluación de los pulsos o soplos cardíacos.
Por eso, el diagnóstico de disección aórtica debe ser considerado en pacientes con dolor torácico con características clínicas sugestivas, o cuando se asocia a hallazgos del examen físico como los descritos anteriormente.
En los pacientes con enfermedades predisponentes como enfermedad de Marfan o el síndrome de Ehlers-Danlos, también se debe tener una alta sospecha diagnóstica.
También debemos investigar a los pacientes que no mejoran después de tomadas las medidas iniciales para el dolor torácico, especialmente en la ausencia de alteraciones electrocardiográficas con presencia de dolor.
El hallazgo del ensanchamiento del mediastino en la radiografía de tórax, debe suscitar la posibilidad de disección.
El electrocardiograma es fundamental, especialmente para el diagnóstico diferencial con los síndromes coronarios agudos.
La rapidez en la confirmación diagnóstica es fundamental, visto que la mortalidad de la disección aórtica aguda está en el umbral del 1% por hora en las primeras 24 horas.
En pacientes inestables, y con señales de complicaciones como el taponamiento o dolor que no se puede tratar, la ecocardiografía transtorácica o transesofágica es el método de elección para la confirmación diagnóstica.
En casos menos inestables, se puede realizar la angiotomografía, la angiorresonancia o si la duda en el diagnóstico permanece, la angiografía aórtica.
En muchas ocasiones, el diagnóstico de disección se hace en la sala de hemodinámica, durante la aortografía, después que la coronariografía no arroja lesiones obstructivas.
Las disecciones de la aorta se clasifican temporalmente en agudas menos de dos semanas, o crónicas más de dos semanas.
Teniendo en cuenta la involucración o no de la aorta ascendente, pueden ser clasificadas según Stanford en dos tipos: A o B, siendo ésa la clasificación más sencilla, la más práctica y la más utilizada en nuestro medio.
Las disecciones tipo A involucran la aorta ascendente, independientemente del origen de la disección; y las de tipo B no involucran la aorta ascendente.
Las primeras, cuando son agudas, deben ser tratadas quirúrgicamente lo más rápidamente posible, en cambio, las segundas deben ser tratadas clínicamente y dejando el tratamiento quirúrgico para las que presenten complicaciones como ruptura, dolor que no se pueda tratar o compromiso de la perfusión de los órganos que están por debajo de la lesión.
La muerte proveniente de la disección aórtica puede ocurrir por una ruptura aórtica, taponamiento cardíaco, insuficiencia aórtica aguda grave, o por la involucración de las coronarias con infarto agudo del miocardio.
La evolución del paciente con recurrencia de dolor, el shock pulmonar y parada cardiorrespiratorio en Actividad Eléctrica Sin Pulso AESP, con pericardiocentesis del líquido sanguinolento, nos hace creer que el taponamiento cardíaco secundario a la disección aguda de la aorta, pueda ser una hipótesis diagnóstica posible para ese paciente.
El taponamiento cardíaco ocurre cuando hay una acumulación de líquido pericárdico bajo presión que rebasa el volumen de reserva, conllevando a la reducción de las cámaras cardíacas y al colapso circulatorio.
Puede ser secundario a cualquier enfermedad que envuelva de forma primaria o secundaria, el pericardio, pero es más a menudo asociado a enfermedades que aparecen con la acumulación más rápida del fluido del pericardio, no dejando que él acomode el exceso de volumen.
O taponamiento es más frecuentemente en los derrames neoplásicos, en las pericarditis infecciosas, como la bacteriana, la viral o por la tuberculosis, o incluso por disección aórtica tipo A. Es raro que se dé un taponamiento cardíaco en pacientes con involucración pericárdica secundaria a enfermedades reumatológicas, como el lupus eritematoso sistémico, o proveniente de enfermedades metabólicas como el hipotireoidismo y la uremia, a causa de la acumulación traicionera del líquido en esos casos.
El taponamiento cardíaco tiene un diagnóstico clínico.
Se realiza en pacientes con un cuadro de choque, asociado a ingurgitación yugular, hipofonesis de ruido y pulso paradójico, en la ausencia de señales de congestión pulmonar.
Puede ser corroborado con exámenes como el ecocardiograma, siendo ese más importante cuando demuestra el compromiso hemodinámico en pacientes que todavía no tienen señales de taponamiento clínicamente manifestadas.
En cuanto se realiza el diagnóstico de taponamiento cardíaco, la pericardiocentesis es el procedimiento más urgente y el que puede salvar al paciente.
Si hay un colapso hemodinámico manifestado o inminente, la pericardiocentesis debe ser hecha a pie de cama; pero en casos menos críticos, puede ser realizada en un quirófano por el cirujano cardíaco, lo más rápidamente posible.
El paciente del caso se presentó cinco días después de su primera llegada a Urgencias, con un cuadro de dolor torácico asociado a síntomas de bajo débito e hipotensión.
La semiología pulmonar corrobora la hipótesis de taponamiento, ya que en esos casos, el fracaso hemodinámico no acostumbra a venir acompañado de congestión pulmonar.
No existen relatos de ingurgitación yugular, ruidos cardíacos sordos, taquicardia sinusal o pulso paradoxal.
La radiografía de tórax muestra una alteración de la silueta cuando hay un derrame por lo menos moderado, generalmente no encontrado en los casos agudos, por lo menos con acumulación superior a los 200 ml de fluido.
El ecocardiograma transtorácico es un examen considerado como clase I si hay sospecha de enfermedades pericárdicas, de acuerdo con la American Society of Echocardiography, la American Heart Association, y la Eruopean Society of Cardiology.
El derrame, de moderado a importante, es un hallazgo casi universal en los casos de taponamiento, con excepción de los casos hiperagudos.
Los derrames pueden ser loculados, lo que puede justificar el taponamiento regional en la ausencia de derrames circunferenciales.
Son señales de compromiso hemodinámico ecocardiográfico asociados al taponamiento cardíaco el colapso diastólico del ventrículo derecho y atrio derecho, la reducción de las cámaras cardíacas, el movimiento anteroposterior del corazón en el derrame, el movimiento del septo ventricular hacia la izquierda durante la inspiración y la dilatación, y la reducción menor que un 50% de la vena cava.
En el caso de este enfermo y en su segundo ingreso, no había señales en el ecocardiograma de compromiso de la función cardíaca que pudiesen relacionarse con el derrame del pericardio.
Sin embargo, el paciente llegó hipotenso y después de la reposición volémica, los ruidos se volvieron más sordos.
La medida de las presiones intracavitarias durante el estudio hemodinámico sería de gran importancia para la clarificación del diagnóstico, ya que en el taponamiento ellas se equilibran durante la diástole, como también un aumento de las presiones en las cámaras derechas y una reducción en las izquierdas durante la inspiración.
El paciente evolucionó con recurrencia de dolor torácico y disnea y necesitó intubación orotraqueal.
La ventilación con presión positiva puede reducir el llenado cardíaco y debe ser evitada en ese tipo de paciente a menos que sea algo urgente.
La evolución terminó con un desenlace desfavorable, con el paciente presentando un paro cardíaco en AESP, y sin respuesta a las maniobras de reanimación o incluso a la pericardiocentesis.
Dr Paulo Cury Rezende y Dr Vitor Borges Viana
Hipótesis diagnóstica
Como colofón, podemos decir que la primera hipótesis diagnóstica para ese paciente joven con dolor torácico de inicio reciente, recurrente y con desenlace fatal, es el taponamiento cardíaco secundario a la disección aórtica aguda.
Esa enfermedad es extremadamente grave y altamente letal, incluso cuando se opera a tiempo.
Su diagnóstico puede ser muy difícil de ser realizado, inclusive en centros que cuentan con grandes recursos tecnológicos.
Los médicos de urgencias deben tener esa enfermedad siempre en mente, para realizar un diagnóstico e instaurar un tratamiento a tiempo, visto que la mortalidad es tiempo dependiente.
La pericarditis aguda es otra posible hipótesis, pero como ya se dijo antes, la evolución final del paciente nos hace creer que esa posibilidad sea más improbable.
La atención propedéutica para las señales y los síntomas de disección aórtica y taponamiento cardíaco, son fundamentales en la sospecha del diagnóstico precoz y el tratamiento apropiado.
Dr Paulo Cury Rezende y Dr Vitor Borges Viana
Después de la abertura de las cámaras se notó una palidez visceral, particularmente del encéfalo.
Había 1.500 ml de líquido hemorrágico en la cavidad pleural izquierda, con atelectasia del pulmón y hematomas voluminosos alrededor del arco aórtico del segmento inicial de la aorta torácica descendente fig.
El examen de la aorta mostró una disección aguda de la pared fig.
La pared aórtica presentaba una ruptura en el segmento inicial de la aorta torácica descendente, donde se notaba un orificio irregular, midiendo 1,8 x 1,0 cm, adyacente al hematoma de la región anteriormente citada fig.
4. La disección progresaba de forma anterógrada por toda la aorta y la arteria ilíaca izquierda, no siendo detectado un orificio de reentrada hasta encontrar el margen de resección necroscópica.
Había una disección retrógrada de la aorta, hasta 1-2 cm del plano valvar aórtico.
El examen histológico de la aorta confirmó la presencia de una disección aguda, con áreas en inicio de organización en el segmento abdominal.
El saco pericárdico no estaba tenso, pero al abrirse reveló un voluminoso derrame hemorrágico.
El pericardio parietal era delgado, liso y brillante.
El corazón presentaba un epicardio liso y brillante fig.
4. Las arterias coronarias mostraban un engrosamiento de la pared con la presencia de placas ateroscleróticas, siendo detectada la obstrucción máxima de cerca de un 70% a un 80% en el tramo proximal de la coronaria derecha.
La aorta presentaba aterosclerosis de grado moderado, con áreas de dilatación, calcificación y trombosis parcial de las arterias ilíacas.
Los riñones presentaban focos aislados de esclerosis glomerular, nítida arterioloesclerosis hialina y cicatriz de infarto en el riñón izquierdo.
Los pulmones presentaban evidencias de bronquitis crónica y deposición de fino pigmento castaño en los macrófagos alveolares, que reflejaba tabaquismo crónico.
Se encontraron también, una discreta esteatosis hepática, hiperplasia nodular de la próstata y gastritis crónica superficial.
Obesidad; Hipertensión arterial sistémica con hipertrofia concéntrica del ventrículo izquierdo; Disección aguda de la aorta con ruptura; Extensa hemorragia torácica con choque hipovolémico causa de la muerte; Aterosclerosis de la aorta y arterias coronarias; Hiperplasia nodular de la próstata.
Comentarios
Caso de paciente obeso, de 37 años de edad, diagnosticado como portador de pericarditis aguda, y que falleció cinco días después del inicio del tratamiento medicamentoso.
La necropsia demostró que el diagnóstico clínico estaba equivocado, porque no había alteraciones del pericardio.
El cuadro clínico presentado se debía a la disección aguda de la aorta, con rompimiento hacia el hemitorax izquierdo, acarreando una acentuada hemorragia y por ende la muerte por choque hipovolémico.
El orificio de disección era pequeño, y estaba en el arco aórtico, lo que dificulta su visualización por los exámenes de imagen.
Había una disección anterógrada de la aorta torácica y abdominal y retrógrada de la aorta ascendente y por tanto, la disección se clasifica como tipo III A de DeBakey o A de Stanford.
El paciente era portador de hipertensión arterial sistémica, con una acentuada hipertrofia ventricular izquierda, lo que constituye un conocido factor de riesgo para la disección aguda de la aorta.
También presentaba una arterosclerosis de la aorta y de las arterias coronarias más grave que lo habitual para su edad, a pesar de no existir enfermedad isquémica del corazón.
El diagnóstico diferencial del dolor torácico agudo comprende la pericarditis aguda y la disección aguda de la aorta, entre diversas otras possibilidades.
A su vez, la disección aguda de la aorta puede ser confundida con pericarditis aguda, como en el presente caso, con gravísimas consecuencias, porque se trata de una afección mucho más grave, generalmente con necesidad de cirugía inmediata.
En el caso que analizamos aquí, es interesante notar incluso que el paciente presentaba importantes factores de riesgo para el desarrollo de eventos cardiovasculares, que muchas veces están asociados e interrelacionados tanto con la obesidad, con el tabaquismo crónico o con la hipertensión arterial sistémica.
Editores de la Revista Latinoamericana de Enfermería de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería: Director, Profesor Titular, correo electrónico: iamendes@eerp.usp.br Profesor Asociado, correo electrónico: marziale@eerp.usp.br
El modelo competente de gestión de personas para la actualidad es aquel orientado hacia la solución de problemas, el enfrentamiento de los desafíos de la organización y la presentación de resultados.
Inversiones en recursos humanos deben enfocar la fuerza intelectual, ya que la creación y la manutención de ventajas competitivas sostenibles dependen de este activo.
La alta valorización de ideas, de respuestas diversificadas, de innovación y de resultados esperados proviene de la optimización de la productividad cerebral; así, ha sido frenética la búsqueda de talentos para actuar en diferentes campos de trabajo.
Por eso, hoy, los activos organizacionales más importantes son las personas.
En el campo de salud nos deparamos con una crisis resultante de problemas relacionados a sus recursos humanos con respecto al contexto y al contenido del trabajo, o sea: escasez, mala distribución, condiciones inadecuadas de trabajo, conocimiento y competencias limitados, estrategias equivocadas de gestión de recursos humanos ante las realidades de los servicios y demandas de la población, redundando en estrés, infelicidad y baja auto-estima del trabajador, aliados a la atención insuficiente y de calidad muy cuestionada.
Está en curso una llamada de acción inmediata que dé abasto de responder a la crisis y valorizar, invertir y conferir poder a los recursos humanos del área de la salud.
Ese movimiento exige participación amplia e involucramiento en su planificación y acciones estratégicas. Y, por cierto, se debe adecuarlo a contextos específicos.
En esta perspectiva, la VII Reunión Regional de los Observatorios de Recursos Humanos en Salud, realizada en Toronto en 2005, determinó que el período 2006-2015 se constituye en "Una Década de Recursos Humanos en Salud".
Tal determinación es debida a la necesidad de enfrentar los serios desafíos con relación al desarrollo de esos recursos en la región de las Américas.
Entre las orientaciones estratégicas se incluyeron temas referentes a la formación y capacitación de las personas; así, se destacaron las siguientes cuestiones: fortalecimiento de los liderazgos, mayor valorización y inversión en recursos humanos, coordinación e integración de las acciones en los diversos ámbitos, manutención de políticas e intervenciones, empeño en la oferta de información más cualificada para apoyar la toma de decisiones.
Los desafíos a ser superados abarcan a la adopción de políticas y programas capaces de: - alinear a las personas con los cambios en los sistemas de salud; - garantizar su distribución equitativa y adecuada; - instituir mecanismos que regulen la migración de profesionales de salud; - promover interacción entre las instituciones de enseñanza y de servicio de salud de modo que los recursos humanos en formación incorporen los valores, las actitudes y las competencias del modelo de atención universal fundamentado en la calidad y equidad.
A cada país de la región de las Américas le cabe ahora concretizar las referidas orientaciones estratégicas para que se alcance las Metas de Desarrollo del Milenio y para que hasta 2015 - final de esa década que prioriza los recursos humanos - toda población tenga acceso universal a los servicios cualificados de salud.
La electroconvulsoterapia ECT es usada muy a menudo en el tratamiento de la depresión, manía y trastornos del humor.
El cerebro está sujeto a la convulsión desencadenada por la corriente eléctrica, y las convulsiones adecuadas son necesarias para una respuesta terapéutica .
A pesar de que el mecanismo de acción no sea completamente entendido, todavía no se ha demostrado una correlación definitiva entre la duración del ataque epiléptico y los resultados clínicos.
Como esos factores por sí solos no pueden predecir, necesariamente el resultado, las convulsiones adecuadas son supuestamente más eficaces.
Se ha recomendado una convulsión motora con más de 25 segundos de duración para garantizar la adecuación clínica del tratamiento, y convulsiones cortas se consideran previsoras de un resultado negativo .
Los anestésicos utilizados para la anestesia general en la ECT deben tener un rápido inicio de acción, emergencia rápida, no deben interferir en la actividad epiléptica y no deben acortar la duración de la convulsión.
Como la mayoría de los anestésicos de corta duración presenta efectos anticonvulsivos, que pueden aumentar el límite e inhibir la diseminación de la convulsión, modificando así, la actividad de la epilepsia y acortando su duración .
El propofol es ampliamente utilizado en la anestesia de la ECT como un agente de referencia, debido a sus características de rápido inicio de acción y emergencia de la anestesia, confusión postoperatoria mínima y menor incidencia de hipertensión arterial o taquicardia durante la inducción anestésica .
Pero produce una reducción dosis dependiente en la duración de la convulsión.
El enflurano es un anestésico volátil que puede ser usado en la inducción anestésica .
Al contrario de otros anestésicos inhalados y frecuentemente utilizados, el enflurano puede desencadenar una actividad epiléptica en el electroencefalograma con complejos de punta de onda de amplitud elevada con un brote de supresión.
En algunos pacientes, observamos movimientos mioclónicos convulsivos durante la anestesia .
No existen relatos en el PubMed sobre la anestesia con enflurano durante la ECT.
El objetivo del presente estudio fue comparar los efectos del enflurano, un agente anestésico pro convulsivo, y del propofol, agente anestésico de referencia, en la duración de las convulsiones, estado hemodinámico, índice de supresión postictal y tiempo de recuperación posterior a la electroconvulsoterapia.
Después de la aprobación por parte del Comité de Ética de la Facultad, pacientes programados por la Clínica de Psiquiatría para la segunda y la quinta sesiones de ECT quedaron incluidos en este estudio abierto y prospectivo después de firmar el Término de Consentimiento Informado.
Los criterios de exclusión fueron la intolerancia a las máscaras faciales, historial de epilepsia, obesidad índice de masa corporal > 30, reflujo gastroesofágico resistente a la farmacoterapia, abuso de alcohol u otras drogas, enfermedad cardiovascular inestable, enfermedad pulmonar obstructiva crónica, insuficiencia hepática o renal, y enfermedad cerebral orgánica.
Diez pacientes con depresión clínica fueron incluidos en el estudio.
Ningún paciente fue premedicado.
La randomización se hizo por un anestesista consultor usando la técnica de sobres lacrados antes de la primera sesión, en razón del diseño cruzado del estudio.
Los pacientes se dividieron en dos grupos de acuerdo con la inducción anestésica de la segunda ECT.
En la primera sesión, se detectó el estímulo eléctrico supraumbral y después dos agentes fueron alternados en las otras cuatro sesiones de ECT como parte del diseño cruzado del estudio.
Después de la monitorización de rutina y de la preparación del paciente, se inició la anestesia general con enflurano al 5% en el grupo E, y 1,2 mg.kg de propofol en el grupo P, hasta que el paciente perdiese la conciencia.
La pérdida de la conciencia se definió como pérdida del reflejo de los párpados y la ausencia de respuesta a los comandos verbales como, por ejemplo, "abra sus ojos".
Después de la pérdida de conciencia, la concentración de enflurano se redujo al 2% en el grupo E. No hubo necesidad de propofol adicional para garantizar la pérdida del reflejo de los párpados.
Después de la pérdida de conciencia, un aparato de presión se colocó en el brazo y se infló por encima de la presión sistólica para aislar la circulación del brazo y permitir la evaluación rigurosa de las convulsiones motoras.
La relajación muscular se logró a través de la aplicación de succinilcolina, al 0,5 mg.kg.
Después de la resolución de la fasciculación muscular, el enflurano fue interrumpido en el grupo E.
Un bite blocker fue insertado antes de la sesión y la ventilación manual asistida fue utilizada en los dos grupos con una máscara facial con 100% de oxígeno a 6 L.min, con flujo de gas fresco.
Los pacientes se mantuvieron en normocapnia.
Después de la anestesia en el grupo E, se limpió el sistema anestésico con oxígeno.
La presión arterial promedio PAP, no invasiva y la frecuencia cardíaca FC, quedaron registradas antes de la inducción anestésica basal, 1 minuto después de la inducción y 1, 5 y 10 minutos después de la ECT.
Inmediatamente antes de la ECT, las concentraciones espiradas de CO2 y de enflurano también se registraron usando el monitor Cardiocap 5 Datex Ohmeda, Louisville, EUA.
Antes del estudio, se determinó la intensidad mínima de respuesta de la convulsión de cada paciente administrando estímulos sucesivos de intensidad creciente, con intervalos de 30 segundos hasta la inducción de una convulsión motora generalizada estímulo de límite, en la primera sesión.
El estímulo supraumbral un nivel de intensidad mayor que el estímulo de intensidad mínima de respuesta, fue utilizado durante el estudio y se mantuvo constante para cada paciente.
El estímulo eléctrico de supraumbral fue aplicado a través de electrodos bifronto-temporales usando el aparato Thymatron System IV Somatics, Inc, Lake Bluff, IL, EUA, por el psiquiatra, inmediatamente después de la resolución de las fasciculaciones musculares.
La duración de la convulsión fue registrada como el tiempo, desde el estímulo de la ECT hasta la resolución de la actividad en el EEG.
Se registró la actividad de la convulsión motora de acuerdo con el método del manguito definido.
Se registraron los índices de supresión postictal en EEG, tiempo para la respiración espontánea, abertura de los ojos y obedecer a comandos verbales.
Asumiendo un nivel alfa de 0,05 con un poder de 0,80, sería necesario un mínimo de 17 datos en cada grupo para detectar una diferencia promedio de 5 segundos y una desviación estándar de 5 segundos para la duración de las convulsiones entre los dos grupos.
Usamos el software SPSS 11.0 SPSS Inc., Chicago, IL, EUA, en el análisis estadístico.
Los datos se expresaron como promedio ± DP o valores absolutos.
Usamos el test t para la comparación de las muestras independientes entre los grupos.
Para el examen de los datos, usamos el análisis de variancia para medidas repetidas con la corrección de Bonferroni.
Un valor de p < 0,05 fue considerado significativo.
Diez pacientes, cuatro hombres y seis mujeres, con una edad promedio de 36,80 ± 11,14 años de 23 a 59 años, y peso de 79,60 ± 14,98 kg de 62 a 95 kg, recibieron un total de 40 sesiones de ECT.
Las variables hemodinámicas aparecen en la Tabla I. Los datos sobre las convulsiones y los tiempos de recuperación después de la ECT en ambos grupos aparecen en la Tabla II.
La presión arterial promedio y la frecuencia cardíaca fueron significativamente más altas en el grupo E apenas 1 minuto después de la inducción anestésica.
Por otro lado, la presión arterial promedio y la frecuencia cardíaca fueron significativamente más elevadas en ambos grupos solamente 1 minuto después de la ECT cuando se compararon con los valores basales.
En el grupo E, la frecuencia cardíaca 1 minuto después de la inducción anestésica, también fue significativamente más elevada cuando se compararon los valores basales.
Los valores de las variables hemodinámicas basales y 5 y 10 minutos después de la ECT, se parecieron en ambos grupos Tabla I.
No fueron observadas diferencias significativas con relación a los tiempos de las convulsiones motoras y en el EEG y al índice de supresión postictal en el EEG entre los dos grupos Tabla II.
Los tiempos de recuperación tiempos para respiración espontánea, abertura de los ojos y obedecer a comandos verbales, fueron significativamente más cortos en el grupo E, con poderes de 96%, 100% y 100%, respectivamente Tabla II.
Diversos factores afectan la elegibilidad de la anestesia en la ECT, incluyendo la duración de las convulsiones, variables hemodinámicas y tiempos de recuperación.
La inducción de la anestesia puede ser hecha si usamos una máscara facial en pacientes con fobia a agujas en los cuales son necesarios diversos intentos para la colocación del catéter endovenoso debido a la agitación o a la obesidad .
La anestesia con sevoflurano a través de una máscara fue utilizada en la ECT con resultados positivos .
El enflurano es otro anestésico volátil que puede ser usado en la inducción de la anestesia en niños y adultos .
Al contrario de la mayoría de los otros anestésicos, estudios con animales y humanos epilépticos, como también relatos de humanos normales , han demostrado una alta incidencia de actividad de punta en el EEG y epilepsia del tipo gran mal inducida por el enflurano.
Los hallazgos con el enflurano también fueron confirmados en pacientes con epilepsia del lóbulo temporal durante registros electrocorticográficos y por electrodos profundos.
En 10 voluntarios sanos, se precipitó la epilepsia del tipo gran mal a través de estímulos auditivos, visuales y táctiles en la concentración espiratoria de enflurano de 3%-6%.
Con concentraciones alveolares de enflurano entre 2,5% y 3%, la hiperventilación hasta llegar a una PaCO2 promedio de 22 torr mmHg, generó un aumento en la frecuencia, magnitud y sincronización de la actividad de punta en los epilépticos .
Desde entonces, esa técnica ha sido utilizada para activar focos epileptogénicos silenciosos intraoperatoriamente, para delinear el local de la actividad epiléptica antes de la resección quirúrgica discreta .
Por tanto, se presumió que el enflurano puede aumentar la duración de las convulsiones durante la ECT, pero no encontramos en el PubMed ninguna referencia al enflurano en la ECT.
En este artículo, el propofol fue el anestésico de referencia adoptado en varias clínicas de anestesia para ECT.
Los resultados demostraron que la anestesia con el enflurano garantiza una actividad motora y convulsiones en el EEG satisfactorias.
Pero no fueron observadas diferencias en la actividad motora y en los tiempos de convulsión en el EEG en comparación con el propofol.
Como el enflurano aumenta la actividad epiléptica, se espera que la duración de las convulsiones sea mayor que en el grupo del propofol.
Ese hecho puede ser explicado por la actividad epiléptica asociada a la anestesia con enflurano, que posee una mayor probabilidad de ocurrir con altas concentraciones de ese anestésico y en presencia de hipo o hipercapnia .
En el presente estudio, la ventilación se mantuvo a través de una máscara facial con asistencia manual para obtener una ECT normal, no permitiendo el hipo o la hipercapnia.
La hipocapnia podría aumentar la duración de las convulsiones; pero sería difícil detectar ese cuadro con el uso de ventilación con máscara, lo que podría afectar los parámetros hemodinámicos y la perfusión.
Por otro lado, ese efecto quedó demostrado durante la anestesia con sevoflurano y observado apenas en la primera sesión de tratamiento en aquel estudio .
La relación entre la concentración de enflurano, PaCO2 y la actividad epileptiforme fue evaluada en un estudio con voluntarios .
Y se demostró que la concentración epileptogénica mínima del enflurano fue de aproximadamente 1% menor cuando la PaCO2 era de 20 torr vs. normocarbia y de 1% mayor cuando la PaCO2 era de 60 torr.
Las variables hemodinámicas durante la ECT dependen del estímulo generalizado del sistema nervioso autónomo, con bradicardia inicial inducida por el sistema parasimpático, y con una duración de 10 a 15 segundos, seguida inmediatamente, de una respuesta simpática prominente.
Por tanto, la presión arterial y FC logran un aumento transitorio de un 30%-20% o más .
En este estudio, las variables hemodinámicas no presentaron ninguna diferencia entre los dos grupos, excepto en el primer minuto después de la inducción anestésica.
El enflurano presenta valores intermediarios entre el isoflurano y el sevoflurano con relación a los cambios circulatorios .
Por otro lado, en nuestro estudio observamos un compromiso hemodinámico en el primer minuto después de la ECT en ambos grupos, en comparación con los valores basales.
En un estudio anterior , los autores observaron elevaciones significativas en el grupo del sevoflurano 1 y 10 minutos después de la ECT, pero esas elevaciones no fueron verificadas en el grupo que recibió 1,5 mg.kg de propofol.
Tal vez, a causa del aumento lento y de la rápida reducción en la concentración alveolar de los anestésicos volátiles en razón de la respiración.
En el presente estudio, la dosis de propofol se redujo para 1,2 mg.kg, para no desminuir la duración de las convulsiones.
Esa puede haber sido la razón de la taquicardia en el primer minuto después de la ECT.
Además de eso, la presión arterial promedio y la frecuencia cardíaca fueron significativamente mayores en el grupo E apenas 1 minuto después de la inducción en comparación con el grupo P, tal vez debido a la inducción con máscara.
En el primer minuto de la inducción con máscara, como los pacientes todavía no están inconscientes, esa podría ser considerada una reacción aceptable.
Por otro lado, en el estudio de Toprak , en el primer minuto después de la inducción en el grupo del sevoflurano, esa reacción no se observó.
El coeficiente de partición sangre gas, que es de 0,65 y 1,5 para el sevoflurano y el enflurano respectivamente, podría explicar ese hecho .
A pesar de no existir una relación exacta entre la supresión postictal y el resultado, aceptamos una mayor supresión postictal asociada a un resultado positivo de la ECT .
En nuestro estudio, el tiempo de convulsión y el índice de supresión postictal en el grupo E presentaron un nivel aceptable pero no fueron significativamente diferentes de los observados en el grupo P. Gazdag y col. relataron que el índice de supresión postictal del propofol era de un 86%.
Debido a la corta duración de la ECT, debemos dar preferencia a un agente anestésico que presente una recuperación rápida.
En ese aspecto, la succinilcolina es el mejor bloqueante neuromuscular.
Para una recuperación rápida, en nuestra clínica le damos preferencia al propofol en las sesiones de ECT.
El methohexital fue aprobado como otro anestésico de referencia para ECT .
En el estudio de Toprak , el perfil de recuperación del propofol fue similar al del sevoflurano.
En ese corto espacio de tiempo, no hubo tiempo para que los anestésicos inhalados fuesen almacenados en el tejido adiposo.
Después de la interrupción de los anestésicos inhalados, ellos son rápidamente eliminados por los pulmones y por tanto, sus concentraciones plasmáticas son muy bajas para garantizar la ausencia de conciencia y anestesia.
En nuestro estudio, los tiempos de recuperación de los pacientes comenzar a respirar espontáneamente, abertura de los ojos, y obedecer a comandos verbales, fueron más cortos en el grupo del enflurano que en el grupo del propofol.
Otra razón para esa rápida recuperación es el hecho de haber reducido la concentración del enflurano para el 2% después de la pérdida de conciencia.
En el estudio de Toprak, el sevoflurano fue inhalado al 7%, pero no sabemos lo que ellos hicieron después de la pérdida de conciencia.
El presente estudio presenta diversas limitaciones.
El enflurano es un agente anestésico obsoleto.
Las propiedades pro convulsivas del enflurano han venido guiando el estudio, y su efecto convulsivo debería haber sido evaluado durante la ECT.
Por otro lado, el estudio fue proyectado como abierto, debido a la naturaleza de los fármacos utilizados.
Además, como se trata de un estudio preliminar, el número de pacientes tal vez no haya sido suficiente para demostrar un resultado exacto.
Como conclusión, y aunque la alta incidencia de actividad en punta y los estándares de epilepsia del tipo gran mal en el EEG puedan haber sido inducidos por el enflurano, los tiempos de actividad motora y de convulsión en el EEG o el índice de supresión postictal no fueron aumentados por el enflurano en presencia de normocapnia cuando fueron comparados con el propofol.
A pesar de que la anestesia con enflurano haya facilitado las convulsiones para la ECT, ese no presentó un efecto adicional con relación a los tiempos de convulsión.
Además, los tiempos de recuperación fueron más cortos que con el propofol.
Sin embargo, existe una necesidad de realizar más estudios con diferentes niveles de ETCO2.
Universidad de São Paulo, Escuela de Enfermería, Departamentode Enfermería en Salud Colectiva.
Asociación Brasileña de Enfermería, Centro de Estudios e Investigaciones en Enfermería - CEPEn, gestión 2010-2013.
Coordinadora Nacional del 17º SENPE Universidad Federal del Rio Grande del Norte, Departamento de Enfermería, Presidente de la Comisión Científica del 17º SENPE, Natal-RN, Brasil Universidad Federal del Rio Grande del Norte, Departamento de Enfermería, Miembro de la Comisión Científica del 17º SENPE, Natal-RN, Brasil
La producción de conocimientos académicos de la enfermería brasileña puede ser considerada bastante joven pues se inició hace apenas medio siglo.
En 1963, la profesora Glete de Alcântara defendía la primera tesis doctoral de la América Latina en la Escuela de Enfermería de RibeirãoPreto, Universidad de São Paulo.
Desde entonces, en un movimiento que inició de forma tímida e después demostró producción admirable, la investigación en enfermería creció considerablemente.
En 2011, 903 producciones fueron catalogadas en el Centro de Estudios y de Investigaciones en Enfermería - CEPEn, 189 teses doctorales y 714 disertaciones de maestría defendidas en 38 universidades brasileñas. Eso era 40% más que el número registrado en el año anterior.
El interés de la Asociación Brasileira de Enfermería - ABEn en la enfermería como ciencia se plantea a partir del año de 1979 con el primero Seminario Nacional de Investigación en Enfermería - SENPE
en una coyuntura internacional que discutía la certificación de la enfermería como área de conocimiento y la nacional que criaba los cursos de maestría en enfermería.
Posteriormente, [el SENPE] se convirtió en uno de los eventos más significativos de la enfermería brasileira, congregando investigadores de todas las regiones del país, articulando la ABEn, la academia y los servicios, con la investigación como medio conductor.
La ABEn continua esa propuesta al patrocinar la 17ª edición del SENPE llevado a cabo de 3 a 5 de junho de 2013, en la ciudad de Natal-RN con el tema"Lo clásico y lo emergente: retos de la investigación en enfermería".
Los ejes temáticos fueron: los desafíos de la ética y bioética en la producción del conocimiento en enfermería; cuestiones antiguas y nuevas de la investigación en enfermería; o qué y porque investigar: límites y posibilidades de las líneas de investigación y de los grupos de investigación en enfermería.
El evento tuvo los objetivos de: debatir la responsabilidad social y el impacto de la investigación en enfermería sobre la producción, diseminación y utilización del conocimiento; discutir las implicaciones del conocimiento producido pela Enfermería para la formulación de las políticas públicas sociales y de salud en el cuidado y en la enfermería, para la formación de los investigadores y las redes de investigación; promover el intercambio y la socialización del conocimiento de enfermería producido en las instituciones de investigación y su contribución para la transformación de las prácticas de salud y de la enfermería.
Entre otros temas de relevancia para la producción del conocimiento se discutió el lado perverso del proceso de trabajo que produce investigaciones con consecuencias maléficas para la cualidad de vida de sus productores, un tema abordado por la primera vez por la ABEn.
Si, como decía Marx, al transformar la realidad, el ser humano se transforma a sí mismo, en la realidad actual esa transformación trajo desgastes no deseados y innecesarios al ser humano que hace las investigaciones.
Es verdad que el interés por el tema se debe a esa situación y, aunque no se puede negar que esa producción significa para el avance de la ciencia de enfermería, ese escenario también tuvo consecuencias adversas para la producción y difusión cuantitativa de investigaciones cuando no tienen articulación con la praxis.
La política nacional de la ciencia y tecnología corrobora con ese contexto cuando de un lado se muestra innovadora y con interese en colocar Brasil internacionalmente como productor de conocimiento y de otro estimula criterios dudosos de evaluación de programas y investigadores, al valuar más la cuantidad de la producción y la dispersión de los enfoques, que la cualidad y la aplicabilidad dos productos de los estudios.
También se retomó la reflexión acerca de los principios éticos que nortean la producción, el registro, la difusión y la utilización del conocimiento, para analizar su impacto sobre los criadores y los individuos, que son los productores y el producto de ese proceso.
Los resultados fueron animadores.
Las 1.020 personas presentes en el evento participaron intensamente de las conferencias, mesas redondas, y de los paneles llevados a cabo por 35 estudiosos de enfermería y de otras áreas.
Ellos debatieron los 1.268 trabajos presentados por los seminaristas, 476 comunicación coordenada y 792 posters electrónico, recurso utilizado con suceso por la primera vez en los eventos de la ABEn.
Al atrevernos hacer una mirada crítica sobre lo que investigamos en los ambientes de la asistencia y educación, estamos reafirmando la busca por la superación de la contradicción entre la teoría y práctica, e direccionando-nos hacia la praxis.
La producción del conocimiento será transformadora en la medida que haya impacto positivo sobre el cuidado que es la esencia y la razón de la enfermería utópica y surge de la alquimia entre la ciencia y la arte.
Introducción
Las enfermedades o trastornos mentales pueden clasificarse en dos grandes grupos: trastornos mentales comunes TMC y trastornos mentales graves TMG.
Los TMC son más frecuentes y menos discapacitantes para la persona; su abordaje suele limitarse a un único profesional de la salud.
Los TMG son más discapacitantes y cumplen tres condiciones: a diagnóstico médico, que engloba los trastornos psicóticos excluyendo los orgánicos y algunos trastornos de la personalidad, b periodo de duración de la enfermedad y del tratamiento superior a dos años, y, c presencia de discapacidad, entendida como dificultad moderada o severa del funcionamiento global laboral, social y familiar.
Algunos de ellos son esquizofrenia, trastorno bipolar, trastorno delirante y trastorno esquizoafectivo.
Los datos epidemiológicos sobre prevalencia de TMG en la población son difíciles de obtener debido a la variabilidad de las fuentes de información para este fin.
Sin embargo, la comunidad científica internacional que entre el 2,5 a 3% de la población adulta presenta un TMG.
La carga de morbilidad mundial relacionada con la discapacidad, atribuible a trastornos mentales, neurológicos y por abuso de sustancias se eleva a 14%.
El costo económico de los trastornos mentales, en países con una economía de mercado, está próximo a 3% del PIB.
El costo de los trastornos mentales en la Unión Europea se estima entre 3 a 4% del PIB.
En la historia de la humanidad, el trato que la sociedad ha dado a las personas con un TMG ha sido, principalmente, la reclusión en instituciones tales como asilos o manicomios.
Esta tendencia se invirtió en la segunda mitad del siglo XX, momento histórico internacional testigo de grandes cambios que permitieron la integración de las personas con TMG en la sociedad.
Estos cambios, según la Organización Mundial de la Salud OMS, fueron el descubrimiento de nuevos fármacos que posibilitan intervenciones sociales novedosas, el auge del movimiento de defensa de los derechos humanos, y la incorporación de los componentes mental y social en la definición de salud mental.
Es la llamada reforma psiquiátrica que deja a un lado el antiguo modelo de atención manicomial dando protagonismo al nuevo modelo de atención comunitaria de la salud mental.
A su vez, también tiene lugar el desarrollo de la atención primaria impulsado por la OMS en la Declaración de Alma-Ata.
De modo paulatino, las personas con TMG se trasladan a vivir en la comunidad; hecho que implica la transferencia del cuidado, de la institución para la comunidad.
Se estima que entre el 40% y el 90% de las personas que sufren problemas mentales permanecen en contacto estrecho o viven con familiares.
A partir del nuevo modelo de atención comunitaria a la salud mental comienza el cuidado compartido de la persona con TMG.
Los agentes que comparten este cuidado son los profesionales de la salud cuidado formal y los cuidadores familiares cuidado informal.
Las familias adoptan un papel activo en el cuidado de su familiar enfermo, haciendo posible/factible un recurso ineludible en el contexto comunitario.
Un estudio europeo, donde participaron 442 cuidadores de personas con TMG, ofrece información respecto al perfil del cuidador, revelando los siguientes datos: mujeres 73-88%, edad media 51-66 años, porcentaje de cuidadores viviendo con el familiar enfermo 21-84%, cuidador que trabaja fuera de casa 25%, período de cuidado superior a 10 años 48-61%, y tiempo de dedicación al cuidado mínimo de 31 horas semanales 13-48%.
El cambio del modelo manicomial de atención a la salud mental para el modelo comunitario repercute sobre el cuidado.
La persona con TMG convive, mayormente, junto a su familia, recayendo su cuidado en los profesionales de la salud y en la familia.
El cuidado compartido, formal e informal, es un punto clave para la evolución favorable de la persona en la comunidad; por esta razón, los profesionales de atención primaria de salud requieren del cuidador informal.
El profesional de enfermería de salud mental cuida a la persona con TMG sin obviar al cuidador familiar.
Llegados a este punto, nos preguntamos ¿Qué se conoce del cuidado familiar para la persona con TMG en el contexto del hogar familiar?
Esta es una realidad que necesita ser estudiada con mayor detenimiento. He aquí el propósito de la presente investigación.
Se trata de un estudio, con abordaje cualitativo, que analiza la producción científica sobre el cuidado familiar de las personas con TMG en el hogar familiar, en la última década.
Para su implementación se realizó una revisión integradora de la literatura con proceso de sistematización y análisis de los resultados, dirigido a la comprensión de un determinado tema a partir de estudios independientes.
Para la realización de la revisión integradora se requiere seguir las siguientes etapas existiendo pequeñas variaciones entre diferentes autores: selección de la pregunta de investigación; definición de criterios de inclusión y exclusión; representación de estudios seleccionados a partir de criterios comunes; análisis crítico de los hallazgos identificando diferencias y conflictos; interpretación de los resultados; y, síntesis de los conocimientos encontrados.
La selección de la pregunta se apoya en la necesidad de conocer la producción científica sobre el cuidado familiar de las personas con TMG en el domicilio familiar.
La investigación se realizó en los meses de febrero y marzo de 2013, formando parte de un estudio más amplio sobre el cuidado familiar de la persona con TMG en el hogar.
La estrategia de identificación y selección de los estudios fue la búsqueda de artículos científicos indexados en Bases de Datos BD; las utilizadas pertenecían a varios campos del conocimiento científico enfermería, psiquiatría, psicología y educación, siendo tanto estatales Cuidatge, CUIDEN, IME e ISOC como internacionales CINALH, Cochrane Plus, Eric, IBECS, JBI ConNECT, LILACS, PsycInfo, PubMed, SciELO, Scopus.
La estrategia de búsqueda estuvo basada en las palabras clave "cuidadores familiares", "trastorno mental grave" y "hogar", que aparecían en el título o resumen, utilizando lenguaje natural castellano e inglés y lenguaje controlado DeCS y MeSH.
Fue limitada temporalmente al intervalo 2003-2013 e idiomáticamente al castellano, inglés y portugués.
Los criterios de inclusión fueron: contener las tres palabras clave, la población investigada debía ser mayor de edad igual o superior a 18 años y estar redactado en alguno de los tres idiomas citados.
Los criterios de exclusión fueron: no cumplir alguno de los criterios de inclusión citados.
Para la síntesis de las informaciones se obtuvo de cada artículo la información de interés consensuada por las investigadoras.
Esta información corresponde a las variables del estudio y su definición operacional se presenta en la Figura 1.
Se clasifican en categóricas/cualitativas y politómicas.
Los artículos se seleccionaron de forma coherente con los criterios de inclusión, extrayéndose las variables a estudio mediante revisión por pares.
Posteriormente, la información se introdujo en una planilla creada específicamente para ese fin.
En los casos de discrepancia entre revisoras se utilizó el consenso.
La información obtenida se trató estadísticamente mediante distribución de frecuencias, utilizando como soporte informático una hoja de cálculo.
La estrategia de búsqueda obtuvo un total de 787 artículos.
Sólo 8510,80% cumplían los criterios de inclusión.
La distribución de los artículos por BD se puede consultar en la Tabla 1.
De los 85 artículos seleccionados, apenas 1 1,18% se hallaba repetido en tres BD del estudio; 8 9,41% de ellos aparecen repetidos en dos BD y los 76 89,41% artículos restantes no se repiten en ninguna BD.
Las BD con mayor precisión y especificidad con la estrategia de búsqueda y los criterios de inclusión fueron JBI ConNECT con un 100% de artículos seleccionados y Cochrane Plus con el 81,81% de artículos seleccionados.
SciELO contribuyó con 33% de artículos seleccionados y IBECS con 25,71%. A continuación CINAHL 12,82%, Scopus 11,29%, LILACS 12%, PubMed 6,82%, CUIDEN 5% y Cuidatge 2,7%.
Los artículos seleccionados se encontraron en 61 revistas científicas de diferentes áreas salud, social, económica y educativa y disciplinas enfermería, medicina, psicología y sociología.
Hubo 22 36% revistas que pertenecientes a la disciplina de enfermería, siendo Brasil el país con mayor representación 8 revistas seguido de Gran Bretaña con 4 revistas y EE.UU. con 3 revistas.
A partir del contenido de los artículos se identificaron 9 temas relacionados con el cuidador familiar CF, los que se presentan en la Tabla 2.
Respecto al número de autores, en 20 23,52% artículos aparecen tres autores; en 15 17,65% dos autores; en 13 15,29% cuatro autores y en otros 13 15,29% aparecen más de seis autores; en 10 11,76% cinco autores; en 7 8,23% un único autor y en otros 7 8,23% firman seis autores.
El año 2012 es el que arroja más artículos, 12 en total, seguido del año 2007 con 11 y el año 2010 con 10 artículos.
En relación a los centros de trabajo, se destacan los 38 44,7% artículos realizados únicamente por instituciones educativas universidades; seguidos de 9 10,59% artículos realizados entre instituciones educativas y hospitales; en 31 36,47% artículos no se encontraron datos sobre esta variable.
Los países con mayor aporte científico fueron Brasil 16 18,8%, EE.UU. 15 17,6%, España 6 7% y Reino Unido 5 5,9%.
Si se agrupan por continentes, se destaca América con 37 43,6% artículos, seguido de Europa con 21 24,7%.
En el 98,82% de los estudios, en la población estudiada es el cuidador informal ubicado en el ámbito comunitario o población donde residen, frente al 1,18% donde la población estudiada es la persona con TMG.
Sin embargo, el cuidador informal no es la única población estudiada.
Aparece como exclusiva en el 57,64% de los estudios.
El CF y las personas con TMG aparecen en el 35,3% de los estudios, mientras que en 3,53% de los artículos la población de estudio es el CF y el cuidador formal.
Finalmente la población de estudio formada por personas con TMG y ambos tipos de cuidadores aparecen en 2,35%.
En cuanto a los tipos de estudio, se localizaron 71 83,54% estudios primarios y 7 8,23% estudios secundarios.
Otros tipos de estudios versaban sobre validación de instrumentos de medida 7,06% y sin datos 1,17%.
Sobre el diseño metodológico, se localizaron 25 29,42% estudios cualitativos y 46 54,12% cuantitativos.
Los estudios con metodología cualitativa se clasificaron en: etnográficos 3 12%, fenomenológicos 7 28%, teoría fundamentada 5 20%, investigación-acción participativa 1 4%, biográficos 3 12% y 6 24% cualitativos sin especificar.
En cuanto a la metodología cuantitativa: 8 17,39% eran ensayos clínicos aleatorios, 3167,40% eran descriptivos, 3 6,52% de cohortes, 1 2,17% era caso-control y 3 6,52% eran cuasi-experimentales.
En la recolección de datos, los cuestionarios se usaron en 38,14%, las escalas en 37,11% y las entrevistas semiestructuradas en 12,37%.
En 2,58% de los artículos no se obtuvieron datos. En el tratamiento de los datos, las pruebas estadísticas más utilizadas fueron las univariadas 28,57% y las bivariadas 27,82%.
El uso del análisis de contenido se elevó al 17,30% y el análisis multivariante al 12,78%.
En 9,02% de los artículos no se obtuvieron datos.
Discusión
La revisión integradora es considerada un tipo de investigación que permite la inclusión de estudios experimentales y no experimentales para obtener una comprensión completa del fenómeno analizado, combinando a la vez datos de la literatura empírica y teórica.
Ésta amplía el conocimiento estudiado, a la vez que genera una síntesis del estado de la cuestión y detecta lagunas del conocimiento para futuros estudios.
La detección de la producción científica, relacionada con los cuidadores familiares de la persona con TMG, en el contexto del hogar familiar, exige un abordaje multidisciplinar por estar implicados diferentes áreas y disciplinas.
Ella se implementa consultando diferentes bases de datos.
La búsqueda en 14 BD multidisciplinares permitió aproximarse al máximo número de artículos.
Por otro lado, acotar la revisión del TMG al contexto del hogar familiar tuvo como consecuencia que tan sólo la décima parte de los artículos localizados cumplieron los criterios de inclusión 85 estudios de 787.
Profundizar en el cuidado familiar en el hogar implicó la búsqueda en BD precisas y específicas mediante la estrategia de búsqueda y de los criterios de inclusión.
En este estudio, estas BD fueron JBI ConNECT y Cochrane Plus, ambas cruciales para la práctica clínica basada en la evidencia.
Sin embargo, esta investigación no debe ser un impedimento para la búsqueda de otro tipo de estudios de carácter descriptivo en otras BD que permitan aumentar el conocimiento del CF de la persona con TMG en el hogar.
Los 85 artículos científicos fueron publicados en 61 revistas científicas diferentes.
Esta elevada pluralidad de publicaciones detectadas revela la importancia que el cuidado, de la persona con TMG en el hogar familiar, tiene tanto en las disciplinas sociales como en las de salud".
El meticuloso estudio de estas publicaciones, permitió observar que más de un tercio de estas revistas corresponden al ámbito de conocimiento de la enfermería.
Este hallazgo es significativo, puesto que la estrategia de búsqueda no contemplaba palabras clave como "enfermería" DeCS y "nursing" MeSH; además, la búsqueda no se limitó a bases de datos exclusivas de la disciplina de enfermería.
De las 22 100% revistas del ámbito científico de enfermería, 11 50% tuvieron factor de impacto.
Este hecho visibiliza que la investigación sobre los cuidados familiares de personas con TMG, en el hogar familiar, es un tema de interés tanto para el colectivo de enfermeros investigadores noveles como para el colectivo de enfermeros con trayectoria investigadora.
De las revistas del ámbito de enfermería, más de la mitad fueron editadas en el continente americano, seguido por Europa y Australia.
El principal país editor fue Brasil seguido de Reino Unido y EEUU.
Un estudio de Juvé Udina et al. sobre el análisis de producción científica de enfermería señala a los países anglosajones como los mayores productores de publicaciones de enfermería conocido como efecto Nightingale, ocupando el segundo lugar los países emergentes, destacándose China, Taiwan y Brasil efecto del desarrollo económico.
Estos resultados difieren del presente estudio, lo que podría deberse a la concreción de la temática investigada.
El citado estudioinvestiga la producción científica de enfermería en general, mientras que la presente revisión se limita al cuidado familiar de la persona con TMG en el hogar.
En este sentido, podría entenderse Brasil como el principal país productor de artículos, al encontrarse durante el período de este estudio en fase de implantación de la reforma psiquiátrica.
Por otro lado, el no encontrar publicaciones ajustadas a la temática del estudio, en países asiáticos puntales como China y Taiwan, podría ser indicativo de una situación de evolución a ritmo diferente de la reforma psiquiátrica o podría relacionarse con los criterios de inclusión de esta revisión.
En el periodo investigado se observa un aumento constante de la producción de artículos, manteniéndose cierta tendencia ascendente de 2005 a 2012.
Este aumento de la incidencia podría ser debido a la visibilidad del cuidado familiar y a la visible necesidad, del profesional de la salud, de trabajar de forma conjunta con el cuidador informal en el campo de la salud mental.
El trabajo conjunto formal-informal aparece como una apuesta hacia la sostenibilidad del sistema.
Los estudios encontrados sobre el cuidado familiar son firmados, en su mayoría, por varios autores; indicando que es un tema investigado en equipo.
Por añadidura, los centros universitarios siguen destacándose en la publicación de artículos.
Sin embargo, se observa que la colaboración entre los ámbitos clínico y docente comienza a ser una realidad.
Esta conjugación docencia-clínica es fundamental para obtener la mejor evidencia y para su aplicación en la práctica clínica.
La mayoría de estudios revisados son estudios primarios.
Estos estudios sirven de base para investigaciones futuras, entre ellas estudios secundarios, que facilitan la producción de evidencia para la práctica clínica.
"Las investigaciones localizadas sobre el cuidado familiar de la persona con TMG en el hogar familiar presentan diseños cuantitativos, quedando la metodología cualitativa relegada a segundo plano".
Además se observa la falta de estudios de largo plazo estudios longitudinales, que realicen un seguimiento del cuidado familiar, explorando fortalezas y debilidades, con la finalidad de desvelar futuras necesidades de mejora en el cuidado.
Ante este hallazgo, conviene revisar la naturaleza de la disciplina de enfermería y considerar la aportación que la metodología cualitativa puede ofrecer para esta disciplina La prestación de cuidados al individuo de forma holística requiere de una investigación cualitativa capaz de explorar la complejidad y el contexto sociocultural del individuo.
Profundizar en el conocimiento de la experiencia de cuidar dentro del seno familiar requiere de una atención cercana, para la cual el profesional de enfermería está plenamente capacitado.
La metodología cualitativa proporcionará una mejor comprensión de la práctica del cuidado en el contexto familiar.
En cuanto a la temática, se observa que el tema más estudiado es la sobrecarga, destacándose la sobrecarga objetiva del cuidador familiar.
Puede considerarse la preocupación por este tema como una consecuencia de los cambios en el ámbito internacional en el modelo de atención a la salud mental y del desplazamiento del cuidado del ámbito formal al no formal.
En España, el 88% de los cuidados son desarrollados por el cuidador familiar mientras que el 12% lo desarrolla el cuidador formal.
La temática sobre las perspectivas subjetivas del cuidador familiar, segunda temática más investigada permite al profesional de la salud obtener un mayor conocimiento del cuidado familiar.
Como consecuencia, este mayor conocimiento puede ser empleado en la elaboración de guías y espacios de formación para cuidadores familiares, sean noveles o no, de personas con TMG en el hogar familiar, aplicando así los conocimientos de la investigación a la práctica clínica.
Diferentes autores han señalado la importancia de instar en estudios que analicen la percepción del propio cuidador en la evaluación del impacto del cuidado y los aspectos positivos de cuidar a un familiar.
Para la disciplina de enfermería, ampliar el horizonte del cuidado aportará una nueva visión dirigida a aspectos y efectos positivos del cuidado familiar en el contexto estudiado; además, podría apuntarse como preventiva frente a aspectos negativos muy estudiados, como el desgaste del cuidador.
También es necesario realizar más estudios que aborden la prevención y el cuidado de la salud del cuidador familiar.
Finalmente, en la temática sobre recursos, se destacan los artículos sobre nuevas tecnologías, mostrando su implementación en el campo de la salud mental.
Respecto a las limitaciones, se debe considerar que la variabilidad internacional del significado de la palabra clave hogar/home introdujo una interferencia que seleccionó artículos que en realidad no corresponden al tema de estudio.
Por otro lado, las diferencias existentes entre los sistemas de salud mental y su desarrollo a nivel de la atención primaria de salud es otra de las limitaciones encontradas.
Cada país presenta una evolución diferente de los recursos de la salud, a pesar de las recomendaciones realizadas por los organismos internacionales.
También cabe considerar los factores sociales, políticos, económicos y de desarrollo de las profesiones de la salud en cada país.
Estos factores podrían a su vez influir en la producción científica.
Por último, faltaría considerar la información contenida en la literatura gris tesis doctorales, informes no publicados, etc. respecto al tema de la presente revisión.
Conclusiones
Las bases de datos con mayor trayectoria vinculada al ámbito de la salud son las que acogen más artículos sobre la temática de este estudio.
Por otro lado, la búsqueda en bases de datos específicas dedicadas a la educación, ciencias sociales o psicología no aportaron artículos para esta revisión.
Una pluralidad de revistas son sensibles al tema estudiado y un tercio de éstas corresponde a la disciplina de enfermería; hecho éste que evidencia el interés investigador de la enfermería sobre el cuidado de la persona con TMG en el contexto del hogar familiar.
Con ello queda reflejada la importancia que el cuidado tiene dentro de la ciencia de la enfermería y es en el cuidado donde, desde su producción científica, deben volcarse los investigadores experimentados y noveles".
Gran parte de los estudios rescatados son estudios primarios.
La metodología cuantitativa en esta revisión es la de mayor peso, en consonancia al paradigma imperante en las ciencias de la salud.
La sobrecarga familiar fue la temática más estudiada, pero la temática relacionada con las perspectivas subjetivas del cuidado familiar y la relación cuidador profesional-cuidador familiar comienza a tener representación dentro de la investigación del cuidado familiar del TMG, en el hogar familiar.
Un conocimiento más exhaustivo de la experiencia del cuidado familiar en el domicilio familiar de la persona con TMG - mediante el aumento de la investigación en todas disciplinas - permitirá documentar obstáculos y avances en el cuidado familiar, así como reorientar los recursos y atender de forma óptima las necesidades del cuidador familiar de la persona con TMG.
Los profesionales de enfermería y los cuidadores formales que ya atienden a los cuidadores informales familiares - o que por la reforma de la salud mental progresivamente se verán obligados a hacerlo - podrán aplicar esta investigación en el desarrollo de su práctica clínica.
La educación en salud y la participación de los usuarios son elementos esenciales para que los cambios personales y estructurales ocurran en las acciones de promoción de la salud.
Esas afirmaciones están presentes desde la primera conferencia internacional de salud, a través de la Carta de Ottawa, de 1986.
Ese movimiento internacional fue seguido por otras conferencias que han ratificado la orientación realizar una mayor interacción entre profesionales y usuarios, valorizando sobre todo las acciones de prevención y de cuidados de la salud, en una dimensión socio sanitaria, inclusiva, ecológica y solidaria para la mejoría de la calidad de vida.
Las acciones de educación en salud, en una concepción ampliada del cuidado de la salud, requieren la participación del usuario en la movilización, capacitación y desarrollo de aprendizaje de las habilidades individuales y sociales necesarias para lidiar con los procesos de salud-enfermedad, extendiéndose a la concretización de políticas públicas saludables.
Los profesionales de la salud y usuarios son los actores sociales que están en continua interacción.
Por lo tanto, el proyecto terapéutico debe incorporar acciones de cuidado a la salud que transcienda la clínica limitada a la cura de la enfermedad y valorice el contexto, los determinantes sociales, la subjetividad del proceso salud-enfermedad, así como la inserción de los usuarios como seres activos, autónomos y participativos.
Al utilizarse el término proyecto terapéutico como itinerario para el plano de cuidados, se adopta la comprensión de que la promoción de la salud es la finalidad clave de la actuación de los profesionales de salud en todos los niveles de asistencia.
Ese entendimiento requiere una visión multidisciplinar y compleja de una variedad de acciones, demostrando que los profesionales deben superar la visión tradicional y limitada de cuidado a la enfermedad, inclusive de pacientes en tratamiento, incentivándolos a adoptar cambios momentáneos o permanentes, resultantes de los procesos de enfermarse y/o sufrimiento.
Reafirmar la promoción de la salud como una finalidad del proyecto terapéutico implica transformar las instituciones de salud, como hospitales o unidades básicas de salud, en organizaciones saludables que desarrollen la cultura de valorizar a las personas, para que estas puedan participar y decidir sobre los planos de cuidados en cualquier nivel de asistencia a la salud.
El poder y control de las personas sobre su destino permite producir acciones concretas y efectivas en la tomada de decisiones para la atención de prioridades, en la definición de estrategias y en su implementación, con el objetivo de mejorar las condiciones de salud, para que los individuos puedan enfrentar las diversas fases de la existencia y las enfermedades que pueden ocurrir.
Entre tanto, el poder y el control por los usuarios solo podrán ser ejercido a través de su plena participación en la Educación en Salud.
El Programa Salud de la Familia tiene como directriz la promoción de la salud, cabiéndole al equipo de salud concentrar todos los esfuerzos para que los cambios de comportamiento en la salud ocurran en proceso continuo de aprendizaje y participación de los usuarios en la forma de actuar sobre sí, en la familia y en el entorno, posibilitando la transformación de la persona en sujeto activo y colectivo.
De modo general, la participación de la clientela en las acciones educativas es pasiva y las sesiones son conducidas para únicamente transmitir informaciones de quien sabe profesionales de salud para quien no sabe cliente.
Esa forma de actuar en el proceso educativo alejó a las personas de la oportunidad de identificar sus problemas, reflexionar críticamente sobre sus causas y descubrir estrategias, superando los obstáculos en la dirección de la promoción de la salud a través de cambios en la propia vida.
Estas reflexiones guiaron el objetivo de este estudio, que es comprender la concepción y la actuación de Educación en Salud por el equipo de Salud de la Familia, objetivando la participación del usuario.
MATERIAL Y MÉTODO
Este es un estudio de naturaleza cualitativa y descriptiva, desarrollado en la ciudad de Crato, estado de Ceará, teniendo como escenario las Unidades Básicas del Programa Salud de la Familia.
Actualmente, el municipio cuenta con 24 Equipos de Salud de la Familia ESF, distribuidos así: 14 en la zona urbana y 10 en la rural.
En esta investigación, participaron cinco equipos con sede en la zona urbana, con más de cinco años de implantación del PSF, considerando la experiencia con los usuarios.
Fueron incluidos en la investigación 42 usuarios y 32 profesionales de los equipos del PSF, haciendo un total de 73 sujetos entrevistados.
La recolección de datos fue realizada a través de entrevista semiestructurada y observación, se utilizó un check-list.
El primer instrumento utilizado consistió en una entrevista dirigida a los usuarios y otra a los profesionales.
Las entrevistas abordaron aspectos relacionados a la participación del usuario en el PSF, y fueron grabadas mediante autorización de los informantes del estudio, y, cuando no autorizado por los participantes, los datos fueron, por los autores de esta investigación, registrados manualmente y, en seguida, leídos para el entrevistado, para que confirmase sus declaraciones.
Solamente un usuario se recusó a participar de este procedimiento; hecho que fue registrado en el diario de campo.
Las entrevistas, tanto con los usuarios como con los profesionales, fueron realizadas en la propia unidad básica de salud, con duración de 30 a 50 minutos.
Las sesiones educativas observadas fueron aquellas planificadas y desarrolladas por los profesionales de los equipos, con tópicos y estrategias por ellos escogidas.
Así, fueron conferencias, grupos y sala de espera y el número de observaciones fue de dos a tres por ESF.
Se adoptó, como procedimiento para organizar los datos, el método de análisis de contenido, el cual orientó la construcción de las categorías.
Esas categorías formaron el mapa conceptual de análisis de como la Educación en Salud se realiza dentro del Programa Salud de la Familia.
El análisis de los datos fue estudiado a la luz de la literatura revisada para la investigación, en las vertientes de la Promoción de la Salud, Educación en Salud, Participación y Programa Salud de la Familia.
Se sometió el proyecto de esta investigación a la apreciación del Comité de Ética en Investigación y a al Consejo Hospitalario de la Universidad Federal de Ceará COMEPE, cumpliendo las exigencias formales dispuestas en la Resolución 196/96, del Consejo Nacional de Salud/Ministerio de la Salud, que dispone sobre investigaciones en la que participan seres humanos, el cual fue aprobado, conforme Parecer 86/05 del referido órgano.
Los datos de este estudio tienen como base la relación del equipo de Salud de la Familia en el proceso de trabajo de Educación en Salud.
Inicialmente, se optó por presentar como el equipo comprende la educación en salud, en seguida la participación y la manifestación de los usuarios sobre su inserción en las acciones educativas.
La comprensión de los profesionales de las ESFs sobre Educación en Salud
Los profesionales entrevistados entienden la Educación en Salud como: transmisión de contenido, intercambio de información, instrucción, conducción de la comprensión, orientación, esclarecimientos, enseñanza y prevención de enfermedades.
Los enfoques en la prevención de las enfermedades están presentes en los relatos de esos informantes, como en los datos de las observaciones realizadas junto a las ESFs, cuando los temas abordados por los equipos en las conferencias fueron definidos por ciclo de vida o patologías; apenas dos trataban del prenatal y una de salud bucal.
Yo comprendo la educación en salud como la instrucción que usted pasa a través de los profesionales Médico 1.
Yo pienso que somos nosotros que estamos interactuando con el profesional y el cliente en el caso y que nosotros intercambiamos así informaciones y que él venga y usted después pueda detectar sí él está entendiendo eso, porque la gente pasa mucha información, sin embargo no sabe si esa persona está siendo educada en relación a la salud Enfermera 1.
Debemos: pasar lo que es mejor para las personas, conversar, orientar, decir todo claramente - para que ellos hagan así su higiene, su tratamiento bien hecho Aux. Enf.
1. La educación en salud somos nosotros haciendo entender a las personas que se deben prevenir de las enfermedades.ACS 1.2.
Es un trabajo dirigido principalmente para las comunidades carentes, es un trabajo que tiene que ser realizado en las escuelas, en la comunidad en la familia, para ter una salud de calidad Enfermera 4.
La percepción de los profesionales de la ESF sobre la Educación en Salud se concentra en la prevención de enfermedades.
Se observa que predominan los temas abordados en las sesiones educativas en la área de los determinantes biológicos de la enfermedad.
ESF y su actuación en otros escenarios
Se registró la valorización, por parte de los profesionales de la ESF, de la utilización de recursos existentes en la comunidad para el desarrollo de acciones educativas.
Se comprende, aquí, que esa actitud de la ESF integra los principios de la integralidad e las actuaciones intersectoriales y, de esa forma, fortalece el Sistema Único de Salud.
Eso queda evidente, cuando el equipo se refiere a buscar alianzas con escuelas y salas cuna existentes en la comunidad, así como con otros órganos del municipio, en la búsqueda de alianzas con otros segmentos de la sociedad para desarrollar actividades educativas junto a los usuarios.
A gente tiene los grupos de hipertensos, de gestante, la gente tiene un grupo con la escuela, la gente siempre está trabajando con la escuela y aquí en la sala cuna con grupos de madres Enfermera 1.
Nosotros trabajamos también con la escuela, siempre que solicito una sala y la asistencia de los alumnos para que dar una charla, es siempre concedido ACS 3.1.
Cuando nosotras vamos a hacer una actividad, llamamos al personal de la FNS Fundación Nacional de Salud, ellos ofrecen charlas, enseñan a hacer multi mezcla ACS 5.2.
La utilización de los potenciales de la comunidad representa una estrategia importante en el proceso educativo.
La ESF debe valorizar a los grupos existentes en la comunidad, cualquier que sea la naturaleza de su formación.
El estudio tuvo la oportunidad de encontrar un grupo organizado en una de las áreas adscritas, existente en la comunidad hace más de diez años, compuesto por mujeres, teniendo la música y la danza regional como objetivos de su formación.
Se registró, en uno de los momentos observados, la participación de los componentes del grupo con todos los profesionales del equipo, inclusive participando de la programación de la sesión educativa, presentando una música compuesta por el propio grupo con enfoque en la dengue.
Participación de los usuarios
Los profesionales traen en sus relatos la forma de participación de los usuarios en las acciones de Educación en Salud, desarrolladas por el equipo, como: participación de forma todavía precaria, existe desinterés, subsidiado por la coerción material, sin embargo también ya se intercambian ideas y solucionan dudas.
Algunos tipos de recursos de los que se valen los profesionales para estimular la participación del usuario en las acciones de Educación en Salud, son perjudiciales.
No se puede olvidar que los recursos como negociación y coerción comprometen la participación.
El uso de esos recursos refuerza prácticas como el clientelismo y el asistencialismo y, en el momento en que estos dejan de existir, los usuarios no participan más.
Por esa razón, el proceso educativo debe ser consciente, libre y de espontánea voluntad, por escoger participar, por opción de vivenciar la acción educativa, y no estimulado por cualquier mecanismo de negociación.
Yo encuentro todavía precaria la participación del usuario dentro del proceso de educación en salud, también la participación en el servicio es todavía precaria Médico 1.
Ellas todavía participan poco, yo formé un grupo de salud de la mujer, les ofrecí charlas y considerando el número de mujeres que tengo en el área, vinieron pocas Enfermera 1.
Prestan atención, ellos hablan, intercambian ideas, también dan ejemplos, es simpático Aux.
Enf 1. Ellos escuchan, preguntan poco en la hora de solucionar sus dudas por vergüenza o por miedo ACS 3.3.
En la comunidad, la mayoría, no tiene casi interés para eso ahí, es tanto que es difícil reunir a la gente.
Anunciamos la fecha del encuentro, buscamos una película, alguna cosa para pasar para ellos, aparecen dos, tres, cuatro...ellos no están muy interesados en eso, solo en aquellas acciones en que obtendrán beneficios ACS 4.3.
En el inicio faltaban mucha, sin embargo comenzamos a crear estrategias para trabajar, por ejemplo, si tenemos diez gestantes y ellas no quieren ir a la reunión, entonces les llevamos un regalo para ser sorteado, les llevamos un recuerdito para el futuro bebé, a cada una de ellas; comenzamos a incentivar de esa forma y ellas comenzaron a no faltar más a las reuniones ACS 5.3.
Respuestas de los usuarios a las acciones de Educación en Salud
Merece destaque la forma como los usuarios participaban de las acciones de Educación en Salud, desarrolladas por la ESF, conforme enfatizado en sus relatos como siendo un espacio para escuchar y aprender, y, a pesar de tímido, ya se ha registrado la existencia multiplicadores a partir de este proceso.
Ella estaba explicando sobre la limpieza, la higiene de los dientes del niño, que después que nace ya con un año tiene que cuidar de los dientecitos de él y así por delante.
No hice preguntas porque yo en el momento no estaba preparada U-1.3.
Aprendemos con ellas y después pasa para nuestro grupo infantil y pasa también para nuestras mujeres porque nosotras somos 17 mujeres en nuestro grupo U-1.4.
Yo no pregunto, lo que ellos van a decir yo voy grabando en mi memoria y voy a usar lo que sea mejor U-1.6.
Me gusta participar escuchando y si no entiendo pregunto, mostrando mi interés U-2.6.
Queda caracterizado, en esos relatos, el registro de la participación del usuario en el proceso educativo, desarrollado en el PSF, sea asistiendo a charlas y reuniones, aprendiendo para practicar, reproduciendo la información recibida, o preguntando.
El modo de participar del proceso educativo dentro del PSF, expresado por los usuarios, está dirigido para prácticas normativas.
Dificultades de la ESF para desarrollar la Educación en Salud
Las dificultades citadas por los profesionales fueron de naturaleza administrativa.
Barreras de organización de procesos de trabajo ocasionadas por la gran demanda de servicio que genera el orden de prioridad para la atención y, también, por la ausencia de recursos técnicos para optimizar la comunicación entre el ESF y los usuarios; como material didáctico y recursos audiovisuales.
Los recursos siempre son difíciles de conseguir, así el transporte para locomoción; en términos de material didáctico esas cosas para hacer las charlas Médico 1.
No disponemos de DVD, no disponemos de slides, sin embargo el equipo lleva unos bombones, una comida, preservativo, está siempre buscando renovar y llamar, y movilizar esos adolecentes para que ellos participen, porque se difícil retener al adolescente, si no se hace algo bien atractivo, ellos se escapan Enfermera 4.
Una dificultad es la demanda de aquí, del puesto, ella es muy grande, entonces por ahora la realización de charlas son muy pocas, yo pienso que deberían ser más, sin embargo no disponemos de mucho tiempo para eso Aux. Enf.
La Educación en Salud practicada en los servicios se encuentra todavía centrada en las personas enfermas o en aquellas susceptibles a alteraciones de su estado de salud; a su vez, el profesional dirige sus acciones para los individuos que buscan los servicios de salud por alguna posible patología, eso también fue colocado en evidencia en este estudio.
En ese sentido, las acciones de Educación en Salud, realizadas por las ESF, son orientadas hacia procesos normativos y son percibidas a partir de las demandas de los usuarios.
El proceso educativo normativo sucede de forma vertical, o sea, los profesionales definen que abordar, cómo y cuando el proceso debe suceder.
También fue evidenciado, que, en el contexto estudiado, las acciones de Educación en Salud quedan restrictas a sets, o sea, las prácticas eran planificadas por los equipos, de modo a atender el cronograma de atención del Programa, con día y hora determinados, y pudiendo ser en la propia unidad o en otro espacio del área adscrita.
Ciertamente esa conducta del equipo delimita mucho la amplitud de las acciones pertinentes a la Educación en Salud cuando asumen el aspecto de acciones ordenadas y normalizadas, no habiendo la reflexión sobre otros espacios, también, como educacionales.
Bajo esa óptica, el proceso educativo queda limitado a sesiones educativas programadas sin ser pensadas como prácticas permanentes y continuadas, realizadas en lo cotidiano del PSF.
La coerción silenciosa adoptada por la ESF para estimular la participación de los usuarios, en el proceso educativo, no está de acuerdo con los principios de libertad y de decisión.
La educación es un acto colectivo y solidario que no puede ser impuesto, o sea, es lado a lado que se aprende, y el educador no puede traer, ya listo de su mundo, su saber, su método.
Así, la Educación en Salud debe contribuir para la concientización individual y colectiva de las responsabilidades y de los derechos de la población, estimulando la participación popular.
En ese sentido, se destaca que son extremadamente bienvenidas las estrategias educativas que se encuentran en la comunidad con la ESF, ambas descubriendo y valorizando su potencial, y de otros aliados existentes en el municipio, en el intercambio de experiencias y conocimientos.
La administración de los servicios para realizar acciones de Educación en Salud fue apuntada como una barrera para el desarrollo de esa actividad.
De esa forma, se postula el argumento que su valorización en el proceso puede superar cualquier otra dificultad.
La cultura local, ruedas de conversaciones, formas de movilización y diálogo, y otros recursos y medios existentes en el área adscrita deben ser conocidos por los profesionales, que no pueden restringirse a importar recursos para utilizar dentro de la comunidad.
Es la ESF que debe integrarse a las formas de comunicación de la comunidad local.
La valorización de recursos de tecnologías duras en detrimentos de los bienes culturales puede ser un sesgo en la formación de los profesionales de salud.
Es importante observar la integración de la cultura humanística y cultura científica, en la cual es necesario que el profesional valorice al sujeto, el contexto y la cultura en su hacer cotidiano.
En la educación, se debe valorizar lo que es significativo, lo que es simbólicamente visible para los sujetos que participan.
En el que se refiere a la participación de los usuarios en las actividades de Educación en Salud dentro del Programa, se encuentra divergencia entre las narraciones de los profesionales y de los usuarios.
No hay, por parte de los usuarios, relatos de que en esa práctica existen momentos de intercambio de ideas y experiencias.
La participación es un acto procesual de conquista del sujeto en la construcción colectiva.
Se comprende la participación como un proceso que implica conquista, compromiso, participación y compartir; posibilitando al individuo formar una consciencia crítica sobre la realidad en la cual está actuando y, de esa forma, volverse un ser autónomo y emancipado, pudiendo tomar decisiones que afecten, no solamente su vida, también la de su familia y de la colectividad.
En esa concepción, se encuadra un sujeto ciudadano, idealizado y deseado para la realizar el proyecto de la promoción de la salud.
El modelo "biológico", centrado en la enfermedad es, todavía, fuerte en el País, ya sea incorporado en la práctica de los profesionales o en la percepción de la población.
El PSF fue propuesto como una dinámica diferente para organizar los servicios básicos de salud, así como para que se relacione con la comunidad.
Es necesario que los profesionales tengan una visión sistémica e integral del individuo y de la familia, trabajando con sus reales necesidades y disponibilidades, valiéndose de prácticas técnicamente competentes y humanizadas, por las acciones de promoción, protección y recuperación de la salud.
La Educación en Salud dentro del Programa es percibida por los profesionales de la ESF como una estrategia capaz de transmitir contenidos, informar, instruir, orientar y enseñar, principalmente, a prevenir enfermedades.
Ya se registra la participación de los usuarios en las acciones de Educación en Salud, aunque sea todavía de forma incipiente.
Merece ser destacado que el Equipo de Salud de la Familia lanzó mano de los potenciales existentes en la comunidad, así como de otros segmentos de la sociedad, para desarrollar las prácticas educativas.
Los profesionales reconocen dificultades para realizar esas prácticas.
En ese sentido, se entiende que la ESF debe también dialogar con los usuarios y buscar otras formas de movilización.
También, se piensa que la Educación en Salud en el Programa Salud de la Familia representa una herramienta capaz de cambiar el comportamiento de los usuarios en favor de la promoción de la salud.
Entre tanto, este estudio infiere que las políticas de implementación de promoción de la salud son todavía acciones en curso.
Las prácticas de los profesionales de salud, en el ámbito del PSF, necesitan todavía ampliar su comprensión de educación en salud y en el uso de estrategias educativas que sean culturalmente significativas, con el objetivo de que la participación y decisión de cambios de comportamiento en salud de los usuarios sean libres y conscientes.
Introducción
Aproximadamente el 70% de los infartos son transmurales, y el 54% en la pared anterior. En el 40% de ellos ocurre un deslizamiento de los miocitos, y se produce en esa pared expansión y adelgazamiento, originando un área acinética o discinética no funcionante.
Además, en el miocardio remoto, ocurren repercusiones tanto en el volumen como en la forma durante el proceso de remodelación, alterando la forma elíptica normal hacia una forma esférica, lo que resulta en disfunción ventricular.
Con el concepto de reconstrucción ventricular introducido por Jatene y ampliado por Dor et al. para corrección del área acinética, se abrió un nuevo terreno para la cirugía cardiaca.
Las técnicas de reconstrucción ventricular izquierda CRV resultan en una reducción de los síntomas, promoviendo remodelación reversa y disminución de la mortalidad.
Sin embargo, se está observando en todas las series, que este tipo de procedimiento no produce beneficios en algunos pacientes, en especial en aquellos con múltiples territorios ventriculares infartados y gran asinergia del miocardio remoto.
Así, es crucial el desarrollo de métodos preoperatorios no invasivos, que puedan predecir el resultado de la CRV, e idealmente, que esa información pueda ser utilizada en la selección de los pacientes y en la planificación quirúrgica.
En ese contexto, este estudio determina la importancia del área de fibrosis del ventrículo izquierdo VI, correlacionada con características clínicas, en la evolución a mediano plazo de pacientes sometidos a CRV.
Durante tres años se estudiaron prospectivamente 82 pacientes 65,8% de sexo masculino con una edad promedio de 64,2 ± 8 años, que presentaban indicación quirúrgica de CRV y, en la resonancia magnética cardiaca RMC, los siguientes criterios de inclusión: defecto contráctil acinesia y/o discinesia en la pared anterior del VI y fracción de eyección de VI FEVI inferior al 45%.
Se excluyó a los pacientes con contraindicación quirúrgica para la CRV o para la realización de RMC.
Las contraindicaciones quirúrgicas fueron: miocardio viable en la pared anterior; presión arterial pulmonar sistólica superior a 70 mmHg; lecho arterial coronario desfavorable para la revascularización miocárdica, lesión valvular diferente a la insuficiencia mitral que deriva del proceso isquémico o de la remodelación.
La principal indicación para CRV fue insuficiencia cardiaca en 59 pacientes 70,9%, angor en 17 pacientes 20,7%, arritmia ventricular en 4 pacientes 4,8%, y 31 pacientes 37,8% presentaban más de un criterio.
Todos los pacientes se sometieron a la CRV entre 2002 y 2004, y a la concomitante revascularización del miocardio y/o plástica mitral, si estaban indicadas.
La indicación angiográfica para revascularización de miocardio fue lesión obstructiva del 50% para el tronco de la coronaria izquierda y del 70% para las ramas arteriales.
La indicación para corrección de la válvula mitral fue regurgitación mitral grado 3-4+ y en el grado 2, con una dimensión del anillo mitral superior a 40 mm.
Este estudio fue aprobado formalmente por el Comité de Ética y todos los pacientes recibieron y firmaron el consentimiento informado.
El análisis de viabilidad miocárdica, la definición del área infartada y el porcentaje de fibrosis del VI fueron evaluados por RMC.
Se determinaron los segmentos del miocardio con infarto previo, de acuerdo con el territorio de irrigación de la arteria coronaria: anteroseptal arteria interventricular anterior, lateral arteria circunfleja e inferior arteria coronaria derecha.
El área infartada se caracterizó por las imágenes obtenidas en el aparato de 1.5 Tesla Symphony, Siemens, Erlangen, Alemania, con software cardiaco.
Las imágenes fueron adquiridas 10 minutos después de la inyección de 0.02 mmol/kg de contraste con gadolinio.
La técnica utilizada fue la de realce tardío con imágenes obtenidas a partir de ocho segmentos del eje corto del corazón, realizado con pausas respiratorias de 6 a 10 segundos.
La técnica consiste en una secuencia de pulso segmentada, con pulso de inversión recuperación tipo FLASH fast low-angle shot, con las siguientes características: TR tiempo de repetición / TE tiempo de eco de 8/4; 8 a 12 latidos cardiacos; espesura de corte de 8 mm; matriz de 208 X 256; pulso de inversión de recuperación de 180º; tiempo de inversión que varía de 230 a 300 msec; FOV de 350 X 280 mm, con resolución espacial de 1.7 X 1.1mm, flip angle = 30º.
Se realizó el análisis visual semicuantitativo, con división de los ocho cortes: cuatro divisiones para los cortes 1 y 2 del ápice, seis divisiones para los cortes de 3 a 6 del tercio medio, y ocho divisiones para los cortes 7 y 8 de la base del corazón.
En las áreas del realce tardío, se dividió el espesor del miocardio: realce ausente 0 puntos; realce del 1% al 25% del espesor del miocardio 1 punto; realce de 26% a 75% del espesor 2 puntos; realce superior al 75% del espesor del miocardio 3 puntos.
El porcentaje de puntos se sacó dividiendo por 144 máxima de puntos y luego multiplicando por 100 la suma de los puntos.
Se acepta un margen de error de ± 4 ± 2,7%.
La cantidad de fibrosis fue dividida y clasificada en tercios: I, pequeña: 0% a 25%; II, moderada: 25% a 41%; III, grande: 42% a 56%
Síntomas y evolución
La insuficiencia cardiaca fue medida por la clase funcional, de acuerdo a los criterios de la New York Heart Association NYHA.
Las entrevistas y los exámenes clínicos fueron realizados todos por el mismo médico durante la evolución, en intervalos trimestrales hasta 36 meses, y cuando fueron necesarios.
La evolución desfavorable fue definida como evento.
Los eventos incluyeron: muerte cardiaca y no cardiaca, empeoramiento de la clase funcional NYHA, hospitalización y necesidad de nuevo tratamiento cardiaco angiografía, cirugía cardiaca, implante de marcapasos, resincronización multisitio, ablación de arritmia y desfibrilador implantable.
Los análisis de la remodelación reversa y de la función ventricular a lo largo de la evolución se realizaron mediante ecocardiogramas secuenciales preoperatorio hasta 36 meses, realizados con equipamiento Vivid 3 General Electric, equipado con segunda harmónica con transductor de 1.8 a 3.6 MHz.
Las imágenes estándar del VI fueron obtenidas en reposo.
Los volúmenes y la FEVI se midieron por el método biplanar de la regla de Simpson.
Los volúmenes de fin de sístole y de fin de diástole del VI VFS y VFD, respectivamente fueron indexados por el área de la superficie corporal IVFS e IVFD.
Los datos continuos fueron expresados en promedio ± desviación estándar y comparados mediante el test ANOVA.
Para los datos categóricos se usaron el test de Fisher o el de chi-quadrado.
El análisis multivariado por regresión logística, para identificar factores independientes para eventos, se realizó con el criterio de inclusión de variables identificadas p < 0,2 del análisis univariado, o variables consideradas clínicamente importantes.
Durante la evolución, se analizaron las siguientes variables clínicas: edad menor o mayor de 75 años; enfermedad pulmonar crónica; insuficiencia renal; revascularización incompleta del miocardio; diabetes mellitus; dos y/o tres territorios vasculares coronarios; clase funcional 3 a 4, volumen sistólico superior e inferior a 120 ml/m²; insuficiencia mitral; y tiempo entre el infarto agudo de miocardio IAM y la cirugía.
La correlación entre dos variables se realizó con el test de correlación de Pearson y Spearmam.
El método de Kaplan-Méier analizó los pacientes libres de eventos.
En el 100% de los pacientes se llevó a cabo el seguimiento por 36 meses, o hasta el óbito.
El intervalo entre el infarto de miocardio de pared anterior y la CRV fue de 16,2 ± 8,5 meses variando entre 1 y 123 meses.
El porcentaje promedio de fibrosis del VI fue del 25,8% ± 13,6%, y 27, 37 y 18 pacientes presentaban un área de fibrosis I, II y III, respectivamente.
Con clase funcional NYHA II había 14 pacientes 17% y 45 pacientes 54,4% con clases III a IV.
En la tabla 2 se observa la distribución de los pacientes por el área de fibrosis y por la cantidad de territorios infartados.
Los datos quirúrgicos están en la tabla 3.
No hubo óbitos intraoperatorios y la mortalidad hospitalaria fue de tres 3,6% pacientes, por shock cardiogénico, sepsis y pancreatitis, respectivamente.
En 79 96,3% pacientes se produjo la revascularización del miocardio simultáneamente a la CRV, y en tres 3,6% fue considerada incompleta.
La corrección de la insuficiencia mitral con plástica mitral se realizó en 17 20,7% pacientes, en 9 pacientes del grupo de área de fibrosis III p = 0,031tabla 1 y en 1 más 1,2%, del área de fibrosis II, seis meses después de la CRV.
La plástica mitral fue más frecuente en pacientes con FEVI inferior al 30% p = 0,021 y con VFS mayor que 120ml/m² p = 0,023.
En la figura 1 se observa la comparación de la distribución de los pacientes con áreas de fibrosis y territorios ventriculares infartados, con relación a la clase funcional NYHA III a IV, sin haber diferencia p = 0,51 en el preoperatorio.
En el postoperatorio, se observa que los pacientes con área de fibrosis I tuvieron una disminución de los síntomas de insuficiencia cardiaca, en comparación con el preoperatorio p = 0,03; lo mismo ocurre con el área de fibrosis II p = 0,001, y aún con relación a la distribución por territorios vasculares infartados 1 p = 0,02, 2 p<0,001 y 3 p=0,042.
Sin embargo, en los pacientes con área de fibrosis III, no hubo regresión de los síntomas de insuficiencia cardiaca p = 0,45.
Luego de 36 meses, existió mejoría de la FEVI del 36,9% ± 6,8% al 48,2% ±8,2% p < 0,001.
En la figura 2 se observa que la cantidad de fibrosis en el preoperatorio se correlacionó de forma negativa con el incremento de la FEVI al final de los 36 meses r = -0,83, p < 0,0001.
En la tabla 4 se observa que la cantidad de fibrosis influenció de forma decisiva la evolución en los 36 meses. Los pacientes con área fibrótica III presentaron mayor diámetro ventricular y VFS, menor incremento de la FEVI y menor remodelación reversa.
Ocurrieron dos 2,4% óbitos tardíos, uno de ellos 1,2% de causa cardiovascular muerte súbita.
Hubo mayor necesidad de soporte con fármacos vasoactivos p = 0,039 en los pacientes con área de fibrosis III.
Entre los eventos clínicos, hubo necesidad de tres desfibriladores implantables y cuatro marcapasos multisitio, para resincronización cardiaca.
En ocho pacientes, ocurrieron 11 internaciones hospitalarias por empeoramiento del cuadro de insuficiencia cardiaca, y nueva cirugía cardiaca en un paciente.
En el análisis multivariado con regresión para determinar predictores independientes de eventos, se identificó el área de fibrosis, FEVI inferior al 21%, volumen sistólico superior a 120 ml/m² y edad superior a 75 años tabla 5.
Discusión
La cirugía de reconstrucción ventricular se ha impuesto como opción terapéutica para pacientes con áreas acinéticas y discinéticas. A través de este procedimiento se logra mejoría en los síntomas y la fracción de eyección y reducción de la cavidad ventricular, aún cuando en la mayoría de los pacientes se realice conjuntamente una revascularización del miocardio .
Este estudio analiza pacientes con múltiples territorios ventriculares infartados, para los cuales, debido al alto riesgo quirúrgico y a la escasez de datos respecto de la evolución a mediano y largo plazo, la literatura corriente presenta aún controversias repecto a la indicación quirúrgica.
En el presente estudio, la mayoría de los pacientes presenta áreas acinéticas, por lo cual su evolución es más desfavorable que la de aquellos con áreas discinéticas, conforme lo que muestra el estudio RESTORE, donde la sobrevida a cinco años fue mayor en pacientes con discinesia 80% versus 65%, p < 0,001.
Recientemente, Mickleborough et al. refirieron que grandes volúmenes ventriculares y extensa área disfuncional no son contraindicaciones para la CRV.
En el presente estudio, aun cuando muchos pacientes eran de alto riesgo quirúrgico fracción de eyección baja, volúmenes ventriculares grandes e insuficiencia mitral, se obtuvo una mortalidad hospitalaria baja, semejante a la del grupo RESTORE.
Encontramos los mismos resultados que otras series en cuanto a los factores de riesgo para eventos en el análisis multivariado: fracción de eyección inferior al 21%, edad superior a 75 años, volumen sistólico preoperatorio y área de fibrosis.
En los tres grupos de fibrosis se encontró una reducción del volumen sistólico, si bien en el grupo con mayor índice de fibrosis, el volumen sistólico final a los 36 meses fue significativamente superior.
En la serie reportada por Patel et al., algunos pacientes no obtuvieron mejoría clínica y requirieron otros tratamientos.
Lo mismo ocurrió en esta serie, donde fueron necesarias otras medidas terapéuticas, como la resincronización por marcapasos multisitio y la ablación de focos de arritmias ventriculares.
Dor relató, en una gran serie a largo plazo, la necesidad de reintervenciones, mortalidad relacionada a arritmias y retorno adverso del proceso de remodelación cardiaca.
La RMC permite observar, con óptimo grado de confiabilidad, la viabilidad miocárdica, la magnitud de los cambios en los ejes transverso y longitudinal, la localización y complacencia del infarto, y analizar además las funciones ventriculares y, cuando existe, la insuficiencia mitral.
En este estudio, los pacientes fueron sistemáticamente estudiados mediante RMC con relación a la extensión del área infartada y al número de territorios ventriculares comprometidos, sin que exista relación de esos factores con la mortalidad.
Pocos datos en la literatura expresan el papel del músculo remoto en la evolución luego de la CRV.
En este estudio, existió correlación entre el área de fibrosis ventricular izquierda y la evolución, función ventricular y síntomas al final de los 36 meses.
Aquellos con gran área de fibrosis tuvieron menor remodelación reversa, menor incremento de la fracción de eyección y menos mejoría de la insuficiencia cardiaca.
Athanasuleas et al. sugiere que la viabilidad del músculo remoto es determinante para la indicación o no del procedimiento.
Patel et al. refirieron que son necesarios nuevos estudios para determinar la importancia de la pared lateral en este tipo de procedimiento.
En este estudio, el área de fibrosis fue más determinante que el número de territorios vasculares injuriados.
Aun cuando se hayan demostrado buenos resultados con pacientes con múltiples infartos y/o gran área de fibrosis, es preciso aún determinar la cantidad de músculo necesaria para garantizar una evolución favorable.
La cuantificación del área de fibrosis para cada territorio vascular puede proporcionar datos adicionales y constituye una limitación de este estudio.
Conclusión
La extensión del área de fibrosis fue inversamente proporcional a la recuperación funcional del ventrículo izquierdo luego de la CRV, como también al alivio de los síntomas de insuficiencia cardiaca, y la combinación con factores clínicos puede auxiliar en la indicación de CVR.
No obstante, son necesarios nuevos estudios para determinar cuáles son los pacientes con extensa área disfuncional del VI que pueden beneficiarse con este tipo de procedimiento.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
La actual política de salud mental, denominada de Reforma Psiquiátrica, es un complejo proceso que se inició en los años 80, a partir del movimiento de trabajadores, usuarios, sus familiares y sectores de la sociedad civil que cuestionaban el modelo represor, segregador y hegemónico de la época.
Sobre la base de la crítica del modelo “hospitalcéntrico” volcado a la enfermedad mental y no a la persona portadora de trastorno, la reforma formaba parte de una aspiración que la población brasileña comenzó a expresar, de cambios en el escenario nacional en el campo político e institucional de redemocratización del país.
La Reforma Psiquiátrica siempre anduvo conjuntamente con la Reforma Sanitaria, en la cual grandes nombres, como Sergio Arouca, fueron los principales portavoces de este proceso.
Como una estrategia compleja que involucra varios actores, la Reforma no se limitó simplemente al cierre de los manicomios en Brasil, sino a reflexionar y construir una nueva lógica de cuidado en la que se propone el desplazamiento de la figura de quien trata para el colectivo de todos los que participan en la estrategia del cuidado.
En el modelo tradicional, la responsabilidad del tratamiento recaía en la figura del médico y otros profesionales tenían un papel coadyuvante y accesorio en el tratamiento.
Sus roles prescritos eran básicamente los de vigilar, controlar o ejecutar las prescripciones médicas.
Por lo tanto, estos profesionales quedaban relegados a un plano secundario, sin ninguna participación en los procesos de decisión sobre las conductas de tratamiento.
Sin embargo, en el nuevo paradigma de la Reforma, el papel del equipo se volvió más evidente, haciendo surgir todos los temas relacionados con profesionales de nivel técnico que componen los equipos de salud.
Las prácticas tradicionales de atención de la salud limitaban su visión únicamente al campo individual, centrando la enfermedad en el organismo.
De esta manera, impedían la evaluación de los factores que promueven situaciones de estrés y, en consecuencia, provocan diversas formas de padecimiento en el trabajador.
Esta discusión se vuelve relevante desde el momento en que se comienza a diseñar estrategias políticas de salud más inclusivas, y de este modo es esencial poner en la mesa de discusión el cuidado de los profesionales de la salud, especialmente los profesionales de nivel técnico que están en la “línea de frente” y más expuestos a los factores patógenos.
Lo que está en juego son las relaciones de trabajo.
Cuando se establecen relaciones en un equipo jerarquizado, surgen asuntos que se reflejan directamente en la calidad del producto final del trabajo.
De este modo, el estrés, el acoso moral, las resistencias a instituir nuevas estrategias de atención reflejan las conformaciones de los equipos con baja o poca relación democrática entre los trabajadores y, en consecuencia, comprometen el concepto de equipo.
El desafío entonces será pensar cómo la formación, la capacitación, la supervisión técnica e institucional pueden sacar a luz estas situaciones.
Cuando se propone un modelo libertario de acción en el campo de la salud, es imprescindible que las relaciones y vínculos de trabajo, y las estrategias de formación y calificación sean también libertarias.
En esta edición temática será posible encontrar estudios sobre el padecimiento de trabajadores de la salud relacionados con los factores de estrés en el proceso de trabajo.
El debate presentado, que se trasunta en más de un artículo, es como si las diferentes trayectorias de profesionales de servicios de salud y las diferentes formas de contractualización influyeran en la visión política del trabajador.
Esta discusión se presenta en un trabajo sobre los profesionales de la salud de un CAPSi, pero es posible extrapolarla para todos los profesionales de la salud.
Entonces, capacitación, relaciones democráticas de trabajo y formas de contractualización aparecen en los artículos como factores que afectan directa o indirectamente en la salud y la salud mental del trabajador.
Por lo tanto, podremos ver en esta edición temática de Trabalho, Educação e Saúde - Salud Mentalcómo las discusiones se vuelven relevantes no sólo para los profesionales de la salud, sino también para gestores y especialistas en estrategia, contribuyendo en las decisiones colectivas y en el cuidado de la salud mental de la población brasileña.
Introducción
Los Centros de Terapia Intensiva CTI son unidades destinadas a la atención de pacientes clínicamente graves, generalmente con internaciones prolongadas y en uso de procedimientos invasores catéteres venosos centrales, sondas vesicales de demora y ventilación mecánica.
Así, los pacientes admitidos en el CTI son más susceptibles de desarrollar infecciones relacionadas al cuidar en salud IRCS llegando a representar cerca de 25% de todas las infecciones desarrolladas en los hospitales y, especialmente por microorganismos resistentes MR.
En el contexto mundial, el creciente surgimiento de microorganismos resistentes a los antimicrobianos se han constituido en una gran preocupación, sea por el aumento del tiempo de internación, por el costo del tratamiento, por la reducción del arsenal terapéutico y/o también por el riesgo relacionado a la muerte de los pacientes.
Asociado a esto, es importante resaltar que los pacientes en cuidado crítico están más predispuestos a una variedad de infecciones hospitalarias, especialmente por organismos multi-resistentes, debido a la naturaleza compleja de los cuidados en los centros de terapia intensiva, intervenciones múltiples y factores relacionados al propio paciente.
Datos de estudios norte-americanos refieren que hasta 50% de las infecciones en los CTI están asociadas al uso de dispositivos invasores y tienen como agentes etiológicos microorganismos resistentes, siendo el Acinetobacter sp, Pseudomonas sp.
En Brasil, trabajos realizados en unidades de terapia intensiva informan asociación el uso de sondas vesicales de demora, catéteres centrales y ventilación mecánica al aumento de infecciones desarrolladas en estas unidades, situación en que más de 75% de los pacientes con infecciones utilizan esos procedimientos.
También, observase la predominancia de agentes resistentes como S. Aureus, P. aeruginosa y K. pneumoniae.
Adicionalmente, la mortalidad en los CTI es elevada, siendo registradas tasas que varían de nueve a 38% siendo que, cuando los pacientes desarrollan IRCS, esa tasa puede llegar a 70%.
Trabajos nacionales informan tasas semejantes, llegando a 50% cuando asociadas a infecciones por microorganismos resistentes.
Dada la relevancia del tema y la complejidad del paciente en terapia intensiva, el presente trabajo tuvo como objetivos identificar los factores asociados al riesgo para el desarrollo de infecciones relacionadas al cuidar en salud por microorganismos resistentes y a la mortalidad de los pacientes de un CTI de un Hospital Universitario.
Caracterización de la unidad
Métodos
Se trató de un estudio epidemiológico prospectivo y descriptivo realizado en el Centro de Terapia Intensiva adulto de un Hospital Universitario.
Fueron elegibles para el estudio todos los pacientes admitidos en el CTI, con internación superior a 24 horas, en el período de agosto de 2005 a julio de 2008, excluyéndose aquellos cuyos registros de datos referentes a las variables de ese estudio estuviesen incompletos o ausentes en los prontuarios.
Caracterización de la unidad
El Centro de Terapia Intensiva es constituido por cuatro enfermerías conteniendo cuatro camas cada una y, dos otras camas con estructura adecuada para aislamiento de pacientes con baño privado bajo indicación médica o de la Comisión de Control de Infección Hospitalaria CCIH, totalizando, así, dieciocho camas activas.
Esta unidad estuvo compuesta por una equipo multiprofesional altamente capacitado que presta atención a una clientela de aproximadamente 90% originada del sistema único de salud SUS y los restantes provienen de convenios y/o son particulares.
Definiciones
Se adoptaron las definiciones del National Nosocomial Infections Surveillance NNIS System a seguir descritas:
Infecciones comunitarias: infecciones notificadas en la admisión del paciente en la unidad, provenientes de la comunidad, de otro hospital o de otras unidades de internación del hospital de estudio.
Pacientes quirúrgicos: pacientes sometidos a un procedimiento quirúrgico con corte y sutura, incluyendo videolaparoscopía, realizado en el Centro Quirúrgico.
Colonización por microorganismos resistentes: aislamiento de microorganismos resistentes identificados en cultura de laboratorio, sin expresión clínica o inmunológica.
La determinación de los casos de colonización fue orientada por protocolo de la propia institución, donde los pacientes admitidos, provenientes de otros hospitales con período de internación superior a 72 horas o también pacientes de la propia institución, con internación igual o superior a siete días fueron monitorizados por cultura de vigilancia.
Infecciones hospitalarias o infecciones relacionadas al cuidar en salud IRCS: todas las infecciones notificadas en el CTI después de 48h de la admisión del paciente en esa unidad.
Después del alta del paciente, en el intervalo de 48 horas también fueron consideradas infecciones del CTI en casos de infección del trato urinario asociadas a la sondaje vesical de demora hasta siete días después del alta de la unidad.
Gravedad clínica: fue adoptado el índice de gravedad clínica en la admisión del paciente según el criterio Average Severity Index Score ASIS:
A: Pacientes en postoperatorio que no requieren cuidado médico o de enfermería intensiva; alta de la unidad en hasta 48 horas.
B: Pacientes estables fisiológicamente, requiriendo observación profiláctica nocturna, no necesitando de cuidado intensivo médico o de enfermería.
C: Pacientes fisiológicamente estables requiriendo cuidado de enfermería intensivo y monitorización.
D: Pacientes fisiológicamente inestables requiriendo cuidados intensivos médicos y de enfermería con a necesidad frecuente de reevaluación y ajuste de terapia.
E: Pacientes fisiológicamente inestables, en coma o choque, o requiriendo resucitación cardio-pulmonar o cuidado médico y de enfermería, intensivos y con necesidad frecuente de reevaluación.
Marcadores de resistencia
Actualmente, existen varios métodos para la evaluación de la prueba de susceptibilidad a los antimicrobianos disponibles y estandarizados en cuanto a su utilización, ejecución e interpretación.
El Clinical and Laboratory Standards Institute CLSI es el documento de referencia utilizado por los laboratorios brasileños y adoptado por la Red Brasileña de Monitorización de la Resistencia Microbiana coordinada por la Agencia de Vigilancia Sanitaria ANVISA, en cooperación con la Organización Panamericana de la Salud OPAS, y en sociedad con la Coordinación General de Laboratorios de la Salud Pública CGLAB.
Para definición de los marcadores de resistencia bacteriana adoptados en el presente trabajo se siguió el protocolo establecido por la CCIH de la institución de estudio, en consonancia con el CLSI.
O sea, fue considerado Staphylococcus aureus resistentes, a aquellos resistentes a la Oxacilina análogo de la meticilina en Brasil, Enterococcus sp.resistentes a la Vancomicina VRE y Teicoplanina, Streptococcus pneumoniae resistentes a la Vancomicina, Pseudomonas sp. resistentes al Imipenem y/o Meropenem, enterobacteriáceas Klebsiella, Serratia, Enterobacter, Escherichia coli, Proteus resistentes a aminoglicosídeos, cefalosporinas de 3ª generación y fluoroquinolonas.
Ética en investigación
Se trató de un estudio longitudinal, que fue iniciado después de la aprobación del Comité de Ética en Investigación bajo el protocolo 267/2003, atendiendo a la Resolución 196/96 del Consejo Nacional de Salud, que dispone sobre directrices para investigaciones envolviendo seres humanos.
Recolección de datos
Para la recolección de datos, se utilizaron los registros de enfermería y las fichas de los pacientes, además de resultados de exámenes microbiológicos.
Los datos recolectados se referían al sexo, edad, procedencia, índice de gravedad clínica en la admisión en el CTI, tipo de paciente, tiempo de permanencia en la unidad, diagnóstico de infección comunitaria, paciente colonizado por microorganismos resistentes durante la internación, uso de procedimientos invasores, infección hospitalaria, y resultado de los pacientes.
Análisis de los datos
Después del llenado del instrumento de recolección de datos, los registros fueron digitados y procesados en el Paquete Estadístico para las Ciencias Sociales SPSS, versión 14.
Se realizó un análisis estadístico descriptivo para caracterizar la población de estudio y fue conducido un análisis de regresión logística con el objetivo de identificar posibles factores de riesgo para el desarrollo de infecciones causadas por microorganismos resistentes, además de factores de riesgo asociados a las muertes en el Centro de Terapia Intensiva.
En un primer momento, fueron realizados modelos bivariados destinados a evaluar la existencia de asociación entre las variables estudiadas y los eventos observados infección por microorganismos resistente/muerte.
En un segundo momento se construyeron diferentes modelos de regresión logística multivariada con la finalidad de evaluar la existencia de asociación entre cada evento considerado y las características seleccionadas, cuando controlada por otras variables.
Se consideró estadísticamente significante cuando p<0,05, con intervalo de confianza de 95%.
Perfil demográfico de la población
Perfil demográfico de la población
En el período del estudio, 2.316 pacientes fueron evaluados, siendo 2.300 de estos 99,3% elegibles en función de los criterios de inclusión.
Se verificó que 52,6% eran del sexo masculino, poseían promedio de edad global de 53 años mediana de 55 años, permanencia promedio de 5,8 días mediana de tres días en la unidad y con admisiones mayoritariamente 48,5% de otros sectores de la institución, seguidos de la comunidad 43,2%, y las demás, de la Unidad de Pronto Atendimiento y de otros hospitales, representaron 8,3% de los casos.
Con relación a la gravedad clínica, 899 39,1% pacientes fueron clasificados con índice A, 260 11,3% B, 697 30,3% C, 337 14,7% D y 107 4,7% E. Los pacientes fueron admitidos básicamente en postoperatorio, sumando 1.642 71,4% de los casos.
Además de eso, 437 19,0% fueron admitidos en el CTI con diagnóstico de infección comunitaria.
En lo que se refiere a la colonización por microorganismos resistentes, esa condición fue identificada en 284 12,3% pacientes durante a internación en el CTI, siendo que 61,2% de estos desarrollaron algún tipo de infección.
Sobre el uso de procedimientos invasores catéter venoso central, ventilación mecánica y sonda vesical de demora, 1.749 76,0% pacientes presentaron ese característica.
Y, para el diagnóstico de la infección relacionada al cuidar en salud IRCS, esta fue identificada en 311 13,5% pacientes durante su permanencia en el CTI, de los cuales 84 27% tuvieron microorganismos resistentes como agentes de las infecciones.
Como resultado, se verificó 244 10,6% muertes, siendo 97 31,2% entre aquellos que desarrollaron IRCS, 64 28,2% entre aquellos con IRCS por microorganismos sensibles y 33 39,3% entre aquellos que desarrollaron infecciones por microorganismos resistentes.
Distribución de los pacientes según la ocurrencia de la IRCS
Tabla 1
Microorganismos resistentes como agentes causadores de las infecciones
En la Tabla 2 están descritas las infecciones causadas por MR, relacionándolas a variables seleccionadas después de presentar significancia estadística en el análisis bivariada.
En este trabajo, fueron consideradas cuatro variables para describir el uso de procedimientos invasores por los pacientes: una de ellas es "procedimientos invasores" con respuesta dicotómica "si" y "no" para describir el uso de ventilación mecánica, sonda vesical de demora y/o catéter venoso central; las otras son "ventilación mecánica", "sonda vesical de demora" y "catéter venoso central".
Cada una de estas también es dicotómica.
Considerando que, para la variable "procedimientos invasores", aproximadamente 100% de los pacientes con infecciones utilizaron los modelos de análisis estadístico y la evaluaron como una constante, siendo entonces retirados automáticamente del análisis por no poseer efecto significativo en la variable respuesta.
Por lo tanto, se consideró para el análisis estadístico "ventilación mecánica", "sonda vesical de demora" y "catéter venoso central" individualmente.
Al comparar los efectos del desarrollo de infecciones por microorganismos resistentes a infecciones por microorganismos sensibles, el análisis estadístico bivariado se mostro significante para pacientes con diagnósticos de infecciones comunitarias en la admisión p=0,03; OR=1,79 y colonización por microorganismos resistentes p<0,01; OR=14,22.
Después de la regresión logística multivariada, la severidad clínica C p=0,03; OR=0,25 y la colonización por microorganismos resistentes p<0,01; OR=21,73 se mostraron estadísticamente significativas.
Delante de este análisis, es evidente que, cuando analizada independientemente de otras variables, el tener infecciones comunitarias fue un factor de riesgo para el desarrollo de IRCS, no importando el perfil de resistencia/sensibilidad de su agente etiológico.
Con relación a la severidad clínica, se puede afirmar que fue estadísticamente significativo en el análisis multivariado apenas cuando pacientes con infecciones por microorganismos resistentes fueron comparados a aquellos con IRCS por Microorganismos Sensibles MS.
Asumiendo la colonización como significativa en las comparaciones entre IRCS por MR y MS presentadas, se verificó que el hecho que determinó el desarrollo de infecciones por MR fue la colonización por esos microorganismos.
El odds ratio encontrado, considerablemente superior al de las demás variables en el análisis bi y multivariado, refuerza la idea, evidenciando su mayor contribución en el desarrollo de infecciones por esos microorganismos.
Factores asociados a la mortalidad
Para los posibles factores de riesgo relacionados a muertes en el centro de terapia intensiva, la Tabla 3 describe los análisis bivariados y multivariados.
Discusión
En este trabajo se constató que pacientes que desarrollaron infecciones relacionadas al cuidar en salud por microorganismos resistentes poseen características específicas en lo que se refiere al tiempo de internación en la unidad, presencia de infecciones comunitarias, realización de procedimientos invasores y colonización de MR.
Algunos estudios demuestran que pacientes del CTI tienen mayor riesgo de desarrollar algún tipo de infección, siendo que las IRCS por MR acometen al grupo de pacientes que generalmente son sometidos a la mayor exposición hospitalaria, con internaciones previas largas en el CTI, como verificado en este trabajo, en que gran parte de los pacientes fueron admitidos de otros sectores del hospital otras unidades y pronta atención y tuvieron internaciones en el CTI superiores a cuatro días.
Además de eso, la gravedad de los pacientes hospitalizados en CTI los torna más vulnerables a la IRCS en comparación con las demás unidades, poseyendo una probabilidad de cinco a diez veces mayor de adquirir ese tipo de infección.
Muchos factores están relacionados al riesgo de adquirir IRCS, como la gravedad de la enfermedad, la enfermedad subyacente, la duración de la internación en el CTI y los procedimientos invasores, siendo este último frecuentemente asociado a la infección por microorganismos resistentes, juntamente a la alta densidad de pacientes y a la susceptibilidad de esa población.
En concordancia con ese hallazgo, el presente trabajo también relacionó la ocurrencia de IRCS con el uso de procedimientos invasores.
Entre estos, se destacó el uso de sonda vesical de demora también considerado factor de riesgo para el desarrollo de IRCS.
Algunos estudios apuntan que las infecciones comunitarias afectan a cerca de 13,5 a 61,3% de los pacientes admitidos en hospitales, siendo que cuando causadas por Staphylococcus aureus resistente a la Meticilina, elevan las tasas de infecciones, inclusive en infecciones de sitio quirúrgico, neumonías asociadas a ventilación mecánica y bacteriemia.
Sin embargo, esos estudios no relacionan directamente la presencia de infecciones comunitarias previas con la ocurrencia de las infecciones causadas por MR.
Con esto, se observa que en la literatura disponible enfocando pacientes provenientes de CTI e infecciones por MR, todavía no se tienen un perfil definido que posibilite comparaciones con los datos encontrados en el presente estudio.
Además de eso, los pacientes portadores de infecciones en la corriente sanguínea adquiridas en la comunidad presentan tasas de mortalidad de aproximadamente 40%, en cuanto que en pacientes sin relato de infecciones comunitarias es de 18%.
Los pacientes inicialmente colonizados por MR desarrollaron infecciones en 11,1% y 4% de los casos, cuando el microorganismo causador era MRSA y VRE, respectivamente.
En el presente estudio, 61,2% de los pacientes colonizados desarrolló algún tipo de infección, siendo que no fue especificado el tipo de microorganismo.
Es consenso en la literatura que la resistencia bacteriana ha sido un importante factor en el aumento de los índices de mortalidad, principalmente en los pacientes críticamente enfermos.
Al evaluar los factores de riesgo para mortalidad en el CTI, el presente trabajo identificó que el análisis bivariado fue estadísticamente significativo para todas las variables analizadas, excepto para el género y la edad de los pacientes.
Confirmando este hallazgo, otros trabajos describen la ausencia de significancia entre género/edad y el desarrollo de infecciones por microorganismos resistentes, mencionando inclusive análisis con pacientes con más de 75 años de edad.
Además de eso, algunos estudios confirman los hallazgos de esta investigación en lo que se refiere a asociación significativa entre pacientes que desarrollaron infecciones y/o fueron sometidos a ventilación mecánica con la ocurrencia de muertes.
Uno de estos estudios refiere una probabilidad de dos a diez veces mayor de muerte para pacientes en usan este dispositivo, pudiendo, las tasas por muerte, variar entre 24 y 76%.
También de acuerdo con algunos de estos estudios, se observa que en pacientes que recibieron VM, la infección del tracto respiratorio con microorganismos resistentes es común y está asociada a una mayor mortalidad.
Sin embargo, la asociación entre la mortalidad y el desarrollo de infecciones es una cuestión divergente en la literatura mismo con el uso de regresión logística multivariada.
Por otro lado, infecciones constituyen factores de riesgo independientes para la mortalidad y en la medida en que la resistencia bacteriana a los antibióticos aumenta, disminuye la posibilidad de tratamiento adecuado para las infecciones, lo que favorece resultados como la muerte.
Conclusión
La emergencia de los microorganismos resistentes preocupa a los investigadores y profesionales responsables por el control de infecciones relacionadas al cuidar de la salud, siendo esta una prioridad en todo el mundo.
Para establecer el control de esos patógenos, es esencial conocer los factores de riesgo para el desarrollo de infecciones, principalmente considerando una clientela de pacientes críticamente enfermos.
Para el desarrollo de infecciones por microorganismos resistentes, se verificó como factores de riesgo: 1 las internaciones superiores a cuatro días en el Centro de Terapia Intensiva, 2 los diagnósticos de infecciones comunitarias en la admisión en la unidad, 3 el uso de sonda vesical de demora, y 4 las colonizaciones por microorganismos resistentes.
Y, como factor de riesgo para muerte, se observó el perfil quirúrgico de los pacientes y la severidad clínica a la admisión en el CTI, además del uso de ventilación mecánica.
La detección de los factores de riesgo y la posibilidad de actuación sobre ellos pueden favorecer el control de la diseminación de la resistencia bacteria, con mayor control de la colonización y consecuentemente de las altas tasas de infección en los CTI.
Con esto, la monitorización de pacientes con infecciones comunitarias y/o pacientes colonizados por MR es muy importante para la implementación precoz de medidas que reduzcan la posibilidad de la diseminación de microorganismos resistentes.
Además de eso, los pacientes con factores de riesgo merecen atención especial durante la prestación de cuidados asistenciales por todo el equipo.
Introducción
En los últimos años Chile viene exhibiendo cambios demográficos y epidemiológicos que se han originado en las modificaciones de los estilos de vida, en los avances en las tecnologías de salud y, en el progreso socio-sanitario, confluyendo en un aumento de la morbi-mortalidad por enfermedades crónicas.
En este escenario el cáncer constituye la segunda causa de muerte entre los chilenos, lo que se traduce, a veces, en un proceso difícil al final de la vida.
Los pacientes que viven con cáncer tienen que enfrentarse a múltiples retos, que varían según el curso de la enfermedad.
Aquellas personas que conocen su diagnóstico, probablemente intuyen que la enfermedad avanza de forma irreversible e incesante hacia la muerte, lo que puede generar sensación de gran vulnerabilidad, temor a la muerte y, síntomas físicos difíciles y angustia psicológica, aspectos a los que debe adaptarse y además de eso enfrentar la más difícil etapa de su vida, para aceptar la muerte y morir en paz.
La capacidad de afrontamiento que el paciente posea dependerá de sus recursos disponibles y los del ambiente que lo rodee.
Los equipos de salud, como recursos competentes, pueden intervenir para potenciar al paciente y para manejar el ambiente, logrando mejorar la calidad del morir.
Similarmente a lo anterior, la calidad del morir dependerá de factores sociales y espirituales propios del paciente, pero también de factores dependientes de la calidad de los cuidados, relacionados éstos con los costos económicos, accesibilidad y calidad de la comunicación entre el paciente y el equipo de salud.
En los procesos de Cuidado, se incluye el manejo de síntomas como el dolor, la alimentación, el estreñimiento y otros.
Adicionalmente, la preparación para la muerte constituiría otro elemento necesario para lograr calidad en el proceso de morir.
Los esfuerzos realizados en Chile para mejorar la calidad de vida de la persona con cáncer avanzado, incluyen la implementación del Programa Alivio del Dolor y Cuidados Paliativos desde 1995 y luego su incorporación como patología GES Garantías Explícitas en Salud.
Sin embargo, los logros del Programa, que por más de 10 años lleva desarrollándose en el país, han sido evaluados principalmente a través de medios cuantitativos, sin valorar claramente la calidad de los cuidados, los factores relacionados y su repercusión en el proceso de morir desde la perspectiva del paciente y la familia.
La calidad de vida de las personas adscritas al Programa de Alivio del Dolor fue evaluada recientemente en Chile, teniendo resultados poco satisfactorios respecto a la mantención de ésta, sin llegar a profundizar en los últimos momentos de vida por las frágiles condiciones en que se encontraban los pacientes y como consecuencia no profundizándose en aspectos que se necesitan conocer para ayudar en la preparación del proceso de morir.
Conocer la calidad del proceso de morir en la persona con cáncer, evaluado a través de la experiencia informada por otros después de la muerte del paciente, podría ayudar a identificar cuáles son los aspectos importantes para la persona durante su proceso de morir, cuáles son los factores que se encuentran relacionados con la calidad del morir y cómo fue percibido el cuidado recibido, de modo que pueda guiar las intervenciones sanitarias que mejoren este cuidado.
En Chile no existen trabajos publicados en torno a la calidad del morir en la persona con cáncer, por lo que el propósito de este estudio es conocer la calidad del proceso de morir de las personas con cáncer y los factores relacionados que permitan evaluar indirectamente programas de apoyo en esta área.
Material y método
Se trata de un estudio de tipo descriptivo, retrospectivo y correlacional en personas fallecidas de cáncer, informado a través de personas que eran significativas para el fallecido, en el Servicio de Salud en la ciudad de Concepción, en Chile, durante el año 2004.
El estudio fue revisado y aprobado por el Comité de Ética de Investigación de la Facultad de Medicina de la Universidad de Concepción e incluyó resguardos éticos que tuvieron relación con el consentimiento informado, explicación del objetivo del estudio, la solicitud a participar de una entrevista, reconociéndoles el derecho a suspenderla en cualquier momento, sin perjudicar la atención de su salud, contemplando la asistencia necesaria al familiar que se sintiese menoscabado en su integridad emocional.
Se les informó además que los beneficios del estudio serán de utilidad para la práctica sanitaria, que los aplicaría en personas y familiares que estuvieran en su misma situación.
La muestra fue obtenida del registro del Servicio de Salud Concepción del año 2004, en el cual se informó la muerte de 702 pacientes por cáncer.
De este total, se excluyeron los menores de 18 años y los domiciliados fuera de la comuna de Concepción, quedando 277 personas para formar parte de la muestra.
De ellas, el 60% 155 no se logró localizar por estar las direcciones incompletas o incorrectas; de las direcciones localizadas, en 6,8% 19 de los casos no se encontró a nadie en casa; un 7,5% 21 de las personas localizadas se recusó a responder por motivos diversos.
Entonces, la muestra quedó reducida al 28% del total del universo, correspondiente a 78 personas que accedieron a participar y cuya característica principal era haber acompañado la mayor parte del tiempo a la persona fallecida durante su enfermedad, a quien se denominó persona significativa.
La entrevista se aplicó en el intervalo de 2 y 22 meses después de la muerte; tiempo que los investigadores emplearon en contactar a las personas significativas y realizar las entrevistas en su domicilio.
El criterio para ser considerada persona significativa fue de acuerdo a estudio, e incluyó a todas aquellas personas que permanecieron a cargo de los cuidados de la persona fallecida, durante la mayor parte del tiempo de la enfermedad.
Se excluyó a familiares de los usuarios que no aceptaron participar en el estudio, a menores de 18 años y, a aquellas con deterioro intelectual.
Durante la entrevista en el hogar se preguntó por lo sucedido en los últimos siete días de vida, siguiendo el cuestionario original y el modelo conceptual de los autores, aplicando dos cuestionarios: El Cuestionario de Calidad del Proceso de Morir y la Muerte QODD, y el Cuestionario de Calidad de la Comunicación usuario-equipo de salud.
El primer instrumento abarcó las características sociodemográficas y 6 factores que permitieron medir la Calidad del Proceso de Morir: síntomas y cuidado personal; preparación para la muerte; momento de la muerte; permanencia con la familia; preferencias de tratamiento; y, preocupación por la persona como un todo.
Cada consultaba dos aspectos: la primera preguntaba sobre la frecuencia con que la persona experimentó esa situación y la segunda, cómo relacionaba esa situación con la calidad del proceso de morir.
El cuestionario de Calidad de la Comunicación Usuario-Equipo de Salud, permitió conocer como los familiares de la persona fallecida evaluaban la calidad de la comunicación con el equipo de salud y la satisfacción del cuidado.
En ambos un mayor puntaje indicaba una mejor calidad.
Se aplicó una Prueba Piloto para determinar la validez y confiabilidad de ambos cuestionarios, así como para evaluar la comprensión y claridad de las preguntas, en personas significativas de los pacientes fallecidos por cáncer en Consultorios de Salud distintos al centro donde se realizó el estudio.
Con los resultados de la prueba piloto, se hicieron cambios en algunas de las preguntas para mejorar su comprensión.
La confiabilidad se valoró a través del coeficiente de confiabilidad Alpha de Cronbach, resultando 0,87 para el primer instrumento y 0,91 para el segundo.
Los datos se analizaron a través del programa estadístico SPSS 11.0 y se usaron la distribución de frecuencias, medidas de tendencia central y, dispersión.
Para poder establecer la relación entre las variables se utilizó la estadística inferencial, con análisis de correlación paramétrico: t - student y ANOVA, "r" de Pearson y, la correlación no paramétrica se utilizo el método de Correlación de Spearman.
Se aceptó como valor estadísticamente significativo un p <0.05.
El perfil sociodemográfico de las personas fallecidas correspondió en un 70% a personas mayores de 65 años, lo que concuerda con el mayor porcentaje de personas que en el ámbito nacional presentan diagnóstico de cáncer. El 51 % eran mujeres; el 94% expresó tener alguna práctica religiosa y/o espiritual; el 61% percibía entre regular y mala su situación económica y el 64% había recibido atención en el programa de Alivio del Dolor y Cuidados Paliativos.
Al analizar la variable dependiente Calidad del Proceso de Morir CPM, medida a través del cuestionario QODD, se observó una distribución casi normal, con alta confiabilidad Alpha de Cronbach= 0,87.
Los resultados de la CPM total, en una escala de 0 a 100, en que los resultados más altos indicaban mejor calidad en el morir, variaron de 40 a 99,2 puntos, con una media de 74,9 y una desviación estándar de 13,8 puntos.
Estos resultados se asemejan a los obtenidosen los Estados Unidos, los cuales variaron de 26,0 a 99,6 puntos.
Los resultados de los 6 factores que componen el cuestionario QODD se ven en el la Figura 1.
La Figura 1 muestra que, de los 6 factores constituyentes, la mayor CPM la constituye la experiencia relacionada con la permanencia de la familia 85,6 y la concerniente al momento de la muerte 86,1.
El puntaje más bajo 56,3 de CPM se obtuvo, en la factor síntomas y cuidado personal.
Con respecto al sexo y edad, no se encontró asociación significativa con la CPM, ni tampoco con las experiencias religiosas y espirituales.
La participación en el Programa de Alivio del Dolor y Cuidados Paliativos no se relacionó con una mejor CPM.
Por otro lado, la calidad de la comunicación usuario-equipo de salud y satisfacción del cuidado se relacionó con una mejor CPM.
Con respecto a la estructura de cuidados, la mayor frecuencia de estar conforme con la atención, se relacionó con una mejor CPM.
El conocimiento del diagnóstico y pronóstico se relacionó con una mejor CPM.
Con relación a los síntomas físicos y cuidado personal que se relacionaron con la CPM, estos fueron, en orden de prioridad: Tener control sobre las complicaciones; tener el dolor bajo control; tener energía o fuerza para hacer la mayoría de las cosas que hubiera deseado y poder alimentarse.
Los aspectos de la preparación para la muerte que se relacionaron con la CPM fueron: sentirse en paz con la muerte y no tener miedo a morir.
Con respecto a la presencia de la familia, como factor global, se relacionó con una mejor CPM, especialmente, el pasar el tiempo con la pareja/esposo y no estar sólo.
El factor preocupación de la persona como un todo, mostró que el reír y sonreír frecuentemente ayudó a las personas a tener una mejor CPM.
Otro aspecto que se relacionó con una mejor CPM, fue encontrar significado y propósito a su vida.
No se encontró diferencia significativa en la evaluación de la CMP en lo que se refiere; al tiempo transcurrido entre la muerte y la entrevista, a las características de los entrevistados, a la relación con el difunto y, al tiempo que pasó acompañando a la persona antes de fallecer.
Discusión
Con respecto a los resultados obtenidos en los 6 factores de la Calidad del Proceso de Morir, se coincide con otros estudios, en el factor síntomas y cuidado personal, variable que presenta el puntaje más bajo, influyendo no sólo en la calidad de vida, sino también en el curso de la enfermedad.
Algunos estudios señalan que los síntomas están asociados al estrés crónico, caracterizados por la activación de los sistemas neuroendocrinos hipotalámicos, que empeorarían muchos síntomas comunes en el paciente con cáncer, generando repercusiones en la calidad de vida al final de la vida y en el pronóstico.
Por otro lado, las diferencias de puntajes en las factores de la CPM eran esperados, ya que la enfermedad sigue inevitablemente su curso, presentando cada vez más síntomas.
Se esperaba encontrar relación entre variable edad y la CPM, lo que no ocurrió, probablemente por que el impacto de enfrentar el proceso de morir en edades intermedias de la vida o en las que todavía no se ha concluido el ciclo vital, puede ser mayor, afectando la CPM.
No se encontró diferencias significativas según el género de las personas, resultado éste distinto al otros autores, que identificaron que la mujer sufre mayores trastornos frente a situaciones de sufrimiento, correspondiendo tal vez a situaciones en las que al hombre no se le permite expresar socialmente sus sentimientos.
Pero sí resultó similar con otros estudios, que tampoco encontraron asociación con esa variable.
Reconociendo la existencia de diferencias en la expresión de sentimientos relacionadas con el género, pareciera que el proceso de enfrentar la muerte se vive de igual forma.
Las experiencias religiosas y espirituales inesperadamente no se asociaron con la CPM.
Estos resultados son contrarios al marco teórico utilizado y a estudios que señalan la importancia de las creencias religiosas que promueven la calidad de vida en el proceso de morir, así como propician el aparecimiento de sensaciones de más serenidad y dignidad antes de la muerte.
La participación en un Programa de Alivio del Dolor y Cuidados Paliativos no se relacionó con mejor CPM, lo que coincide con otros autores, que midieron la calidad de vida al final de la vida en dos grupos, no encontrando diferencias significativas.
Sin embargo, considerando que la mayoría de las personas obtuvo puntajes altos en la Calidad del Proceso de Morir, podría sugerirse que el Programa de Alivio del Dolor y Cuidado Paliativo estaría cumpliendo con el principio de justicia, ya que los pacientes adscritos al programa habrían recibido a través de éste el apoyo necesario, compensando de esta forma sus necesidades asistenciales.
Las variables calidad de la comunicación usuario-equipo de salud y satisfacción del cuidado se relacionaron con una mejor CPM, coincidiendo con numerosos autores.
Esto tiene trascendencia clínica, confirmando la teoría que señala que la cercanía con el equipo de salud a través de una buena comunicación, podría proporcionar elementos de afrontamiento que favorecerían una mejor CPM.
Algunas investigaciones,coinciden en la reflexión sobre el cuidado realizado por los profesionales, siendo uno técnico-científico y el otro de compromiso con las personas, denominado también, el poder del cuidado humano basado en el amor; también coinciden en la oposición a la distanasia en las personas que tienen cáncer, lo que implicaría favorecer el escuchar activo para recoger los problemas de los pacientes en sus diversos aspectos: físicos, sociales, psicológicos y espirituales.
Así se propondrían soluciones en conjunto con la familia, profundizando la comunicación con ella y enfatizando en los cuidados al final de la vida.
Para que pueda generarse una buena comunicación, es necesario que el equipo de salud posea habilidades especiales para enfrentar dichos temas, tales como los referidos a las formas de copingafrontamiento.
Lo que revelaría la necesidad de identificar estrategias de apoyo para los profesionales que atienden a estos enfermos.
Por otro lado podrían existir dentro del equipo, integrantes que tuviesen mayor o menor habilidad de comunicación con el paciente y la familia.
Cabe considerar al respecto, que no importa quién o quiénes otorguen este tipo de cuidado, o quién logre percibir este tipo de necesidades en los pacientes, lo que importa es que esa información sea conocida por todo el equipo de salud para que el paciente reciba los mejores cuidados.
En la estructura de cuidados, el aspecto conformidad con la frecuencia de atención, se relacionó con mejor CPM, esto sugiere que mientras más acompañados por el equipo de salud estén los pacientes y sus familias, más tranquilos y seguros se sentirán, recibiendo así la información necesaria para poder controlar los problemas o imprevistos.
Esto se relaciona también con la satisfacción del cuidado que sugiere existencia no sólo de calidad sino que de cantidad en la atención para lograr una mejor CPM.
Conocer el diagnóstico y pronóstico se relacionó con mejor CPM.
Este aspecto es considerado un elemento relevante y uno de los dilemas éticos más importantes en pacientes con cáncer terminal.
Decir la verdad sobre el diagnóstico implica respeto por la autonomía del paciente, lo cual no siempre ocurre.
Lo que consta también, en mayor porcentaje en otros estudios.
No es menos cierto que conocer el diagnóstico podría generar en el paciente un aumento de la ansiedad, que podría ser enfrentado con el apoyo de su familia y personas significativas el 98% de ellos la tiene, mientras que el efecto de la información incompleta sobre el ajuste psicológico podría persistir hasta el momento de la muerte.
Algunos autores refieren que los miedos y ansiedades que pudieran generarse por la conspiración del silencio, pueden aminorarse compartiéndolos con el equipo, ayudando así a elaborar la pérdida.
Estos hallazgos también suponen, que conociendo el diagnóstico y pronóstico, las personas podrían haber transitado mejor por las etapas del duelo, llegando probablemente a la aceptación.
Esto no quiere decir que todos los pacientes deban o estén preparados para conocer su situación de diagnóstico y pronóstico, sugiriéndose, valorar primeramente el contexto cultural, pues la trasgresión de esta petición pudiera llegar a dañar irreversiblemente la relación con el equipo de salud.
Por otro lado, los pacientes que nunca supieron o por lo menos manifestaron abiertamente que no sabían su condición terminal, pudieron haber vivido ese proceso encerrados en el silencio, que de alguna manera pudo manifestarse en puntajes significativamente más bajos en su CPM.
Con respecto al hallazgo sobre morir en el hogar y mejor CPM, se coincide con otros autores en la conclusión de que es posible ayudar a las personas a fallecer en su hogar, pero es necesario disponer de recursos humanos y físicos adecuados y equitativos para el cuidado en el hogar, puesto que pueden existir niveles de atención mal dotados y a pesar que las personas manifiesten su deseo de morir en el hogar, no todas lo lograrán, por diversos factores como: información sobre la enfermedad, situación sintomática y funcional, capacidad de reacción frente a imprevistos, confianza en los equipos asistenciales, adaptación emocional, y, soporte familiar, que se deben considerar para evaluar la posibilidad de realizar el deseo de los pacientes y sus cuidadores.
Este aspecto también se asocia con otro estudio que señala que la utilización del referencial humanístico puede ayudar a proporcionar al paciente con cáncer y su familia una mejor calidad de vida.
En relación a los síntomas físicos y cuidado personal que se relacionaron con la CPM, cabe destacar que la mayoría de las personas presentaron un buen control del dolor, pero los resultados de esta investigación confirmaron la importancia de valorar adecuadamente los síntomas para tratarlos oportunamente e incluso actuar preventivamente frente a estos.
Este estudio está de acuerdo con algunos autores, que concluyen que los programas de cuidados paliativos deben estar principalmente dirigidos hacia intervenciones específicas del manejo de los síntomas o de los problemas que puedan presentarse para mejorar la calidad de vida al final de la vida.
Se sostiene que el control de síntomas depende de la calidad de cuidados que puedan brindar el médico y la enfermera y estos a su vez, de la capacidad e interés que tengan; pero que muchas veces se ven limitados por la falta de preparación en su formación de pregrado o postgrado con respecto al proceso de morir.
Sentirse en paz con el morir y no tener miedo de la muerte, se relacionaron con la CPM, evidentemente que medir estos aspectos, sugiere que el paciente haya manifestado, ya sea sutil o abiertamente, sus sentimientos frente a la muerte próxima.
Esto permite deducir que, al contrario de lo que todavía se piensa, conocer el pronóstico final permite a las personas manifestar sus últimas intenciones, resolver sus asuntos pendientes, despedirse y vivir, así mejora el proceso de morir con calidad.
Estos aspectos se relacionaron con el conocimiento del diagnóstico y pronóstico, confirmando lo dicho anteriormente.
La presencia de la familia, se relacionó con una mejor CPM, se destaca especialmente, el hecho de pasar el tiempo con la pareja o esposo, apoyando la teoría y estudios al respecto, que recomiendan que las personas pasen los últimos días de su vida en su casa, acompañados de sus seres queridos.
El factor reír y sonreír frecuentemente ayudó a las personas a tener una mejor CPM, reafirmado también con investigacionesque mencionan que las intervenciones alternativas entre ellas el reír, promueven una mejor calidad de vida durante el proceso de morir.
Encontrar significado y propósito a su vida fue factor de una mejor CPM, lo que reviste gran importancia, ya que refleja un componente espiritual que da esperanza, que no es necesariamente la posibilidad de seguir viviendo, más bien implica en aspectos más profundos de la vida y que se hacen congruentes con la teoríarespecto de la presencia de recursos de afrontamiento del individuo, que pueden estimularse para ayudar a enfrentar situaciones tan estresantes como un diagnóstico de muerte.
Algunas investigaciones señalana través de esta visión, que es permitido alcanzar el sentido del ser con cáncer en el proceso de muerte, no como algo terminado, sino como un ser con posibilidades, aún frente a la situación factual como es la convivencia con la fatalidad.
Los equipos de salud requieren estar conscientes de estos aspectos ya que a través de la utilización de terapias alternativas se puede complementar los cuidados, potenciando aspectos que no se consiguen con terapias convencionales.
Conclusiones
El presente estudio permitió iniciar un cuerpo de conocimientos sobre la forma como las personas llegan a la etapa final de sus vidas.
Los resultados para estas personas que fallecieron de cáncer, reflejan que una mejor Calidad del Proceso de Morir se relaciona principalmente con controlar los síntomas, en especial el dolor y la fatiga.
Este proceso de morir debiera desarrollarse en el contexto del hogar con cuidadores significativos, capacitados y acompañados permanentemente por el equipo de salud, y que sepan a donde recurrir para obtener respuestas eficaces.
Es necesario evaluar las capacidades de cuidados de las familias, ya que si no están en condiciones de atender las necesidades o síntomas que se podrían presentar sobre todo en los últimos momentos de la vida, la calidad del morir pude deteriorarse considerablemente.
Esto implica para los equipos sanitarios una permanente monitorización y capacitación de los cuidadores en sus casas, entendiendo que las demandas de cuidado aumentan considerablemente en los últimos días de la vida.
Se concluye la necesidad que tienen los equipos paliativos de desarrollar climas propensos a permitir la expresión de sentimientos, el acompañamiento, a otorgar un cuidado humano, que permita el diálogo abierto, la resolución de conflictos pendientes en el paciente, y, la expresión de deseos y tareas propias del fin de la vida.
La medición de la CPM constituyó un desafío metodológico, habiendo obtenido resultados que confirman el constructo en varios aspectos.
Dado que no es posible evaluar las experiencias del paciente del proceso de morir después de la muerte, fue necesario evaluar la misma utilizando los recuerdos y memorias de las personas significativas.
Introducción
Los profesionales de enfermería, en su práctica diaria, deben prevenir la ocurrencia de errores, ya que necesitan asegurar al paciente el derecho a la asistencia libre de perjuicios y propiciar el cuidar saludable y seguro.
Entretanto, se reconoce que esos profesionales, como cualquier ser humano, son falibles, capaces de cometer errores.
El libro To Err is Human: Building a Safer Health System, publicado en 2000, por el Institute of Medicine IOM, en los EUA, fue considerado un marco, porque abordó el estudio de los errores y eventos adversos.
Ese estudio fue realizado en diversas instituciones de salud, dando inicio a numerosas discusiones sobre la seguridad de la asistencia prestada al paciente.
El error puede ser definido como el uso no intencional de un plano incorrecto para alcanzar un objetivo error de ejecución, o la no ejecución satisfactoria de una acción planificada erro de planificación.
Sin embargo, no todo error resulta en daño.
Errores que resultan en perjuicios o lesiones son frecuentemente denominados eventos adversos o problemas provenientes de intervenciones realizadas por profesionales de salud y no relacionadas a condiciones intrínsecas del paciente, sin embargo no todos los eventos adversos son relacionados a errores.
En este estudio, los términos evento adverso, iatrogenia y error serán tratados como sinónimos.
Desde el inicio de la enfermería moderna existe la preocupación con el error en la práctica asistencial, entretanto, cambios en los estándares de la asistencia vienen surgiendo con la bioética, vista como un nuevo dominio de la reflexión que considera el ser humano en su dignidad y totalidad, incluyendo en ella la seguridad del paciente, cuando asistido por el profesional de la salud.
La bioética surge con la responsabilidad de conducir a los profesionales de salud a reflexionar sobre sus conductas.
Cuestionar valores, repensar y redefinir praxis en el actuar profesional, a la luz de la bioética, representa para la enfermería tomar conciencia de la dimensión de su trabajo, que es el cuidar.
Sin embargo, muchos de aquellos que se dedican a estudios por medio de la bioética, no tiene la preocupación con los asuntos de lo cotidiano, pocos procuran estudiar lo que sucede en el día a día.
Fundamentalmente, lo que ocurre en el día a día es la relación del profesional de salud con su paciente, y las dos partes, profesionales y pacientes, son vulnerables en esa relación.
La bioética no debe ser reducida a principios, pero, no se puede negar que la corriente principialista es una de sus características más fuertes.
La propuesta principialista de Beauchamp y Childres tuvo gran impacto en el desarrollo de la bioética y su éxito se debe, en parte, a la simplicidad de sus propuestas teóricas y a la fácil aplicación de la teoría a la toma de decisiones en los casos concretos de la biomedicina y, en parte, al acierto en la elección de los principios autonomía, beneficencia, no maleficencia y justicia que verdaderamente contienen los puntos cardenales de la vida moral.
El principialismo, a pesar de necesario, tiene una fuerte fundamentación deontológica y, por lo tanto, insuficiente para permitir una reflexión filosófica y ética de modo más profundo y amplio.
Poco a poco, delante de situaciones bioéticas más complejas, se verificó el reduccionismo y la insuficiencia relativa de la teoría de los principios.
Surge, entonces, la propuesta de sustitución de principios por referenciales que mantiene la autonomía, beneficencia, no maleficencia y justicia y acrecienta otros referenciales como la dignidad, privacidad, responsabilidad, prudencia, vulnerabilidad, entre otros.
Esos referenciales están libres para la interacción que la situación en análisis podría exigir: derechos, deberes, valores, sentimientos, compromisos, en plena libertad de actuación pluralista, inter y transdisciplinar.
Vale destacar que los referenciales bioéticos fueron adoptados para la elaboración de este estudio, debido a su mayor amplitud y contextualización para las discusiones bioéticas.
En la literatura, los estudios que abordan el error bajo el punto de vista de la bioética son incipientes, por lo tanto, el objetivo de este estudio es analizar, a partir de los referenciales de la bioética, la postura de los enfermeros delante de la ocurrencia de errores en procedimientos de enfermería en la unidad de terapia intensiva UTI.
Trayectoria Metodológica
Para desarrollar este estudio se optó por realizar una investigación descriptiva bajo abordaje cualitativo.
En la investigación cualitativa existe la preocupación con el nivel de realidad que no puede ser cuantificado, se trabaja con el universo de significados, con la vivencia, con la experiencia, con lo cotidiano, aspiraciones, creencias, valores y actitudes, lo que corresponde al espacio más profundo de las relaciones, de los procesos y de los fenómenos que no pueden ser reducidos a la operacionalización de variables.
La investigación fue realizada con 14 enfermeros que actuaban hace más de un año en la asistencia directa al paciente en una unidad de terapia intensiva adulto UTI-A, de un hospital privado de gran porte de la ciudad de Sao Paulo, que habían presenciado la ocurrencia de errores durante su trabajo y que aceptaron colaborar con el estudio.
La elección del local fue hecha por concentrar la realización de mayor número de procedimientos de enfermería y porque la presencia del enfermero en la asistencia directa es más constante.
La elección de los participantes ocurrió por sorteo de una lista de 25 enfermeros asistenciales de la UTI-A, facilitada por la institución.
El número de entrevistados no fue predefinido, ya que se utilizó el criterio de saturación de la muestra.
Después de apreciación y aprobación del Protocolo, bajo n◦115/8, por el Consejo Administrativo de la Institución donde la investigación fue realizada y por el Comité de Ética en Investigación, atendiendo los requisitos de la Resolución CNS n◦ 196/96, se inició la recolección de dados.
Las entrevistas fueron planificadas de acuerdo con la disponibilidad de los enfermeros y realizadas en local privado, conforme elección del entrevistado.
Fue garantizado el anonimato del entrevistado, así como esclarecida la propuesta del estudio.
El término de consentimiento libre y esclarecido TCLE fue leído, elucidado y firmado por el sujeto de la investigación y por la investigadora.
Los datos fueron recolectados por medio de entrevista semiestructurada, con la utilización de un guión, validado después de la realización de la prueba piloto.
El guión fue compuesto por preguntas orientadoras que posibilitaron el alcance de los objetivos propuestos:
¿durante su trabajo, en la UTI, usted presenció la ocurrencia de errores por parte de los profesionales de enfermería?
Narre una situación de error que le llamó la atención y resultó en daño para el paciente;
¿qué usted observa que sucede, con más frecuencia, delante de la ocurrencia de un error.
¿Por qué?
delante del error - ¿qué se podría hacer que fuese ideal?
Las respuestas fueron anotadas y grabadas en cintas magnéticas.
El contenido fue transcrito totalmente, buscando mantener la riqueza de las declaraciones, para posterior análisis.
La recolección de datos duró aproximadamente 30 días octubre/2008 y el tiempo de entrevista varió de 20 a 50 minutos.
Para el presente estudio, se adoptó la metodología de análisis de contenido, propuesta por Laurence Bardin, que se define como un conjunto de técnicas de análisis de las comunicaciones con el objetivo de obtener, por procedimientos sistemáticos y objetivos de descripción del contenido de los mensajes, indicadores que expresan la inferencia de conocimientos relativos a las condiciones de producción/recepción variables inferidas de estas mensajes.
Después de la lectura fluctuante, los datos fueron transcritos.
Para la transcripción fueron consideradas las reglas de exhaustividad - todo discurso fue transcrito totalmente, ningún diálogo fue omitido; representatividad - los resultados obtenidos para la muestra fueron generalizados al todo; homogeneidad - todas las entrevistas fueron realizadas de forma semejante por la investigadora, utilizando el mismo guión; pertinencia - las preguntas orientadoras fueron validadas en la prueba piloto y atendieron el objetivo propuesto, y exclusividad - los discursos fueron clasificados en una única categoría.
Para la construcción de las categorías, se utilizó de la relevancia y de la repetición de elementos significativos, contextualizando la misma idea, por medio de recortes extraídos de los textos.
Finalmente, se realizó el tratamiento de los resultados, que corresponde a la última etapa del análisis de contenido.
Resultados y Discusión
Los relatos de los enfermeros presentan las reacciones expresadas a respecto de su postura frente al error en procedimientos de enfermería.
De un lado, se percibe una postura de reconocimiento del error, reconocimiento de que, mismo sin querer, se puede errar y la importancia de comunicar el error.
Por otro lado, aparece la omisión del error, mostrando que el mismo no siempre es comunicado.
De esa forma, los resultados fueron contextualizados y analizados como sigue.
Reconociendo ser falible: los sujetos de la investigación se perciben como personas que pueden cometer errores, reconocen que, mismo sin querer, el error puede suceder.
Piensan que lo ideal sería no errar, ya que defienden que ningún error es intencional y, por esa razón, los enfermeros resaltan que la atención en la actividad debe ser redoblada: el ideal era no errar, ¿verdad?
Pero... como no se puede... El ideal es no errar E1.
Todo el mundo cometes errores, ¡es obvio!
Pero hay que tener más cuidado cuando se trata de un ser humano.
Pasar tinta azul en la pared y usted pasó blanco... usted va y pasa otra encima, sin embargo hay cosas que no tiene retorno, ¿verdad?
E8. Reconociendo que todos somos hombres y mujeres falibles e imperfectos, con limitaciones y defectos y teniendo la conciencia de la susceptibilidad del ser humano al error, se puede afirmar que los profesionales de la salud son falibles, capaces de cometer errores.
Los sujetos de la investigación apuntan la importancia del reconocimiento de ser falible, sin dejar de preocuparse con el ser humano que está siendo cuidado.
Es importante recordar que el reconocimiento del error es la base de la sabiduría para trabajar con él.
Ese reconocimiento está relacionado a la vulnerabilidad del profesional, la cual será, de cierta forma, amenizada, si es consciente.
La vulnerabilidad, en su concepción más amplia, obliga al reconocimiento de que todas las personas pueden ser perjudicadas y requieren respeto.
La contribución primordial de la enfermería es, entonces, tomar la vulnerabilidad como principio de su práctica y reconocer los profesionales como, humanos que son, sujetos vulnerables.
Quien no acepta la vulnerabilidad y la interdependencia no es capaz de desarrollar actitudes de cuidado.
Estudios recientes apuntan que es fundamental admitir la vulnerabilidad como condición humana y enfatiza sus 3 dimensiones: la que proviene de las limitaciones evolutivas de nuestro ser niño, adolescente, la que se origina en precariedades a que estamos expuestos, en cuanto cuerpos orgánicos y funcionales enfermedades y disfunciones; y aquella que proviene de tensiones de relaciones.
Esas dimensiones ejemplifican el significado de la vulnerabilidad, además de los espacios de la ética en investigación.
También es necesaria la comprensión de los dirigentes de las instituciones de la salud, de que los errores suceden porque existen fallas en el sistema por ellos administrados y no porque sus subordinados son incompetentes o irresponsables.
De esa forma, en lugar de culpados para castigarlos, se puede, con eso, diagnosticar las fragilidades existentes en todo el proceso y adoptar medidas proactivas de prevención de riesgos.
Se observa, en los relatos, que el error no es intencional y que muchas veces el colaborador no percibe que está errando, siendo el error percibido por otra persona: nadie comete errores intencionalmente, ningún error es intencional.
A veces la persona está errando allí y no está percibiendo E2.
Así, no fue una cosa que ella quiso de propósito, no fue intencional E13.
Es importante reforzar aquí el concepto de deslices y lapsos que implica en acciones no previstas, a pesar de que la intención de actuar correctamente estuviese presente.
Una acción puede tener efectos adversos sobre otra persona sin que el sujeto moral la tenga ofendido o tenga tratado injustamente.
Entonces, para que exista ofensa moral, es preciso que el daño haya sido intencional e injusto.
Cuando se infligen injustamente graves lesiones corporales o se perjudican seriamente otros intereses fundamentales de las personas, ahí sí se está delante de ejemplos de daños que son moralmente prohibidos por el principio de la no maleficencia.
Se percibe, también, en las expresiones de los sujetos, la imposibilidad de mantener siempre la atención concentrada en la actividad ejecutada, delante de lo que se descarta la intencionalidad direccionada para el error, lo que sería altamente perverso.
La atención está relacionada a la prudencia y a la responsabilidad en la acción de cuidar.
La prudencia, en cuanto referencial de la bioética, abarca los sentidos de sensatez, moderación, comedimiento, cautela, cuidado, precaución, además de previsión, temperancia, sabiduría práctica, razonabilidad, englobando, también, experiencia, modestia y sentido común.
La prudencia debe también incluir los conceptos de sophrosyne en el sentido socrático-platónico y phonesis sabiduría práctica en el sentido aristotélico.
La prudencia, entendida como previsión y vigilancia, nos remite a la actitud del sujeto, a sus cualidades personales, a sus habilidades propias, particularmente a su facilidad de decidir y actuar realmente en el sentido que conviene en la situación, en el caso siempre singular en que es preciso tomar una decisión.
También, se resalta que en el centro de toda ética, está el concepto de responsabilidad.
Asumir responsabilidades es realizar valientemente la acción que se propone y reflexionar sobre ella, llevando en cuenta la situación concreta, en su singularidad y complejidad, y diversos señalizadores éticos, según su especificidad.
Reconociendo y comunicando el error: los discursos muestran las creencias personales de los sujetos - no esconder, asumir y comunicar el error.
Los enfermeros asumen que comunican el error para el médico y los jefes, sea este cometido por su equipo o por él propio: lógico que usted tiene que tener conciencia que no se puede quedar errando todos los días pero, si sucede que usted comete un error, usted tiene que, primero que nada, asumir el error E1.
Entonces, es como te dije: el error realmente no debe ser ocultado E4.
Yo siempre busque por el equipo, ¿hizo alguna cosa equivocada?
Comunica a las personas, entonces nosotros analizamos, porque el principal perjudicado es el paciente E5.
Mismo que el error sea mío, ¿ok?
Yo voy y relato.
Tanto para los médicos como para los jefes.
E11. Es importante destacar la preocupación de los enfermeros en comunicar el error, ya que resaltan la importancia de pensar en el paciente como principal perjudicado y que la situación podrá ser revertida más rápidamente y daños mayores podrán ser evitados si el error es comunicado.
Esa preocupación con el relato del error puede ser traducida en responsabilidad y prudencia del enfermero en tomar una actitud en relación al paciente afectado.
Algunos estudios evidencian que, para que un problema sea resuelto, hay necesidad de que primeramente sea reconocido y el próximo paso es tornar el problema público, a fin de estudiarlo y crear estrategias y métodos para resolverlo.
Los relatos de los enfermeros corroboraron estudios en los cuales se cree que el entendimiento de la clara importancia del relato contribuye de forma positiva para que los errores sean aceptados y notificados espontáneamente.
La percepción del error y su inmediata comunicación son fundamentales para la implementación de intervenciones, a fin de restablecer lo más rápido posible las condiciones del paciente y minimizar o eliminar los perjuicios causados.
En este estudio, los sujetos investigados no enfatizaron la participación del paciente/familia en las preguntas que le dicen respecto.
El paciente, en esa circunstancia, es pasivo y receptor del hacer del profesional de salud.
Sin embargo, en una de las declaraciones, se percibe la preocupación del enfermero sobre la importancia de comunicar también a la familia: ahí tuvo que hacer un informe de ocurrencia que tenemos aquí en el hospital para cuando sucede algún error... él jefe encaminó para la Comisión de Ética, las familias fueron comunicadas, todo correctamente, todo proceso legal que tenía que ser hecho E1.
Al cuidar del otro es preciso que el profesional de salud lo vea como ser humano que se encuentra muchas veces fragilizado y vulnerable.
Cuando la relación establecida entre el profesional de salud y el enfermo está basada en respeto a la persona, se une la técnica a la ética del cuidar y el profesional sabrá reconocer su error junto al paciente y familia.
Una de las principales responsabilidades de los profesionales de la salud, en la ocurrencia de un error, es informarlo al paciente.
El paciente/familia tiene el derecho de saber la verdad y esa información es esencial para mantener la confianza en el trabajo del equipo.
Para el profesional, a pesar de reconocerse como falible, relatar el error también es una cuestión de confianza y, por lo tanto, es preciso que exista un ambiente estructural y relacional para que eso suceda.
Omitiendo el error: los enfermeros relatan que no siempre el error es comunicado, que el mismo es ocultado, principalmente cuando envuelve más personas o equipos.
Recuerdan que lo ideal sería comunicar siempre, sin embargo las personas - inclusive él propio - omiten el error cuando saben que el mismo no traerá consecuencias inmediatas al paciente.
De lo contrario, si existe la duda sobre las consecuencias para el paciente, posibilidad de causar algún daño, o si el error fue observado por otro, el profesional informa el error: ninguna conducta fue tomada, para todo siempre acaba ocultando los casos E4.
Y, a veces, cuando hacemos alguna cosa equivocada, nosotros también no comunicamos.
Yo creo que, así, es un punto interesante: las personas omiten el error cuando ellas saben que aquello que ella hizo no va a traer consecuencias inmediatas al paciente [...].
Ahora, si ella hace un error y ella sabe que nadie lo vio, nadie percibió, yo creo que las personas omiten E13.
Algunos estudios apuntan que solamente una pequeña parcela de los errores son relatados en las instituciones hospitalarias, ya que estos solamente son informados cuando existe algún daño al paciente.
Eso se debe a la cultura de castigo, vigente en el sistema de salud, tornando, muchas veces, imposible la discusión crítica y constructiva de los hechos.
La visión individual del proceso del error produce medidas punitivas y hasta expulsiones de los profesionales envueltos, llevando frecuentemente a la subnotificación del error, dificultando el desarrollo de mecanismos de prevención.
Los profesionales del área de la salud también no son inmunes a lo incierto de la moral, dilemas y angustias, particularmente sobre preguntas que envuelven el error humano y son reluctantes en relatar y admitir el error en el cuidado a la salud.
Se reconoce que la responsabilidad del profesional es la de comunicar el error, entretanto, la formación académica de médicos y enfermeros refuerza la premisa del desarrollo de un trabajo que debe ser libre de errores, generando un mensaje de que estos son inaceptables.
Eso produce un entendimiento simplificado, haciendo con los errores sean encarados tan solamente como falta de cuidado, de atención y de conocimiento.
Esa postura es exigida tanto por los profesionales, como por los propios pacientes, dificultando todavía más la comprensión del error de forma constructiva: ¡no es permitido errar!
Parece que siempre todo tiene que dar cierto.
Como en las otras profesiones puede errar... en la nuestra no.
Un error puede acabar con todo lo que usted hace E13.
Estudios resaltan que parece existir en el imaginario de los enfermeros una preocupación casi que exclusiva con las consecuencias para el paciente, como si apenas él las sufriese.
Aunque sea incontestable que es quien se encuentra más vulnerable, dada la propia condición que lo llevó a la hospitalización, esas consecuencias extrapolan en mucho al paciente.
Afectan al paciente, a los profesionales, a los familiares, a la institución de salud y a la sociedad.
Consideraciones Finales
Este estudio posibilitó analizar, a partir de los referenciales de la bioética, la postura de los enfermeros delante de la ocurrencia de errores en procedimientos de enfermería, en la unidad de terapia intensiva UTI.
Los relatos de los enfermeros formaron la base para las consideraciones que siguen apuntadas a la luz de los referenciales bioéticos.
La responsabilidad delante del error supone el reconocimiento de las propias vulnerabilidades - el error es la expresión de vulnerabilidad del sujeto.
La búsqueda del reconocimiento de las propias vulnerabilidades es condición para asumir la responsabilidad delante del error.
El estudio indica el reconocimiento de las limitaciones humanas, por las cuales los enfermeros se reconocen falibles y, por lo tanto, capaces de cometer errores.
Ese reconocimiento es la base de la sabiduría para trabajar con el error.
Reconocer que errare humanum est facilita que el profesional se perciba vulnerable en la realización de procedimientos de enfermería, durante su práctica diaria.
Al contrario, el profesional que ignora su vulnerabilidad y la del paciente, puede cometer actos fallos por menospreciar sus posibilidades de error y/o por dificultar, con eso, un posicionamiento constructivo delante del error.
Asumir el error con responsabilidad supone condiciones éticas en las relaciones entre las personas envueltas - el reconocimiento y la comunicación del error demuestran la autonomía del sujeto para actuar de manera responsable y prudente.
Sin embargo, cuando el error no provoca daños, o no es percibido por terceros, los sujetos omiten el error.
Eso hace pensar que la cultura punitiva todavía está vigente.
Parece justo decir que relatar el error exige relación de confianza establecida entre profesional-paciente-institución.
Tal confianza no representa connivencia, al contrario, permite el diálogo que abriga la reversión de lo que es posible en el error.
Eso también tiene que ver con el ambiente en que el error ocurre.
El error tiene un ambiente - la percepción bioética del error sugiere situarlo en el contexto o ambiente en que sucede.
Eso significa no reducirlo inmediatamente al profesional que cometió el error, y si admitir la hipótesis de que este puede tener orígenes también sociales e institucionales, además de los límites individuales.
Ese ambiente se refiere a los orígenes del error y también a las formas de recepción de su ocurrencia.
La conciencia sobre tal ambiente parece fundamental para todo el proceso ético de lidiar con el error.
Es importante resaltar que la bioética y la ética postulan la actuación de los profesionales de la salud más humanizada, ya que desarrollan la posibilidad de observar una postura crítica y reflexiva sobre las elecciones a ser hechas sobre el actuar.
En síntesis, este estudio propicia repensar la práctica de enfermería pautada en la bioética, recurrir al análisis del error enfocando también las relaciones entre los envueltos.
Se debe recordar que el error sucede en una red de relaciones, por lo tanto, no debe ser visto de forma individual, o solamente técnica, y si principalmente relacional, buscando, de esa forma, la comprensión integral de la realidad.
La constatación de que los betabloqueantes pueden ser usados concomitantemente a la dobutamina es de grande interés y viene siendo estudiada por diversos autores en los últimos años.
Este artículo presenta de una forma objetiva un estudio prospectivo con 44 pacientes internados por descompensación de insuficiencia cardíaca y que necesitaron el uso de inotrópico.
No hay relato hasta ahora de un estudio randomizado que compare la manutención o suspensión del betabloqueante cuando se usa dobutamina en la descompensación; entre tanto, hay indicios de que la manutención del betabloqueante reduzca la mortalidad de esos pacientes.
El muestreo no probabilístico puede ser usado si el muestreo aleatorio simple no incluye número suficiente de pacientes del subgrupo en que existe un particular interés.
La muestra heterogénea es inherente a una cohorte de pacientes, pues la formación de los grupos no es randomizada.
Entre tanto, los estudios de cohorte son utilizados para evaluación de problemas clínicos.
A pesar de no ser un estudio randomizado, algunos aspectos merecen ser destacados: todos los grupos tuvieron el mismo tiempo de internación, justificando que la manutención del betabloqueante no interfiere en el tiempo de uso de la dobutamina o en la necesidad de mayores dosis; el grupo que tuvo el betabloqueante mantenido recibió alta hospitalaria con dosis mayores de la medicación 35,79 ± 17,25 mg/día, como es preconizado en los estudios en que el betabloqueante redujo mortalidad y rehospitalización.
No suspender el betabloqueante facilita la optimización del tratamiento en el momento del alta.
El Hospital Auxiliar de Cotoxó HAC donde fue realizado el estudio recibe pacientes con descompensación cardíaca de la unidad de emergencia del InCor - HCFMUSP.
En el momento de la admisión, el médico asistente decidió o no la suspensión del betabloqueante ante el uso de dobutamina y, así, los encaminó para compensación clínica ya con la conducta establecida, siendo seleccionados, y los que llenaban los criterios de inclusión eran divididos entre los grupos.
Por lo tanto, no cupo a los investigadores decidir cuales pacientes tendrían o no el betabloqueante suspendido.
La mortalidad no fue definida como desenlace en este artículo, principalmente por el número de pacientes estudiados.
Durante el seguimiento, fue constatado 1 óbito sin diferencia estadística entre los grupos; por lo tanto, no se trata de una población de sobrevivientes.
Introducción
La persona ostomizada es aquella que posee una abertura artificial en un órgano interno en la superficie del cuerpo ostomía.
Esa abertura es creada quirúrgicamente y su denominación depende del órgano que es exteriorizado.
Ostomía es un término derivado del griego y por mucho tiempo se utilizaron los términos "ostomia" y "ostomizado".
Actualmente, considerando la grafía brasileña y por consenso entre especialistas, fue adoptada la terminología "estomía /estoma" y "estomizado".
Los términos ostomia/ostomizado todavía son mantenidos solamente cuando se hace referencia a nombres vinculados a publicaciones gubernamentales.
Desde que fueron establecidas las Directrices Nacionales para la Atención a la Salud de la Persona Ostomizada, los Servicios de Atención a la Salud de la Persona Ostomizada SASPO buscan incorporar esa política tratando de crear condiciones y posibilidades para prestar una atención eficiente en un contexto organizado en red.
Esta directriz amplía el cuidado más allá del suministro de dispositivos recolectores y adyuvantes.
A pesar de que la distribución de esos materiales también sea esencial para la calidad de la asistencia, los servicios pasen a realizar un conjunto de acciones desarrolladas en la atención primaria y en los servicios especializados de nivel I o II.
La disposición SAS/MS n.
A pesar del establecimiento de estas directrices, se desconoce en la literatura instrumentos validados que puedan medir la organización de los SASPOS en las dimensiones de estructura y de procesos de atención.
Instrumentos de este tipo posibilitan evaluar esos servicios y a partir de allí subsidiar el proceso de la toma de decisiones de administradores para mejorar la asistencia y reorganizar los servicios.
Se sabe que la evaluación de servicios por medio de la adopción de instrumentos con potencial para el reconocimiento de las necesidades puede contribuir también para la reorganización de las prácticas de salud, con la finalidad de que sean mejor operacionalizadas.
Esa evaluación, cuando realizada por medio de indicadores, permite además definir medidas cuantitativas de variables, características o atributos del proceso o del sistema.
La construcción de indicadores para evaluar los SASPO, partió de la necesidad de analizar críticamente por medio de datos numéricos el grado de implantación de la disposición, que se constituyó objeto de estudio de este trabajo.
Este estudio tuvo como objetivo describir los criterios de construcción, validación de contenido, de apariencia y de constructo de un instrumento de evaluación de estructura y proceso de Servicios de Atención a la Salud de la Persona Ostomizada.
Hasta este momento, no se conoce en la literatura brasileña la existencia de algún instrumento que evalúe el SASPO y, de esa forma, la construcción y la validación de una herramienta podrán contribuir para evaluar la organización de esos Servicios y la calidad de la atención.
Fue realizado un estudio seccional, metodológico de desarrollo y validación de instrumentos de evaluación del SASPO, entre julio de 2011 y abril de 2012, en el estado de Minas Gerais, Brasil.
El estudio fue desarrollado después de la autorización de la Coordinación de la Atención a la Salud de la Persona con Deficiencia CASPD de la Secretaría de Estado de Salud de Minas Gerais SES-MG que concedió acceso a los documentos y a los servicios de salud, y la aprobación por el Comité de Ética en Investigación de la Universidad Federal de Minas Gerais, a través de la disposición n 35643/2012.
Fueron contactadas todas las 28 unidades de SASPO, implantadas en el Estado en el año de 2011, así distribuidas: tres unidades en la macrorregión Centro; tres en la Centro-Sur; una en la Jequitinhonha; dos en el Este; dos en el Este del Sur; dos en el Noreste; una en el Noroeste; tres en el Norte; tres en el Sureste; cinco en el Sur; dos en el Triangulo del Norte y una en el Triangulo del Sur.
Hasta el año de 2012 la región Oeste de Minas no constaba con servicio de atención al estomizado y remitía sus pacientes para la región Central.
Fueron incluidas en el estudio las unidades prestadoras de asistencia a la salud del estomizado que atendían pacientes estomizados vinculados al área de influencia de la respectiva Gerencia/Superintendencia Regional de la Salud GRS/SRS y los municipios que aceptaron participar del estudio y respondieron los cuestionarios.
Las variables estudiadas fueron descompuestas según la estructura, que se refiere al tipo de servicio, existencia de atención al estomizado, número de equipamientos disponibles para uso, número de profesionales médicos, enfermeros, asistentes sociales, nutricionistas, psicólogos, técnicos de enfermería, agentes administrativos y existencia de núcleo de distribución de bolsas recolectoras.
Las variables relacionadas a los procesos comprendieron la organización, registro y actualización de los datos de los pacientes atendidos en el servicio, compra y suministro de dispositivos, actividades de asistencia clínica y de orientación y capacitación de los profesionales, atenciones individual, en grupo y a familias, además de criterios de suministro de bolsas recolectoras y la forma de registro de las complicaciones observadas.
La investigación consistió de dos etapas.
En la primera, organizada por el investigador, fueron elaborados dos cuestionarios con el propósito de recolectar datos referentes a la estructura y proceso de los SASPO, en MG, posibilitando un análisis de diagnóstico de los servicios.
La segunda etapa consistió en la elaboración de la matriz de análisis y juzgamiento que posibilitó la definición de los indicadores.
Las matrices de análisis y juzgamiento son utilizadas como forma de expresar la lógica causal de una intervención en parte y en el todo, traduciendo como sus componentes contribuyen en la producción de los efectos, favoreciendo la síntesis en forma de juicios de valor.
Después de la construcción de la primera versión del instrumento que originó la matriz de análisis y juzgamiento, fue sometido a la validación de contenido y de apariencia, cuyos procesos serán descritos a seguir.
Para la validación de contenido y de apariencia fue utilizada la técnica Delphi.
La utilización de esta técnica permite que profesionales con experiencias diversificadas, peritos en determinado tema, puedan colaborar para la construcción de consensos de opiniones sobre el asunto estudiado, favoreciendo la discusión de aspectos relevantes.
Este método es especialmente recomendable en situaciones de carencia de datos históricos o cuando se pretende estimular la creación de nuevas ideas, tornándose de gran utilidad para la realización de análisis cualitativos que permiten la previsión a través de la busca de un consenso de opiniones de un grupo de especialistas.
Para evaluar la validez de constructo de la escala fue realizado un análisis descriptivo de todos los ítems.
El coeficiente Alfa de Cronbach fue utilizado para evaluar la consistencia interna de los ítems nas escalas propuestas y después, se procedió al análisis factorial explortória con estimación de los índices "Test KMO" y "Test de Bartlett o esfericidad".
También fue evaluado el porcentaje total de variancia explicada por el modelo, además de los autovalores y scree-plot para definición del número de factores a ser considerado.
La matriz factorial fue hecha utilizando la rotación Varimax y fueron excluidos los ítems con carga factorial menor que 0,40 o con carga elevada en dos factores simultáneamente.
El Test KMO Kaiser-Meyer-Olkin es una estadística que indica la proporción de la variancia de los datos que puede ser considerada común a todas las variables, o sea, que puede ser atribuida a un factor común.
Por tanto, cuanto más próximo de 1 unidad mejor es el resultado, o sea, más adecuada es la muestra para la aplicación del análisis factorial.
Valores altos entre 0,5 y 1,0 indican que el análisis factorial es apropiado; los valores bajos por abajo de 0,5 indican que el análisis factorial puede ser inadecuado.
Por último, el test de Bartlett también fue realizado para comprobar si las muestras tuvieron variancias homogéneas.
Cuando el p-valor del test es mayor que el nivel de significancia escogido de 5%, no se rechaza la hipótesis de igualdad de las variancias.
Por medio de este análisis, se buscó desarrollar un modelo cuyos factores contemplasen buenas características, tanto de consistencia interna con valores de Alfa de Cronbach> 0,70, cuanto de validez con buenas propiedades en el análisis factorial.
Por eso, fueron comprobados diversos modelos, con diferentes números de factores e ítems, con la finalidad de tornar el modelo factorial más adecuado y por eso, se optó por excluir algunos ítems de la escala original.
Después de la definición del modelo final, por el análisis factorial, el coeficiente Alfa de Cronbach fue nuevamente calculado para evaluar la consistencia interna final de los factores creados.
También fue evaluada la correlación entre cada ítem que componía un determinado factor de la escala con su puntaje global.
En todos los análisis se consideró un nivel de 5% de significancia.
Fueron utilizados los softwares Statistical Package for the Social Sciences SPSS versión 15.0 y R versión 2.14.0.
La estandarización de los puntajes de evaluación de los SASPO fue establecida en una puntuación de 80 puntos distribuidos entre las dimensiones estructura 30 puntos y proceso 50 puntos.
La estructura fue analizada en dos factores: estructura física 15 puntos y recursos profesionales 15 puntos.
La puntuación referente al proceso fue distribuida entre las actividades de atención a la salud individual de la persona ostomizada 30 puntos y atención ampliada 20 puntos, que corresponden a las actividades del SASPO I y II respectivamente.
Para la construcción del Grado de Implantación GI, inicialmente fueron determinados los valores observados Σ de los puntos de los indicadores y calculado el GI, en términos de porcentajes Σ observados / Σ de las puntuaciones máximas x 100.
A partir de esos porcentajes, fueron definidas las categorías para la clasificación de los SASPO, adoptándose los criterios: estructura y proceso con implantación plena, cuando la puntuación obtenida en comparación a los parámetros definidos para cada cuestión alcanzó porcentajes que variaron de 80,0% a 100,0%; implantación satisfactoria 60,0% a 79,9%; implantación incipiente 40,0% a 59,9% y no implantado abajo de 40,0%.
Del total de las unidades de salud elegibles, 26 93% retornaron los cuestionarios evaluativos de estructura y 20 71% retornaron los cuestionarios evaluativos de proceso, en momentos diferentes.
Cuando asociados, se verificó que 19 68% unidades tuvieron su estructura y proceso evaluados.
Un municipio se recusó a participar y no respondió los cuestionarios y 08 29% participaron parcialmente de la investigación.
Estas unidades de salud eran en 40% SASPO del tipo II, 8% del tipo I y 52% no pudieron ser clasificados por no poseer el cuadro mínimo de profesionales exigidos para cada nivel.
En esta etapa del estudio, el consenso de las dimensiones distribuidas en la matriz de análisis y juzgamiento fue definido por un grupo constituido por seis personas, siendo un profesional enfermero experto en estomaterapia en el atención a la persona ostomizada vinculado al SASPO, dos profesionales estomaterapeutas vinculados a la enseñanza e investigación en personas ostomizadas, dos profesionales administradores de la salud vinculados a la SES-MG, siendo uno de ellos también enfermero estomaterapeuta y un usuario del servicio miembro de la Asociación Mineira de Ostomizados AMOS.
En la estrategia de validación de contenido y apariencia por medio de la técnica de Delphi, fueron efectuadas las siguientes fases: selección y contacto con los participantes; construcción de la primera versión de la matriz de análisis y juzgamiento y sus indicadores de evaluativos; tres vueltas de discusión hasta la obtención de consensos que permitirán la definición de un modelo de organización para la construcción de la matriz de análisis y juzgamiento; y el informe final con los indicadores estimados para las respuestas organizadas en la matriz de análisis y juzgamiento Figura 1.
Entre una vuelta y otra de discusión presencial, los datos fueron tabulados y analizados en su consistencia interna, por medio del coeficiente de Alfa de Cronbach.
La versión preliminar de la Matriz de Análisis y Juzgamiento de Evaluación de SASPO se constituyó de la siguiente forma: estructura con seis ítems y proceso con diez ítems.
A cada propuesta de cambio de la matriz por los jueces, todas las sugestiones eran consideradas y las respuestas fueron tratadas y analizadas cuantitativamente.
Después de 03 vueltas de discusión, el grupo de jueces estableció la Matriz de Análisis y Juzgamiento para Servicios de Atención a la Salud de la Persona Ostomizada SASPO.
La matriz presentó un conjunto de 16 componentes agrupados de acuerdo con las dimensiones "estructura" y "proceso", considerados fundamentales para la evaluación del servicio y dispuestos en escala puntuada de cero a cinco.
La dimensión "evaluación de estructura" comprendió los componentes que se refieren a los recursos físicos y materiales estructura física, equipamientos materiales básicos para consultorios clínicos, y equipamientos materiales - sala de inscripción/registro/suministro y recursos humanos médicos, equipo de enfermería y otros profesionales.
Considerando la dimensión "evaluación de proceso" fue constituida por los componentes gestión del servicio organización de la demanda y de atención, registro y actualización de datos de los pacientes atendidos en el servicio y administración de los equipamientos recolectores y adyuvantes de protección y seguridad y asistencia orientación y capacitación de la atención básica o de otros servicios, capacitación en las unidades hospitalarias y de los equipos de salud, programación con el paciente de la periodicidad para entrega de los equipamientos, atención individual, atención en grupo, atención a las familias, y principal actividad realizada en la unidad.
La definición por medio de un sistema de puntajes, con pesos diferenciados para cada indicador, se hizo según el nivel de importancia atribuido.
Los ítems más valorizados valor máximo - 5 puntos fueron los considerados esenciales para la implantación del SASPO.
En el caso de la estructura, se consideraron la existencia de baño adaptado, consultorio clínico, sala de reuniones, sala de almacenamiento, sala de inscripción y suministro; consultorios equipados con hamaca revestida con impermeable, escala de dos peldaños, balanza antropométrica, balde para basura con tapa, lavatorio para lavado de manos, mesita, sillas y espejo con dimensiones de 120 x 50 cm; sala de inscripción/registro/suministro equipada con mesa de oficina y sillas, teléfono, computador, internet, impresora, armarios, ficheros o archivo y recipiente de basura; presencia de médico proctólogo o urólogo, enfermero especialista estomaterapeuta y asistente social, nutricionista, psicólogo y asistente administrativo.
El análisis estadístico confirmó que la escala de estructura tuvo buena consistencia interna alfa = 0,771, en que los resultados del análisis factorial Tabla 1 consideran un modelo con 2 factores y un total de 6 ítems en la escala.
Se destaca que el modelo propuesto por el análisis factorial presentó buen ajuste de acuerdo con las estadísticas evaluadas KMO=0,562, test de Bartlet<0,001 y porcentaje de variancia explicada por el modelo de 64,82%.
La escala de proceso Tabla 2 también obtuvo buena consistencia interna α Cronbach = 0,809.
Los resultados del análisis factorial consideraron también un modelo con 2 factores y un total de 10 ítems en la escala.
El ítem "Principal actividad realizada en la unidad" presentó una carga factorial menor que 0,40 y por eso no fue incluido en los dos factores analizados, apenas en la escala global.
El modelo propuesto por el análisis factorial también presentó buen ajuste, demostrando KMO=0,605, test de Bartlet=0,022 y porcentaje de la variancia=55,77%.
Así, el análisis de los datos resultante del análisis factorial tuvo buena consistencia interna, cuando se evaluó la escala global α Cronbach = 0,813.
Discusión
Los resultados obtenidos en el estudio de validez de conteúdo y de confiabilidad del instrumento de medida para la evaluación de los SASPO indicaron propiedades psicométricas satisfactorias para su utilización como herramienta de planificación y gestión de la salud.
La utilización de la técnica de Delphi posibilitó, por tanto, un consenso sobre los ítems que deberían componer la matriz de análisis y juzgamiento, de la misma manera que la definición de cada puntaje representó una consolidación del juzgamiento intuitivo basado en el uso estructurado del conocimiento, de la experiencia y de la creatividad de un panel de especialistas, esto presuponiendo que el juzgamiento colectivo, cuando organizado adecuadamente, es mejor que la opinión de solamente un individuo.
Se destaca que la Técnica de Delphi señala tendencias de estos indicadores, y por tanto no indican una certeza absoluta sobre los resultados de una acción o de un proceso; así se considera que su función es ser un señalizador.
Sin embargo, los indicadores de este estudio permitieron cuantificar y detallar si los objetivos de la propuesta estaban siendo bien conducidos.
Estos parámetros constituyeron un importante dispositivo para medición, ya que establecieron parámetros de evaluación, siendo importantes instrumentos de gestión, los que permiten la monitorización de situaciones que deben ser cambiadas, incentivadas o potencializadas, desde el inicio de una intervención hasta el alcance de lo que fue pretendido y previsto como resultado.
El análisis factorial posibilitó explicar la correlación o covariancia entre las variables, así fue posible reducir una gran cuantidad de variables observadas en un número menor de factores.
La confiabilidad calculada para la escala global a partir del coeficiente Alfa de Cronbach α= 0,813 para el instrumento compuesto por 16 componentes excedió a los valores propuestos como criterio para estudios de naturaleza exploratoria.
El porcentaje de variancia explicada para las dos escalas demostró también un buen ajuste en el análisis multivariado de datos 64,82 y 55,77%.
Cuanto mayor es el porcentaje de variancia que el modelo propuesto consigue explicar, más válido el modelo parece ser.
Como limitación del estudio, el ítem "Principal actividad realizada en la unidad" presentó una carga factorial menor que 0,40, no obstante, se optó por mantenerlo en la escala global, una vez que ese resultado no presentó relación directa con el cruzamiento de los resultados.
La escala permitió evaluar servicios que prestan asistencia al estomizado de forma general, ya que contempla indicadores de estructura y procesos específicos.
Conclusión
Fue posible validar una matriz de análisis y juzgamiento del SASPO.
Los ítems referentes a los 16 componentes propuestos para la evaluación poseen validez de conteúdo y confiabilidad suficientes para su aplicación en otros estudios sobre la asistencia a personas ostomizadas en Brasil.
Los resultados alcanzados permiten disponer de un instrumento de medida del grado de implantación de la estructura y del proceso de los Servicios de Atención a la Salud de la Persona Ostomizada.
Este instrumento podrá constituirse en una herramienta de evaluación y acreditación, convirtiéndose en uno de los mecanismos para responder a las necesidades de planificación y toma de decisiones de los administradores.
En este número de la Revista Med deseo destacar algunos sucesos que influyen significativamente en los procesos académicos de la Facultad y que nos consolidan como institución que participa activamente en la formación integral de los futuros profesionales de la Medicina a nivel de pregrado y posgrado, incentivándonos a su vez a no claudicar en el trabajo permanente, comprometido y honesto que se requiere para el llegar a la excelencia.
Empiezo por compartirles el reciente reconocimiento otorgado a Med, nuestra publicación científica seriada, para su reclasificación y ascenso a la categoría A-2 en Publindex de Colciencias, logro que nos llena de orgullo y que para todos los miembros del Comité de Publicaciones, en cabeza del Editor, Profesor Enrique Melgarejo Rojas, es una motivación para continuar en el proceso de fortalecimiento editorial y científico que nos direcciona, con miras no sólo a una mayor visibilidad internacional de la revista hecho que facilita un mayor reconocimiento de nuestros investigadores, sino también a la promoción de unas políticas de publicación que con sólidos criterios de calidad, rigor científico, equidad y transdisciplinariedad, lleven a las revistas científicas colombianas a incrementar sus índices de competitividad.
También debo destacar la alianza entre nuestra Universidad -como Institución de Educación Superior- y el Instituto Nacional de Cancerología, institución que ha sido pionera y líder en el manejo de las patologías oncológicas en el país y que al cumplir 75 años de su fundación, continuará siendo un sólido ente asesor del Ministerio de la Protección Social y funcionando como hospital de alta complejidad en el que se atienden pacientes de todo el país, con el propósito fundamental de ofrecerles un manejo integral de su enfermedad y también con el de fomentar líneas de investigación que en el contexto nacional, estén orientadas a la prevención y el control de tan devastadoras patologías.
Para el logro de estos objetivos, compartimos con el Instituto Nacional de Cancerología la convicción de lo primordial que resulta, la formación y capacitación del talento humano, el fortalecimiento de la investigación y el desarrollo tecnológico, así como la promoción e implementación de unas políticas de salud que busquen mejorar el estado de salud de los colombianos.
Son logros que tenemos fe, pueden alcanzarse, si consideramos las altas calidades científicas y el compromiso de los profesionales formados en tan prestigiosa institución.
Se trata ésta de una unión académica que nos permitirá presentar al Ministerio de Educación Nacional cerca de quince programas de postgrados en formación de segunda especialidad en oncología, los cuales, después de un juicioso ejercicio académico, se someterán a evaluación en los próximos meses, buscando obtener el aval académico que acredite su calidad.
Finalmente, para la comunidad Neogranadina es un orgullo que egresados de esta casa de estudio sean hoy en día autoridades académicas y científicas en la temática oncológica y en reconocimiento de ello, para este número cuyo tema central es el Cáncer, tenemos como Editor Invitado al Dr. Luis Hernando Camacho, ex-alumno de la cuarta promoción, quien desde hace más de una década se ha dedicado a la investigación en cáncer en importantes Centros Académicos e Investigativos de Nueva York y Texas, luego de su formación como oncólogo en el Memorial Sloan-Kettering Cancer Center de la Universidad de Cornell en Nueva York.
En la actualidad el Dr. Camacho es el Director del Departamento de Investigaciones del Grupo Onclogy Consultans P.A. en Houston y durante este 2008 ha publicado los resultados de sus investigaciones, especialmente sobre melanoma, una de las líneas en las que actualmente centra su trabajo, en revistas como Journal of Clinical Onclogy; Cancer, Chemotherapy and Pharmacology; British Journal of Cancer; Cancer; Journal of Translational Medicine y Expert Opinion on Investigational Drugs entre otras.
Además, el Dr. Camacho es miembro del comité científico de inmunoterapia en la American Society of Clinical Oncology y del comité de investigación del National Cancer Institute.
Una emergencia en salud pública, como la asociación entre el virus zika y la microcefalia, constituye una situación en que el pensamiento científico, la lógica de la gestión en salud y el sentido común tienden a aliarse en torno a una idea general: es necesario reunir todos los esfuerzos posibles para enfrentar la expansión del problema y sus consecuencias más graves e inmediatas.
Ante este imperativo, se suspenden críticas y se postergan reflexiones y acciones que, en este contexto, son vistas como digresiones de la respuesta rápida y pragmática.
No obstante, justamente su gravedad, estas situaciones no pueden ser desperdiciadas como provocaciones de análisis con desdoblamientos más perennes sobre los temas estructurales que no sólo imponen las condiciones para la eclosión de una epidemia, sino que explican la capacidad limitada para enfrentar sus efectos.
Es con este objetivo que recuperar las concepciones de determinación social del proceso salud-enfermedad se hace oportuno y necesario.
Particularmente con relación a la epidemia triple zika-dengue-chikungunya, el procedimiento básico es destacar la peligrosidad del Aedes aegypti y la responsabilidad de la población –lo que se expresa hegemónicamente en las campañas de “educación en salud”.
En un grado elevado, estas campañas tienen como efecto esfumar las carencias de las políticas públicas intersectoriales y la centralidad de la dinámica económica y social, al enfatizar mensajes de individualización tanto del riesgo como del control de sus factores.
Contribuye a oscurecer la determinación social de la enfermedad la simulación de que estamos frente a una novedad, cuando el Aedes y su potencial de transmisión es conocido en la salud pública desde el inicio del siglo XX.
Este procedimiento – tratar el virus zika como un fenómeno sorprendente – conduce a un segundo plano el enfoque de los problemas relacionados con las condiciones de vida que están vinculados a las principales causas de la epidemia, entre ellos los derivados de la falta de saneamiento, como el abastecimiento de agua y la recolección de residuos para la población de bajos ingresos.
Tales problemas, en vez de constituir aspectos nuevos, son componentes históricos en el panorama sanitario brasileño, agravado en función de la profundización de los problemas socioambientales oriundos de procesos precarios de urbanización en ritmo acelerado e irreflexivo, incluso en el contexto de grandes emprendimientos y los procesos migratorios vinculados a los mismos.
No obstante, el conjunto de temas estructurales involucradas en esta dinámica del proceso salud-enfermedad, para los cuales quisiéramos llamar la atención, en particular, se asocia a la formación y al trabajo en salud y, especialmente, a un trabajo y una formación socialmente poco valorizada: la de los agentes de salud, sean agentes comunitarios, sean agentes de endemias.
Tan pronto se difundió la información más alarmante sobre la epidemia de microcefalia-zika y frente a la necesidad de hacer visible la acción pública, se divulgaron importantes movimientos en dos puntas del sistema de salud: en el área de investigación y en las acciones directas en los territorios.
Agentes comunitarios de salud y agentes de control de endemias, que ya integraban con destaque el programa de control del dengue, creado en 2002, vuelven a escena acompañados por militares, en una convocatoria nacional a fin de actuar sobre todo en el control de focos del Aedes aegypti y en la detección de situaciones clínicas que merecerían atención particular, aun cuando su proseguimiento fuera incierto.
Parte de este esfuerzo de movilización se acompaña por un dispositivo que se ha vuelto cada vez más estable en la construcción del perfil de la calificación profesional de estos agentes de salud: las capacitaciones breves, centradas en problemas e intervenciones puntuales no logran – porque no pueden – superar la ausencia de una formación más sólida.
Lo que entendemos por “solidez” estaría representado por la formación a nivel técnico, política continuamente debilitada en las agendas gubernamentales, tanto en el plano federal como en el municipal.
Esta dispersión de las políticas de formación se agrava con la precarización de los vínculos, a través de la tercerización, que vuelve aún más improbable la inversión en una formación prolongada y que supone una relación de trabajo no provisoria.
Una de las resultantes de esta regresión en el proceso de calificación de estos trabajadores es que, en un momento como el de las epidemias actuales, surge la lectura de que los “trabajadores de campo” se muestran poco habilitados para ejercer el conjunto amplio y complejo de actividades que se les atribuyen que incorporan desde la orientación individual sobre señales y síntomas hasta el manejo de temas ambientales, además de la movilización comunitaria.
Además de ellos, problemas conocidos en la dinámica del trabajo en el Sistema Único de Salud, como la baja integración del agente de control de endemias en los equipos de atención básica o la dificultad para constituir un trabajo en equipo que fomente la autonomía profesional, son recuperados, menos para problematizar estas situaciones y más para justificar los obstáculos que se interponen en este “combate a las epidemias”.
Con relación a la formación, específicamente en lo que respecta al virus zika, entender, por ejemplo, los beneficios y sobre todo lo riesgos, a corto y medio plazo, del uso de tecnologías – tales como la modificación genética del mosquito y el uso de larvicidas y de la fumigación, que equivocadamente continúan siendo presentadas como una alternativa – pasa por entender procesos sociales y biológicos.
Tal comprensión, por parte del trabajador de la salud, demanda más que charlas: demanda un compromiso con la educación profesional en salud.
Éste no es un compromiso que se sostenga a partir de una perspectiva táctica, dominada por la idea de urgencia que atraviesa nuestro imaginario cuando el tema es la salud y, aún más, cuando se establece como horizonte apenas el control de una o dos enfermedades.
Afirmamos aquí que la formación que proporciona una comprensión más consistente de las bases sociales y biológicas que están en la conformación de problemas de salud guarda una conexión directa con las posibilidades de intervenir sobre éstos en una dimensión operacional e inmediata, pero también en dimensiones que dialoguen con sus causas históricas y sociales.
Finalmente, la actual situación tal vez constituya también una oportunidad para romper con este ciclo de reproducción del discurso de control biologicista que, a través de agentes de salud y medios de comunicación, llegan a los territorios y contribuyen para retrasar posiciones políticamente más críticas y, por lo tanto, más capaces de enfrentar la triple epidemia y otras futuras epidemias que, aunque no estén plenamente conocidas, ya están anunciadas.
Introducción
La docencia, especialmente en el último año de la graduación en Enfermería, puede ser considerada un desafío al lidiar con las dificultades en llevar al alumno a aplicar los conocimientos teóricos en la resolución de los complejos problemas experimentados en las situaciones cotidianas de los servicios de salud.
En esa perspectiva, el proceso de aprender mediado por las tecnologías de la información y comunicación asume enorme importancia en el contexto actual.
El concepto de WebQuest fue desarrollado en 1995, por Bernie Dodge, profesor en la Universidad de San Diego en la California, EUA, como propuesta metodológica para dirigir el buen uso de la internet para información, investigación y desarrollo de actividades orientadas por un profesor que exigen un nivel superior de pensamiento, no son restrictos a resúmenes, pero incluyen el sentido crítico, la síntesis, el análisis, la resolución de problemas y la creatividad.
La actividad WebQuest es como una misión a cumplir, envolviendo a los alumnos con la realización de un proyecto que debe extrapolar el espacio y el tiempo de la sala de clases.
La característica principal del proyecto debe ser la autenticidad, en el sentido de verdadero y real, no debe ser de naturaleza abstracta, artificial, académica, y si una tarea que alguien necesita hacer en la vida real, puede ser de presentación simple, pero la calidad del contenido del trabajo es fundamental.
En general, una WebQuest es elaborada por el profesor, para ser solucionada por los alumnos reunidos en grupos; ella es parte de un tema y propone una tarea que envuelve consultar fuentes de información especialmente seleccionadas por el profesor, también llamados de Recursos, que pueden ser libros, vídeos e inclusive personas a ser entrevistadas, pero normalmente son sites o páginas de la Web.
La construcción de una WebQuest por el profesor envuelve una serie de actividades que incluyen la construcción de las siguientes etapas o pasos fundamentales: 1 Introducción; 2 Tarea; 3 Proceso; 4 Evaluación; 5 Conclusión; 6 Créditos.
La evaluación es considerada como componente primordial de la WebQuest y debe presentar con claridad como el resultado de la tarea será evaluado y cuáles son los criterios que serán considerados.
Los criterios deben estar claramente establecidos de acuerdo con los objetivos.
La evaluación por rúbrica es indicada para aplicación en WebQuests; esta es considerada un instrumento de evaluación particularmente útil en el tratamiento de criterios evaluativos que son complejos y subjetivos por ser conducida por métodos evaluativos que guardan la mayor correspondencia posible con la experiencia de la vida cotidiana; ella fue desarrollada inicialmente en las áreas de artes y formación profesional, en las cuales la verificación del aprendizaje siempre fue basada en desempeños.
La rúbrica es una guía que pretende marcar una evaluación basada en el desempeño del alumno sobre la suma de una gama completa de criterios en vez de una única puntuación numérica.
Generalmente presentada a los alumnos antes del inicio de las actividades, con la finalidad de llevar el alumno a pensar sobre los criterios con que su trabajo será evaluado.
En ese tipo de evaluación, los propios alumnos se envuelven en el proceso evaluativo, posibilitando la administración de su aprendizaje y eliminando las fronteras entre enseñanza, aprendizaje y evaluación.
La rúbrica es considerada un tipo de evaluación formativa, que pretende simular una actividad de la vida real en que los alumnos están comprometidos en la solución de problemas concretos.
Las rúbricas pueden ser creadas con varias formas y niveles de complejidad, sin embargo, cualquier rúbrica debe contener las siguientes características comunes: a presentar el foco en la mensuración del objetivo establecido desempeño, comportamiento, o calidad; b utilizar una referencia de clasificación para situar el desempeño; c establecer características específicas de desempeño, organizadas en niveles que indiquen el grado de alcance de cierto estándar.
Una educación es alternativa cuando es productiva, cuando posibilita al alumno reelaborar la información, experimentar y aplicar, recrear posibilidades y hasta inclusive inventar, producir conocimientos y expresarlos, envolviendo un proceso intenso de producción aliado a esfuerzos significativos, o sea, con sentido para el alumno y, también dentro de un sentido general de todo el proceso de aprendizaje.
Dentro de esa perspectiva, este estudio explora las posibilidades de la metodología WebQuest, como tecnología educacional que favorece la integración entre la enseñanza, la investigación y la práctica en la búsqueda de la calificación del trabajo y de la asistencia en salud, incorporando avances tecnológicos y fundamentos científicos de diferentes campos del conocimiento, que ofrecen nuevas perspectivas y nuevos espacios para la formación de profesionales de la salud y torne más significativo y atrayente el estudio de los contenidos de la disciplina Administración de los Servicios de Enfermería.
Frente a lo expuesto, emergió la siguiente pregunta de investigación: ¿La utilización de la metodología WebQuest puede favorecer el proceso de aprendizaje de contenidos relativos a la "Administración de Recursos Materiales en Enfermería" ofrecidos en la disciplina de Administración de los Servicios de Enfermería?
El objetivo de este estudio fue describir la evaluación de una WebQuest, en la temática "administración de recursos materiales en enfermería" por alumnos del curso de graduación.
Se trata de una investigación exploratoria descriptiva y cualitativa con el propósito de observar, describir y explicitar dimensiones de un objeto de investigación, por medio del desarrollo e implementación de un ambiente virtual de aprendizaje utilizando la metodología WebQuest en tres etapas: planificación, desarrollo e implementación.
La etapa 1 consistió en el aspecto pedagógico de elaboración y definición del contenido de acuerdo con los pasos propuestos por la metodología WebQuest.
La etapa 2 envolvió la organización del contenido, inclusión de imágenes y conclusión del acabamiento de la WebQuest.
La etapa 3, correspondió a la disponibilización de la WebQuest en la plataforma educacional, a su implementación y, a su evaluación por los alumnos.
El estudio fue realizado en una institución privada de enseñanza, del interior del estado de Sao Paulo, en el segundo semestre de 2008.
Constituyeron la muestra 23 alumnos, divididos en pequeños grupos que atendieron los siguientes criterios de inclusión: el alumno debería estar regularmente matriculado en el octavo semestre, haber frecuentado las actividades curriculares y completado las actividades evaluativas semestrales teóricas y prácticas; el alumno debería haber participado de todas las etapas de las actividades envueltas en la investigación; el alumno debe firmar el Término de Consentimiento Libre y Esclarecido TCLE;. Los criterios de exclusión fueron: no haber completado las actividades evaluativas de las disciplinas cursadas en el semestre; no haber manifestado interés en participar de la investigación o deseado interrumpir su participación en cualquiera de las etapas.
El proyecto fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto-USP Protocolo 0978/2008, según la Ordenanza 196/96 referente a los aspectos éticos observados en la realización de investigación en seres humanos.
Las actividades didáctico pedagógicas se hicieron disponibles a todos los alumnos interesados, entretanto, su participación como sujeto de la investigación estuvo caracterizada a partir de la conclusión de todas las etapas y de la concordancia en realizar la evaluación de la metodología WebQuest.
La participación en la Evaluación de la metodología utilizada se hizó solamente después del término del período de evaluación y entrega de las notas semestrales, con el objetivo de garantizar la posibilidad de ejercer el libre poder de elección y no perjudicar el carácter voluntario de la decisión de los alumnos.
Para la implementación, la WebQuest se hizo disponible en la plataforma educacional de la institución de enseñanza, local del estudio, que posibilita el acceso a las herramientas de la internet.
Las actividades fueron realizadas por todos los alumnos regularmente matriculados en la disciplina Práctica Curricular Supervisada II.
Los estudiantes, durante cuatro días, participaron en las actividades propuestas, con tres períodos dedicados al desarrollo de la WebQuest y un período para la sección de Evaluación, en días y horarios previamente programados, cada período con duración promedio de tres horas, compatible con el horario del curso, con la posibilidad de utilizar los laboratorios de informática existentes en la institución.
La sección Evaluación fue desarrollada por medio de la consulta a guías publicadas en la web, indicadas por sites especializados en la creación de WebQuests y presentadas a los alumnos después de la presentación de la Tarea, antes de ser iniciada la sección Proceso.
En el final de la etapa 3, la Evaluación constó de dos fases, una en que los alumnos evaluaron la propuesta desarrollada y otra constando su autoevaluación y la del grupo de trabajo.
La primera fase fue constituida de preguntas sobre la metodología utilizada y el ambiente virtual de aprendizaje, en la segunda respondieron a preguntas sobre su desempeño individual y del grupo responsable por el cumplimiento de la tarea, atribuyendo un valor a partir de una escala en que constaban las variables: insatisfactorio 1, razonable 2, satisfactorio 3 y excelente 4.
Fue solicitado a los alumnos la presentación descriptiva de los motivos de las evaluaciones insatisfactorio o razonable, al final de cada fase de la Evaluación.
En la escala, cada categoría fue presentada en continuos unidimensionales, o sea, un continuo separado en unidades numéricas y que puede ser aplicado para medir determinada propiedad de un objeto.
Para medir cosas intangibles, tales como actitudes, creencias y valores, debe ser construida una escala numérica que puede medir subjetivamente el grado de presencia de algo.
En la Fase I de la Evaluación, fueron presentadas de forma simple y objetiva las preguntas sobre las categorías de indicadores relacionados al desarrollo de habilidades específicas en relación al análisis de recursos disponibles en la internet, como subsidios para el cumplimiento de cada tarea sugerida en la WebQuest: 1.1 ¿Las informaciones posibilitaron desarrollar la propuesta? 1.2 ¿Las informaciones fueron presentadas de forma clara? 1.3 ¿La presentación es estéticamente atrayente y utilizada de forma eficaz en la transmisión del contenido? 1.4 ¿Los sites atendieron a las necesidades de información en relación al tema estudiado? 1.5 ¿Considera los sites como fuentes confiables de información? 1.6 ¿Las informaciones de los sites parecen coherentes con lo que usted sabe sobre el asunto?
En la Fase II de la Evaluación, fueron presentados atribuciones de valores y conceptos en relación a las actitudes presentadas por el alumno y por el grupo, en el transcurso del cumplimiento de las tareas.
Los criterios fueron definidos a partir de aspectos a ser valorizados en la evaluación permanente del desempeño profesional por el propio enfermero y también en la evaluación de su grupo de trabajo, inherentes a la administración de recursos humanos en Enfermería.
El primer criterio 2.1 se refiere a la participación en las actividades de lecturas: participó plenamente de las actividades de lectura excelente=4; participó poco de la lectura satisfactorio=3; no participó activamente en la lectura razonable=2; no participó de las actividades de lectura insatisfactorio=1.
El segundo criterio 2.2 se refiere a la evaluación de las respuestas elaboradas por los alumnos: responde a las preguntas con claridad, escribe en frases completas sin errores gramaticales, presenta creatividad y originalidad excelente=4; responde a las preguntas, presenta pequeños errores gramaticales y en la estructura de las frases, pero ellos no interfieren con la legibilidad y presenta alguna creatividad satisfactorio=3; no respondió a todas las preguntas, con muchos errores gramaticales y poca originalidad razonable=2; no respondió a las preguntas, los errores son numerosos y con poca legibilidad insatisfactorio=1.
El tercer criterio 2.3 se refiere a la evaluación del llenado de los cuadros propuestos: están llenados correctamente y son relevantes para el trabajo excelente=4; están llenados con pocos errores, con buena apariencia y relevancia para el trabajo satisfactorio=3; están erróneamente o no llenados, visualmente no tienen buen gusto, pero son bastante relevantes para el trabajo razonable=2; están incompletos, erróneamente llenados y, falta relevancia para el trabajo insatisfactorio=1.
El cuarto criterio 2.4 se refiere a la evaluación del llenado de planillas: están correctamente llenadas excelente=4; no están totalmente concluidas, pero con la mayor parte del camino realizado satisfactorio=3; están incompletos, pero fue realizado un intento para hacerlo razonable=2; están incompletos y casi ningún intento fue hecho para hacerlo insatisfactorio=1.
El quinto criterio 2.5 se refiere a la evaluación del grupo de trabajo: el grupo trabajó se reunió para lectura, investigación y trabajo diario excelente=4; el grupo trabajó conjuntamente durante la lectura de algunos textos, en la investigación, y elaboración del proyecto satisfactorio=3; el grupo no funcionó bien en conjunto, pero algunos integrantes concluyeron el trabajo razonable=2; el grupo no se dedicó al trabajo en todos los momentos o trabajó de forma insatisfactoria insatisfactorio=1.
El envío de la Evaluación por el alumno fue realizado por medio del acceso al Área del Alumno en la plataforma educacional de la institución de enseñanza, habitualmente utilizado en las actividades programadas.
Después la conclusión del proceso, el alumno recibía la confirmación del envío, siendo posibilitado el acceso del investigador al material en la plataforma educacional.
Fue atribuido a cada grupo un número de identificación 1 a 8 con el objetivo de garantizar el principio ético de confidencialidad.
Las consideraciones de los alumnos en relación a la Fase I de la sección Evaluación están en consonancia con las propuestas y objetivos pretendidos, así como con las observaciones realizadas en el transcurso de las actividades.
Fue solicitado a los alumnos que comentasen los aspectos considerados razonables e insatisfactorios, entre tanto, ellos describieron consideraciones que merecen ser presentadas.
No encontré aspectos insatisfactorios, sin embargo apenas la letra de uno de los textos estaba muy pequeña.
En relación a las transiciones entre un slide y otro, hay mucha pérdida de tiempo cambiándolos.
Entonces la sugerencia sería tener menos slides y consecuentemente tener menos animación, para no cansar al alumno, y así obtener resultando en la calidad del trabajo.
Algunas informaciones sobre el tratamiento de heridas con tejido necrótico no dieron opciones de productos más accesibles y viables al tratamiento: Ejemplo papaína 10%.
Parte I  Alumno 18  Grupo 7
En caso de un tiempo mayor, o la lectura previa de los textos, el trabajo podría haber sido realizado con menos dudas y más seguridad.
Pero fue una experiencia muy rica.
El trabajo fue satisfactorio, sin embargo cansaba debido al poco tiempo para ser realizado, creo que con mayor tiempo podríamos haber discutido más.
El trabajo fue elaborado de una forma clara, objetiva y atrayente, permitiendo una fácil visualización de la propuesta.
En relación a esta nueva forma de enseñar es algo extremadamente valioso y posibilita al alumno un mejor aprendizaje, estimulándolo a buscar y hacer realmente parte de este aprendizaje donde tanto el alumno como el profesor acaban aprendiendo.
O sea, el alumno pasa de pasivo para activo en su proceso de aprendizaje como educando.
Claro que como cualquier forma de aprendizaje hay ventajas y desventajas y lo que yo puedo decir de desventaja es que el alumno queda preso a las informaciones de la internet y eso posibilita algunos errores, por lo tanto el mismo debe también ser preparado para eso.
Además lo que tengo a decir es que, realmente, una forma que tiene todo para obtener éxito, desde que la institución tenga personas capacitadas para eso y ofrezca a los alumnos las posibilidades de explorar las nuevas tecnologías.
Parte I - Aluna 11  Grupo 4
Las manifestaciones de los alumnos en relación a la Fase II de la sección Evaluación se refieren a la descripción de situaciones que perjudicaron el trabajo en equipo y a la decisión consensual, conforme descrito a continuación:
El Grupo, a pesar de contener integrantes que individualmente se destacan, no consiguió ejecutar un buen trabajo en equipo, hubo mucha dispersión y pérdida del foco de trabajo.
Durante el trabajo propuesto el grupo en el inicio lo hizo muy bien, después dio una recaída, ya que sólo uno quería hacer el trabajo y también no aceptaba las opiniones de los otros integrantes del grupo.
El grupo era compuesto por 04 personas que se dividieron en 2 subgrupos de 02 personas, eso hizo con que el grupo no trabajase en conjunto.
Las manifestaciones de los alumnos apuntan para el reconocimiento de que las características individuales de los componentes del grupo no garantizan la decisión consensual y el éxito del trabajo en equipo.
También evidencia la valorización del diálogo para el proceso de trabajo grupal aliada al reconocimiento de las subdivisiones como perjuicio para la integración del grupo como un todo y para una visión compartida.
En relación a la atribución de valores a las categorías evaluadas en la Fase II de la sección Evaluación, hubo predominancia de consideraciones excelente puntuación 4 y satisfactorio puntuación 3 en todos los criterios.
Las tres manifestaciones razonables puntuación 2 se refieren a la evaluación del grupo criterio 2.5.
A partir de las evaluaciones descritas, se puede constatar que ocho alumnos 1, 9, 10, 11, 14, 18, 19 y 23 presentaron sus manifestaciones y dos alumnos 9 y 18 discurrieron en relación a las dos Fases de la sección Evaluación.
En relación a las fases, seis apreciaciones se refirieron a la Fase I y cuatro, a la Fase II de la Evaluación.
Para tres grupos 2, 6 y 3a, la evaluación fue restricta a la atribución de valores a los criterios establecidos, sin relato textual.
Discusión
La sección Evaluación, única actividad programada para el último día de implementación de la propuesta, no puede ser considerada como el fin.
Esta afirmación refleja la principal constatación después del término de las actividades.
Conforme explicitado anteriormente, los criterios considerados en la sección Evaluación fueron presentados antes del inicio de las tareas.
El enfoque en el transcurso de la etapa de implementación fue el estímulo a la autoevaluación por los alumnos acerca de la conducción del propio aprendizaje y, consecuentemente de la formación profesional.
De esta forma, apostar en la autoregulación, en un sentido más estricto, consiste en reforzar las capacidades del sujeto para que él propio administrar sus proyectos, sus progresos, sus estrategias, delante de las tareas y de los obstáculos, o sea, toda acción educativa solamente puede estimular el autodesarrollo, el autoaprendizaje y, la autoregulación de un sujeto, modificando su medio, entrando en interacción con él.
Una didáctica orientada a la regulación de los procesos de aprendizaje no deposita muchas esperanzas en soluciones macizas, o sea, invierte más en la regulación interactiva a partir de una observación e intervención en situación, cuando la tarea no está terminada, el profesor asume el riesgo de interferir en los procesos de pensamiento y en la comunicación en curso.
La utilización de tecnologías computacionales posibilita la realización de procesos más creativos, dando oportunidad al aprendizaje más activo de los alumnos del curso de graduación en enfermería.
Además, la utilización del conocimiento disponible en la internet puede ser considerado como auxilio en el proceso enseñanza-aprendizaje para el desarrollo de habilidades y competencias de futuros profesionales, principalmente en la enfermería.
Los aspectos apuntados por los alumnos, confirman la importancia de la evaluación en una investigación o en el proceso enseñanza-aprendizaje para la identificación de elementos que posibiliten el diagnóstico de dificultades o facilidades para el alcance de la integración entre producto educacional y alumno en la ruta del aprendizaje.
A pesar de las dificultades descritas, la evaluación confirma que los alumnos de la graduación están abiertos para utilizar las tecnologías de la comunicación e información como medio de acceso a la información y al aprendizaje.
De esa forma, el análisis de las puntuaciones aisladas, inmediatamente, exige la asociación a los diversos momentos de evaluación, realizados en el transcurso de la propuesta por el profesor para una mejor comprensión del proceso de aprendizaje.
En la utilización de la WebQuest, le cabe al profesor un papel de mediador de la experiencia; es necesaria la presencia del profesor para orientar el trabajo y verificar si el proceso investigativo está siendo realizado de forma adecuada.
Al observar a los alumnos, el profesor debe procurar entender como ocurre el proceso enseñanza-aprendizaje, cuales son las dificultades y las mejores estrategias para ayudarlo, aclarando dudas, orientando en lo que se refiere al registro de los datos y mediando discusiones.
La evaluación se torna una herramienta pedagógica para continuar, reorientar, corregir y estimular el autoaprendizaje cuando un modelo propone la construcción de conocimientos, la contextualización, la resignificación, la aplicación en la propia realidad, el estímulo a la imaginación y a al descubrimiento.
Una producción así entendida constituye la esencia del autoaprendizaje, especialmente delante de la posibilidad de productos obtenidos a través de grupos de trabajo, o sea, del esfuerzo de una aprendizaje compartido.
La mayor constatación fue que la Evaluación cumple mejor su papel cuando pretende ofrecer oportunidades de aproximación graduales, de acuerdo con las especificidades inherentes al proceso de enseñanza-aprendizaje, no generalizables.
En ese sentido, la habilidad más valiosa vislumbrada en el proceso de evaluación se refiere a la manifestación de las impresiones personales de los alumnos acerca de la propuesta desarrollada, recursos disponibles y del grupo de trabajo.
La existencia de espacio para una evaluación formativa requiere asumir una renuncia en considerar que todos están a la misma distancia del objetivo.
Al contrario, se debe partir de los conocimientos efectivos de cada uno, de los recursos que consigue movilizar para inversiones en el camino que le resta recorrer, los obstáculos a ser superados y la adhesión al proyecto de formación, para posibilitar una atribución diferenciada a situaciones didácticas adecuadas.
Con respecto al contenido de las evaluaciones, en la Fase I, las consideraciones desfavorables se refieren al tamaño de la fuente, número de slides y animaciones, transición entre las telas, limitación en la variedad de informaciones en los textos disponibles, lecturas restrictas a los materiales disponibles en la internet y poco tiempo para discusiones y lecturas.
Las consideraciones favorables se refieren a la presentación de la propuesta, o sea, claridad, objetividad, buena visualización, forma atractiva, y también relacionada a la metodología como experiencia rica y que estimula la participación activa en el proceso de aprendizaje.
Los aspectos apuntados por los alumnos, tales como: el poco tiempo para las lecturas y discusiones; las consideraciones sobre la necesidad de sites que dispongan mayores informaciones; la solicitud por fuentes impresas para investigación, aliados al reconocimiento de la necesidad del conocimiento técnico-científico y capacitación profesional, demuestran que, a pesar de la necesidad de revisión, la propuesta alcanzó la pretensión inicial de despertar el interés por la investigación, aliado al reconocimiento de la necesidad de aprender más, y mantenerse actualizado para estar apto y capacitado para el trabajo en Enfermería.
En ese sentido, las consideraciones de los alumnos permiten afirmar que las evaluaciones representan valiosa oportunidad para modificar aspectos importantes para la futura disponibilidad de la WebQuest, delante de las posibilidades en términos de mejoramientos que tienen por objetivo la mejoría continua y contribución para el proceso de aprendizaje en enfermería.
En la Fase II, de la sección Evaluación, al analizar los comentarios de los alumnos, parece oportuno rescatar que una visión compartida no es una idea, es una fuerza estimulante, lo suficiente para obtener el apoyo de más de una persona, pero deja de ser una abstracción y se vuelve palpable cuando las personas desarrollan un sentido de comunicación que da coherencia a diversas actividades y favorece el comprometimiento mutuo de mantener esa visión, no apenas individualmente, y si en conjunto.
En ese sentido, el aprendizaje en equipo envuelve la práctica del diálogo que permite a los equipos compartir un nuevo lenguaje para describir y lidiar con la complejidad, un lenguaje "colectivo", ya que sin un lenguaje compartido para tratar la complejidad, el aprendizaje en equipo es limitado.
Las afirmaciones presentadas por el autor discurren sobre aspectos fundamentales descritos por los alumnos en la evaluación del grupo, durante el desarrollo de las actividades propuestas, pero también se refieren a la realidad experimentada por los enfermeros en los servicios de salud, marcada por las dificultades inherentes a las contradicciones y tensiones de las relaciones humanas.
Consideraciones finales
El desarrollo y la implementación de la metodología WebQuest permiten confirmar la importancia de prácticas educativas innovadoras centradas en la evaluación y autoevaluación permanente del aprendizaje de los alumnos en situaciones que pretenden simular la resolución de problemas concretos experimentados en lo cotidiano del trabajo del enfermero, especialmente dirigidas al desarrollo de competencias y habilidades.
Vale resaltar el reconocimiento de la evaluación formativa como consecuencia de un proyecto educativo íntimamente relacionado con el tratamiento pedagógico y temático, introducido y evidenciado en el transcurso de todo el proceso de enseñanza aprendizaje, con enfoque en la participación activa y corresponsable por la autoaprendizaje.
Finalmente, la experiencia refuerza la importancia de las tecnologías de la informática e información como instrumento para una práctica docente mediadora en la integración entre conocimientos válidos y la realidad compleja y dinámica de los servicios de salud, teniendo en vista su transformación para el alcance de la calidad de la asistencia de Enfermería.
Editora de la Revista Latino-Americana de Enfermería, y Profesora Titular de la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo, Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería, Brasil. E-mail: marziale@eerp.usp.br
La enfermería es un campo de conocimiento científico, tecnológico y de innovación de carácter interdisciplinar, socio-humanista y biologicista, relevante para la sociedad.
Su producción científica es cada vez mayor en Brasil, tanto cuantitativa como cualitativamente, pero todavía es difícil la divulgación de investigaciones de autores brasileños en revistas internacionales en el área de Enfermería de mayor impacto en la comunidad académica.
Por lo tanto, los investigadores brasileños han intensificado la búsqueda de más espacio en los periódicos y en las revistas con circulación internacional, editadas en Brasil, lo que hay contribuido para presentar al mundo la ciencia producida en el país.
Entre los periódicos editados en Brasil que más contribuyen para la difusión de los resultados de la producción de programas de postgrado y de los grupos de investigación, la Revista Latinoamericana de Enfermería - RLAE se destaca por su circulación en todo el territorio nacional y en los países de América del Sur, América Central, América del Norte, Europa, África y Asia.
Al terminar el año 2010, presentamos en este editorial la evaluación del desempeño y los cambios realizados en la política editorial de la RLAE para atender a las nuevas demandas editoriales y ampliar su visibilidad internacional.
En 2010, la RLAE ha tenido su factor de impacto publicado en el Journal of Citation Reports JCR / ISI - Thomson Scientific por primera vez, lo cual fue 0,608, convirtiéndose en el mayor impacto obtenido entre las revistas en el área de Enfermería, editadas en América Latina.
Entre los indicadores científicos alcanzados por la revista, cabe destacar el índice h = 9 en el SCImago Journal & Country Rank SCOPUS - Elsevir y la cuarta posición en el Ranking Top Ten - Colección SciELO de acceso a los periódicos.
En Brasil, los programas de postgrado son evaluados por la Coordinación de Perfeccionamiento de Personal de Nivel Superior Capes, vinculada al Ministerio de Educación.
Entre los criterios contenidos en esta evaluación, la producción científica es un indicador importante, así, la CAPES elabora una lista con la clasificación de los periódicos en que los estudiantes y profesores de programas de postgrado divulgaron sus investigaciones.
Esta lista se llama QUALIS Periódicos y es una clasificación de los periódicos científicos elaborada con base en los indicadores científicos de las principales bases de datos nacionales e internacionales.
En el QUALIS Periódicos, la RLAE fue clasificada en el estrato A2, es decir, el segundo estrato más alto de la clasificación, siendo el mayor alcanzado entre las revistas del área editadas en Brasil.
De los 427 artículos sometidos para publicación este año, el 38% fue publicado, el 12% está en proceso de publicación y el 50% fue negado.
Los artículos fueron evaluados por consultores de diferentes especialidades en enfermería y áreas relacionadas.
Los 160 artículos publicados este año han sido acerca de temas incluidos en las principales agendas de prioridades en investigación en salud, nacionales e internacionales, tales como: Cuidado en Salud y Enfermería, Salud Mental, Salud de la Mujer, Salud de los Niños y Adolescentes, Salud del Anciano, Salud Pública, Gestión del Trabajo, Educación en Salud, Bioética y Ética en Investigación.
A pesar de los excelentes resultados obtenidos por este periódico, es necesario planificar nuevas acciones para lograr el objetivo de aumentar su visibilidad internacional, por lo que se realizaron ajustes en la política editorial.
El regimiento fue modificado y, entre los ajustes realizados, cabe destacar la composición del Consejo Editorial que a partir de enero de 2011 constará de un Editor Jefe Científico, un Editor Científico, cuatro Editores Asociados vinculados a la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, y un Editor Asociado externo a la Escuela.
Entre las atribuciones del Consejo está la realización del pre-análisis de los artículos.
La introducción de esta nueva etapa en el proceso de evaluación de los artículos ayudará a reducir el tiempo de tramitación entre la sumisión y la publicación del artículo, reduciendo la sobrecarga de trabajo de los revisores.
Además, para el próximo año hay planes de hacer disponible el sistema electrónico de sumisión de los artículos también en inglés y español.
Agradecemos a los autores y lectores que eligieron la RLAE como su vehículo de divulgación científica y a los revisores y colaboradores por el trabajo dedicado y contribuciones relevantes.
En este número de Universitas Humanística ponemos a disposición de nuestros lectores y lectoras un número amplio de artículos de temáticas y enfoques diversos.
Esta edición 74 presenta discusiones críticas basadas en la investigación social, desde las que se interpelan problemáticas de actualidad como la diversidad étnica, la migración y la violencia urbana, entre otras.
Así mismo, difundimos resultados de investigaciones sociológicas y antropológicas en torno a temáticas como la minería y la muerte.
Ofrecemos también algunas discusiones teóricas desde las que autoras y autores ahondan y discuten conceptos centrales en la teoría social latinoamericana, la fenomenología y la teoría crítica clásica.
De manera especial, para esta oportunidad presentamos dos trabajos que buscan articular la reflexión de las ciencias sociales sobre el arte.
Abrimos este número 74 con tres artículos en la sección Controversia que debaten, desde perspectivas teóricas diversas, categorías que explican nuestra condición contemporánea.
En primer lugar, Andrea Delfino nos invita a recorrer teóricamente el cuestionamiento sobre la noción de marginalidad en América Latina y, en particular, en la Argentina de los años 60.
Luego, Gregorio Hernández Pulgarín nos presenta una discusión antropológica sobre la migración contemporánea como configurada por el deseo y la imaginación.
Por último, apoyándose en la filosofía política, Nelson Cuchumbé Holguín discute la forma como el discurso jurídico constitucional ha configurado de modos problemáticos, en el caso colombiano, la idea de diversidad étnica.
En la sección Horizontes tenemos dos artículos que atendieron a la convocatoria de este número 74 sobre los estudios sociales en torno al arte.
Allí Alexandra Martínez nos propone reflexionar sobre la función estética que cumplieron las publicaciones ilustradas en la ciudad de Bogotá a fines del siglo XIX, para lo cual analiza dos fuentes documentales concretas: el Papel Periódico Ilustrado y la Revista Ilustrada.
En la sección Espacio abierto, reunimos artículos de investigación y de revisión en temas diversos.
Por una parte, Juan Pedro Alonso hace una reflexión etnográfica del papel que tiene el personal médico en Argentina en el cuidado de pacientes en estado terminal, para desde allí problematizar los modos en que se construyen los sentidos y representaciones culturales en torno a la muerte por cáncer.
Mary Luz Sandoval Robayo nos propone entender el trabajo de los mineros desde la categoría bourdiana de habitus, como una forma de vida colectiva y una visión compartida de mundo.
Ahí se pregunta por los modos en que las creencias y tradiciones de quienes ejercen la minería en Marmato, Caldas, se ven tensionadas por efectos del mercado multinacional en torno al oro, al tiempo que consiguen agenciar solidaridades colectivas con el potencial de detener la incursión de grupos armados en la zona.
El artículo de Sandra Arenas Grisales nos invita a continuar con las reflexiones sobre la memoria y la violencia que iniciamos en nuestro número 72.
En esta oportunidad, la autora nos presenta el caso de tres de los artefactos de memoria creados para recordar a las víctimas del conflicto armado en Medellín y nos propone entenderlos como expresiones de las memorias subterráneas que se ocultan en el silencio de las poblaciones afectadas y, por tanto, como mecanismos de acción política en medio de la guerra.
Cerramos este número con dos revisiones de la teoría social crítica clásica.
Por un lado, el trabajo de María Dilia Mieles Barrera y colaboradoras nos presenta una revisión de los desarrollos históricos de la investigación cualitativa en el ámbito de las ciencias sociales, abordando fundamentos epistemológicos, teóricos y conceptuales, y reseñando controversias en torno a la construcción y validación del conocimiento, para finalmente sugerir el uso del análisis temático como un procedimiento para la sistematización y tratamiento de la información en el marco de la fenomenología social.
Por último, el trabajo de Gabriel Rueda-Delgado se propone analizar de manera crítica el papel de la información contable al servicio de la sociedad.
Propone alternativas teóricas frente a su actual papel instrumental, recurriendo para ello a algunos conceptos de la teoría de la acción comunicativa propuestos por Habermas.
Introducción
El envejecimiento poblacional es, hoy, un fenómeno mundial.
Eso significa un crecimiento más elevado de la población anciana, mayor de 60 años, con relación a los demás intervalos de edad.
Además de eso, la proporción de la población de ancianos con 80 años o más también está aumentando, esto es, la población considerada anciana también está envejeciendo.
El número de ancianos en la ciudad de Ribeirao Preto, en 2008, era de 67.965 habitantes, de los cuales 54% tenían entre 60 y 69 años de edad, 31,3% de 70 a 79 años y 14,5% tenían más de 80.
Para 2009, la población estimada fue de 70.677 ancianos, de esos, 14,7% sería de ancianos con 80 años o más.
Paralelamente a ese aumento de la expectativa de vida, fue observado, a partir de la década del 60, en el siglo XX, una disminución acentuada de la fecundidad.
Según un estudio demográfico del IBGE, las familias están teniendo cada vez menos hijos; en 1960, el promedio era de seis hijos por mujer, en cuanto que, en 2000, fue de 2,39 hijos y estimativas indican que la fecundidad brasileña, alrededor de 2028, será de 1,5 hijos por mujer.
El envejecimiento poblacional trae implicaciones importantes en cuanto a la protección social del anciano.
El número creciente de divorcios, múltiples casamientos, la migración de los más jóvenes en búsqueda de mercados más promisores, la inserción de la mujer en el mercado de trabajo y su condición de jefe del hogar precisan ser considerados cuando se evalúa el arreglo domiciliar y el soporte informal a los ancianos en la sociedad brasileña.
Además de eso, modificaciones socioeconómicas en los países latinoamericanos han llevado a muchos hijos a residir nuevamente en la casa de sus padres, además del hecho de permanecer por más tiempo dependientes económicamente.
Un estudio que evaluó la red social y la salud de ancianos en tres diferentes sociedades, una latinoamericana Costa Rica, una latino-europea España y otra anglo-sajona Reino Unido mostró modelos diferentes de redes familiares en esos países.
Costa Rica se caracterizó por la cohabitación entre generaciones, en cuanto que el modelo de redes familiares británico refleja una gran independencia de los ancianos y el apoyo social es transmitido por redes no familiares.
Ya la sociedad española muestra un modelo intermedio de redes familiares, basadas en la cohabitación, sin embargo, se encuentra en un momento de transición.
Costa Rica presentó redes de apoyo familiares más fuertes que en las sociedades europeas.
En esa sociedad, menos de 10% de los ancianos viven solos, comparados con 33% de los británicos y 23% de los españoles.
La cohabitación con ancianos ocurre principalmente cuando la necesidad de estos es mayor, como en el caso de empeorar el estado de salud o del fallecimiento del conyugue.
En China, los cambios entre los arreglos domiciliares de ancianos con edad avanzada ocurren frecuentemente y están más relacionadas con limitaciones funcionales de que con otros indicadores de salud.
Fueron escasos, los estudios encontrados, tanto en la literatura nacional como en la internacional, que abordasen la evaluación de la red de apoyo familiar a los ancianos residentes en la comunidad, especialmente aquellos con edad avanzada.
De pose de esos datos, será posible elaborar propuestas de planificación que tengan por objetivo atender a las necesidades de cuidado de esa parcela de la población de ancianos que ha presentado importante crecimiento en la sociedad brasileña.
Bajo esa perspectiva, el domicilio es el local único que ofrece a la enfermera la oportunidad de observar el modo como las personas enfrentan la situación de salud/enfermedad en su seno familiar, así como los recursos disponibles.
Sin embargo, para que se pueda, de hecho, apoyar, proporcionar y sustentar un sistema de cuidados es necesario que se comprenda las interrelaciones pertinentes al domicilio y a los familiares.
Caracterizar a los ancianos con edad avanzada, según características socioeconómicas y demográficas, y describir el arreglo domiciliar de ancianos con edad avanzada, de acuerdo con el tipo de arreglo, el jefe del hogar, su formación y las razones de vivienda.
Este trabajo fue realizado en la zona urbana del municipio de Ribeirao Preto, SP, a través de entrevistas domiciliares con ancianos con edad avanzada residentes en la comunidad.
Se trata de un estudio epidemiológico, del tipo transversal, con base poblacional de una muestra representativa de 147 ancianos, con 80 años o más de edad, calculada sobre la estimativa poblacional para el año de 2004.
El presente estudio está comprendido en una amplia investigación titulada: Condiciones de vida y salud de ancianos de Ribeirao Preto, SP, la que engloba una muestra probabilística de ancianos con 65 años o más.
El mismo fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto-USP.
El proceso de muestreo fue probabilístico, por conglomerados, en dos etapas.
En la primera etapa fueron sorteados 30 sectores tomado del censo, entre los 600 sectores del municipio.
La segunda etapa fue constituida por sorteo con cuota fija de domicilios, resultando, así, en una muestra auto-ponderada.
El término de consentimiento libre y esclarecido fue elaborado por el investigador responsable, siendo entregado al anciano, obedeciendo a las exigencias de la estandarización nacional.
Para la recolección de los datos, fue utilizado cuestionario en el cual constaba la identificación de los sujetos, la caracterización socio demográfica y el perfil social.
Las variables para la investigación del arreglo domiciliar del anciano fueron seleccionadas con base en el cuestionario de recolección de datos del estudio SABE  Salud, Bienestar y Envejecimiento en América Latina y El Caribe.
Los arreglos familiares fueron subdivididos entre los siguientes grupos: el anciano vive solo, vive solamente con el conyugue, vive con el conyugue y los hijos, vive con el conyugue, los hijos, el yerno o la nuera, vive solamente con los hijos; arreglos de tres generaciones, vive con los hijos y nietos, solamente con los nietos sin los hijos; y, el anciano no vive con familiares.
El banco de datos fue digitado en el programa Excel, y realizado el VALIDATE de las informaciones.
Se realizó la descripción de las variables con medidas de frecuencia, promedio, mediana, desviación estándar y variables consideradas independientes sociales y demográficas.
Medidas de asociación fueron analizadas empleándose las pruebas no-paramétricas de Mann-Whitney y el coeficiente de Spearman, considerando el nivel de significancia a 0,05.
Se realizaron un total de 147 entrevistas domiciliares con ancianos de 80 años o más.
La Tabla 1 muestra los datos referentes a las características socioeconómicas y demográficas de los ancianos.
La edad promedio fue de 84,1 años, la mediana de 83, y la desviación estándar de 4.
Comparándose la edad entre sexo masculino y femenino, la prueba de Mann-Whitney indicó que las diferencias no son estadísticamente significativas p=0,650.
La edad de los ancianos del sexo masculino varió entre 80 y 93 años y de las ancianas entre 80 y 103 años.
En la distribución por sexo, el porcentaje de ancianas es superior a la de ancianos en todos los intervalos de edad.
En cuanto al estado civil, hay predominancia de viudos entre las mujeres, por otro lado, entre los casados, la mayoría es de hombres.
Los años de estudio variaron de cero a dieciocho, con promedio de 3,6 años y concentración de ancianos en el intervalo de uno a cuatro años de estudio.
Según la prueba de Mann-Whitney, las diferencias no fueron estadísticamente significativas p=0,195 en el análisis entre sexo y escolaridad.
Inclusive así, prevaleció entre las mujeres una mayor frecuencia de analfabetismo.
La gran mayoría de los ancianos eran blancos, residentes en casa propia, recibiendo jubilación, con predominio de hombres.
La segunda fuente de ingresos fue referente a la pensión, con destaque para las mujeres.
En cuanto a los valores de los ingresos, la mayor parte recibía entre uno y tres salarios mínimos SM, y un pequeño porcentaje recibía más de tres salarios mínimos, como muestra la Tabla 1.
El promedio de los ingresos de los ancianos fue de R$ 955,70, con mediana de R$ 440,00 y desviación estándar de R$ 1341,80.
El valor promedio de los ingresos de los ancianos del sexo femenino fue de R$ 722,60 y de los masculinos fue de R$ 1421,80.
Comparándose la renta del anciano referente al sexo, la prueba de Mann-Whitney indicó que las diferencias son estadísticamente significativas p=0,002.
La renta familiar de los ancianos se concentra entre uno y tres salarios mínimos 36,7% y más de tres SM 37,4%.
Apenas diez ancianos refirieron renta familiar de un salario.
En cuanto al número de hijos, 42,9% de los ancianos tenían entre tres y cinco hijos, seguidos de aquellos que tenían entre uno y dos 29,3% y seis hijos o más 19,7%, con promedio de 4,08 hijos. El porcentaje de ancianos que declaró no tener hijos fue de 8,2%.
El número de personas que vivían en la casa varió entre una y doce, con promedio de 2,8 personas.
De los ancianos que afirmaron poseer renta familiar de un salario mínimo, la mayoría 60% residía con dos personas.
Conforme aumentan los ingresos familiares, aumenta el número de individuos que viven en la residencia.
De aquellos que obtenían más de un a tres salarios mínimos, 40,7% residían con dos personas, 35,2% con tres a cinco personas y 9,3% con más de seis individuos.
Cuando la renta familiar fue de más de tres SM, la situación fue equivalente, sin embargo, la mayoría residía con tres a cinco personas.
La Tabla 2 evidencia las informaciones sobre los arreglos domiciliares de los ancianos con edad avanzada de Ribeirao Preto, donde la mayoría vive con el conyugue.
Gran parte todavía reside sola y con los hijos.
Hay predominio de mujeres viviendo solas y de hombres viviendo con el conyugue.
La mayoría de las mujeres residía solamente con el hijo.
Más de la mitad de los ancianos era el jefe del hogar, con equivalencia entre mujeres y hombres.
En cuanto a la formación del arreglo domiciliar, también hubo equivalencia en los resultados entre aquellos que afirmaron haber ido a vivir con el anciano y aquellos que afirmaron haber sido el anciano quien fue vivir en el domicilio de la familia.
Se observó gran número de respuestas en la alternativa otros, pudiendo ser explicada por el gran número de parejas, de hijos que siempre vivieron con sus padres y todavía permanecen en la casa y de ancianos que residen solos.
En relación a los motivos para residir en el domicilio, la mayoría refirió ser debido a la unión conyugal, seguidos por aquellos que apuntaron el fallecimiento del esposo o compañero para configuración del arreglo actual.
La necesidad de cuidados o situación financiera de los ancianos o familiares no fue motivo mencionado.
Explorando los datos del estudio, fue posible establecer, también, algunas relaciones entre las variables.
En la relación entre el arreglo domiciliar y el estado conyugal, se observó que los solteros viven más en arreglos entre generaciones 44,4%.
Los divorciados viven solos 40% y en arreglos de tres generaciones 40% y los viudos viven en la mayoría con los hijos 26,3%, solos 23,8% y en otros arreglos 22,5%.
Analizando el arreglo domiciliar por el sexo y edad, la mayoría 32,3% de los ancianos masculinos 57,6% con edad entre 80 y 84 años residía con el conyugue, 16,1% residen solos, la mayoría eran mujeres 18,3%, 11,8% con hijos y 10,8% con hijos y nietos.
Entre aquellos con 85 a 89 años, es bastante reducido el número de ancianos que viven solos 10% y con el conyugue 20% y la relación entre los sexos es la misma citada anteriormente.
Los que viven con hijos representan 17,5%.
Los arreglos predominantes en el intervalo de edad con más de 90 años fueron de aquellos que vivían con los hijos, y con los hijos y nietos 21,4%.
La relación establecida entre el jefe del hogar, sexo y estado conyugal mostró que los ancianos del sexo femenino predominan como jefes del domicilio cuando son viudas 90% y los masculinos, cuando casados 81,8%.
En cuanto a la formación del arreglo, relacionada a los motivos de los ancianos que fueron vivir con otras personas, 25% vivían solamente con los hijos o en arreglos de tres generaciones para estar cerca de los hijos, 15,4% refirieron la viudez, 50% debido a la separación conyugal.
Esa razón también fue responsable por 50% de los arreglos entre generaciones.
Para la mitad de los ancianos que recibió no familiares en su residencia, la justificativa fue para estar cerca de familiares o amigos.
Un motivo citado para quien fue a vivir con el anciano, configurando el arreglo de tres generaciones, fue el fallecimiento del esposo o compañero 75%.
La unión conyugal se presentó como razón referida para la formación del arreglo conyugue, hijo, yerno o nuera por 33,3% de los entrevistados.
La separación conyugal llevó a los hijos a vivir con los padres 11,1%, o con uno de los padres 22,2% y en arreglos de tres generaciones 33,3%.
La necesidad de cuidado llevó personas a residir con el anciano en los arreglos conyugue, hijos, yerno o nuera, arreglos entre generaciones 20% y no familiares 40%.
Discusión
La feminización del envejecimiento es una situación actual en que el número absoluto de ancianas, cuando comparado con el de los hombres de 65 años y más, ha sido superior.
Ese hecho es proveniente de los índices de mortalidad que son diferentes para los dos sexos, está situación prevalece desde 1950, siendo que las mujeres tienen seis años a más de vida.
Algunos estudios con ancianos brasileños de 80 años o más han verificado una alta prevalencia de viudos, con predominio de las mujeres y mayor número de casados entre los hombres.
En Sao Paulo fue verificada la prevalencia de viudos de cerca de 45%, y en el medio rural de Rio Grande del Sur, 62%.
Esos datos indican la importancia de readaptación para un nuevo arreglo familiar en ese intervalo de edad.
Sobre la cantidad de años que frecuentaron la escuela, algunos estudios relatan que el analfabetismo entre la población anciana es muy frecuente, siendo que, entre 1950 y 1993, 40% de los hombres y 48% de las mujeres ancianas se declararon analfabetos, además de eso, 58,8% de los ancianos con edad avanzada de la zona rural de Rio Grande del Sur eran analfabetos y aquellos del sexo masculino tuvieron los mejores índices de escolaridad, corroborando datos de este estudio.
Otro estudio con octogenarios, en el interior del Estado de Sao Paulo, mostró resultados muy semejantes a los de esta investigación en relación a la frecuencia de edad, escolaridad, renta familiar y estado civil de los ancianos con edad avanzada.
En cuanto a las condiciones económicas, 77% de las mujeres ancianas brasileñas, en 2000, estaban recibiendo algún beneficio de la seguridad social, lo que favoreció 94% de las viudas, hecho que posibilita una mayor independencia financiera para vivir sola, según estudio en los Estados Unidos.
Tener renta favorece el envejecimiento activo, ya que contribuye para el presupuesto familiar, propicia la autonomía financiera para atender las necesidades de los ancianos y tiene peso considerable en la renta de las familias con ancianos.
Un estudio llama la atención para la proporción de familias pobres con miembros ancianos que mostró ser menor cuando comparada a familias sin ancianos.
Entre los ancianos, muchos todavía residen solos.
Un estudio realizado por la Organización de las Naciones Unidas ONU analizó los arreglos domiciliares de los ancianos, presentando datos comparativos de 130 países y concluyó que, aproximadamente, una en cada siete personas ancianas 90 millones viven solas, siendo 2/3 de ellas son mujeres; existe una tendencia a favor de modalidades de vida independiente solo o solo con el conyugue más consolidada en países desarrollados; hay menor proporción de mujeres ancianas casadas, comparativamente a los hombres cerca de 45% contra 80%; a pesar de que en los países desarrollados el arreglo más común es vivir separado de los hijos, en aquellos en desarrollo la mayoría de los ancianos vive con sus hijos.
En el Brasil, la proporción de ancianos, con vejez avanzada, que residen solos, corresponde a 21,3%.
La universalización de la seguridad social, las mejorías en las condiciones de salud y los avances en los medios de comunicación, en el transporte y servicios pueden sugerir que vivir solo, para los ancianos, represente forma innovadora y bien sucedida de envejecimiento, y no abandono y soledad.
Un estudio sobre los arreglos domiciliares en América Latina y El Caribe informó como arreglo predominante los de dos generaciones y, en segundo lugar fue el de parejas.
Ese tipo de arreglo llama la atención por el hecho de que las parejas tienen edades próximas, sugiriendo que pueden ser cuidadores de otros ancianos.
En los arreglos de tres generaciones, se cuenta con mayor número de cohabitaciones y mayor potencial de auxilio, corroborando los resultados del estudio.
La cohabitación beneficia tanto a los ancianos como a las generaciones más jóvenes.
La necesidad de auxilio, sea físico, afectivo o financiero, hace con que muchos ancianos dejen de vivir de forma independiente para ir a vivir con sus familias.
No todos los ancianos, necesariamente, quieren vivir con sus familiares.
En estudio con ancianas mexicanas, jefes de domicilio, las autoras verificaron que más de dos tercios de ellas preferían continuar viviendo en sus propias casas en la vejez y, de esas, 11% escogerían vivir solas.
Cuando cuestionadas sobre la preferencia por vivir solas, las ancianas se mostraron preocupadas con su privacidad y la de los familiares.
La familia, cuya mujer es el jefe, debido a la ausencia del marido/compañero, denota mayores dificultades en función de la menor renta y de problemas de salud.
Discutiendo datos del IBGE, de 1983 a 2003, sobre el jefe del hogar, llama la atención que la mayoría de los ancianos del sexo masculino eran jefes de sus familias 90% y que esa condición no se alteró a lo largo de los años.
Por otro lado, entre las ancianas predominaban aquellas que eran casadas.
También referente a los datos, los arreglos donde el jefe eran los hijos u otros familiares, fueron citados en su mayoría por los ancianos del sexo femenino.
Merece atención la condición de dependencia del anciano de las familias estudiadas a partir de la relación con el jefe del domicilio en la condición de pariente o agregado, los cuales serían padres o suegros que, en la falta de renta o autonomía física o mental, van a vivir con hijos u otros parientes.
En el análisis con datos del proyecto SABE, para los municipios de Sao Paulo, Buenos Aires, Montevideo y ciudad de México, el autor observó que la probabilidad de recibir auxilio funcional entre los ancianos que viven solos es 63% menor que para aquellos que cohabiten con una persona.
Además, la cohabitación tiende a aumentar significativamente el flujo de ayuda financiera.
En relación al flujo que llevó a la formación del arreglo domiciliar, solamente a partir de los 80 años aparece un aumento del inicio de la dependencia física, económica o psicológica, habiendo necesidad de la familia vivir con el anciano o viceversa, favoreciendo las generaciones más nuevas y más viejas.
En ese momento, el concepto de familia debe ser ampliado para abarcar las demandas del anciano, incluyendo vecinos y personal de los servicios de salud en el cual el anciano está inscrito.
Consideraciones Finales
En Ribeirao Preto, todavía es preciso realizar inversiones en programas gubernamentales y no gubernamentales, considerando el aumento de la longevidad, la disminución del número de miembros de la familia y de la gran parcela de ancianos viviendo sola.
Hay necesidad de contar con proyectos articulados entre las áreas sociales y de salud para apoyar a los ancianos con edad avanzada y a sus familias, considerando la necesidad de cuidado de la salud.
La implementación de esos proyectos debe tener participación tanto de los órganos de salud y de educación del municipio de Ribeirao Preto, que es el responsable por sus habitantes, por las familias y por la sociedad en general.
Es imprescindible la especialización de los profesionales de salud en gerontología y geriatría, además del envolvimiento del enfermero en equipo multiprofesional.
Además de eso, se observa, en la actualidad, que el área de la salud está atendiendo políticas de atención a la familia, reconociendo en esa necesidad la oportunidad desarrollar el trabajo de enfermería dirigido a la nueva y creciente parcela de la población, considerada fragilizada.
La expresión "valor agregado" fue utilizada inicialmente en las áreas de Marketing y de la Economía en función de la inmensa oferta de productos e informaciones al consumidor.
La oferta de estos servicios / productos crece exponencialmente.
El consumidor busca elegir cual producto o servicio ofrece un diferencial con relación a los demás.
Esto justifica el hecho de esta expresión estar siendo empleada en la enfermería porque esta es un área que ofrece servicios y productos a la sociedad.
La preocupación del Cuerpo Editorial de la Acta Paulista de Enfermería visa hacer consideraciones sobre ese nuevo concepto y agregarlo al periódico.
Encontrar el "set point" del valor agregado a la información científica publicada en cada fascículo de la actual Acta Paulista de Enfermería es el nuestro mayor desafío.
El volumen de ideas al cual somos sometidos diariamente por los vehículos de información: periódicos, TV, revistas de varios géneros, revistas específicas de las áreas de la salud, etc., nos deja muchas veces perplejas con relación a la escoja correcta de estos medios de información.
Así, buscar este punto de ajuste, haciendo que esta revista sea un diferencial en información acerca del conocimiento científico de Enfermería, ha sido una preocupación diaria de las pesquisidoras responsables por la política editorial de este periódico.
La información divulgada nos hará menos carente en conocimiento científico? - La escoja de las informaciones que serán divulgadas agregará valor a las enfermerasos nacionales e internacionales? - Las respuestas podrán avenir de otras indagaciones
Cuál la contribución para definir abrangencia y el dominio del campo de ese conocimiento? - Contribuye para el desarrollo teórico y metodológico del conocimiento en enfermería? - Enfoca el significado, la naturaleza y valor de las experiencias de interacción con los clientes? - Refleja la misión social de la enfermería y su fenómeno clínico?
Estas consideraciones tienen como ponto focal la siguiente cuestión: cuál la diferencia que podemos hacer en la vida de nuestros clientes y comunidades a quienes ofrecemos servicios?
Este título del Editorial de 2015 bien podría ser de una revista publicada en décadas pasadas, período en el que todas las entidades profesionales y la sociedad civil lucharon por la salud como derecho, como conquista de la Constitución de 1988.
Veinticinco años después, con el Sistema Único de Salud expandido por todo Brasil, aunque limitado por restricciones de financiamiento y en su capacidad operativa para resolver los problemas de salud de la población, posibilitó un amplio acceso a los servicios de atención básica, transformando significativamente la calidad de vida de las personas en gran parte del país.
¡En presencia de tales avances, presenciamos horrorizadas los ataques a ese sistema sanitario con el fin de su desmantelamiento!
La Asociación Brasileña de Enfermería, entidad civil que agrupa a enfermeros y enfermeras de todo el país, ha luchado ya desde mucho antes de la 8ª Conferencia Nacional de Salud, en defensa de la salud para todos, contribuyendo a su mejora integral mediante el debate sobre la formación de profesionales de enfermería y de salud comprometidos con la propuesta sanitaria universal y con competencia para la atención en equipo junto a sus pares, con participación de la población de manera ecuánime.
En el transcurso de la existencia de este modelo de atención a la salud, los profesionales de enfermería participaron efectivamente de su consolidación y fortalecimiento.
La salud, cada vez en mayor medida, se constituye en una máxima prioridad para las personas en todo el mundo.
De la misma manera, el acceso y la cobertura universal de servicios de salud son prioritarios para la transformación de las condiciones sanitarias de una población.
Sin embargo, los brasileños no están satisfechos con los servicios disponibles. La salud se ha consolidado, desde hace muchos años, como el principal motivo de problemas y quejas para la población.
La transición demográfica y epidemiológica nos lleva a enfrentarnos al cuidado de individuos con enfermedades crónicas y al debilitamiento de las personas que envejecen.
Eso no es obstáculo para que continuemos enfrentándonos a una expresiva presencia de enfermedades infecciosas y parasitarias, agregándoseles una fuerte incidencia de enfermedades no transmisibles.
Y también, experimentamos el significativo crecimiento de la violencia, de la mortalidad por causas externas y del consumo de drogas.
La situación sanitaria de Brasil expresa enormes desafíos intersectoriales, y los macro problemas de la salud en el ámbito de la realidad brasileña deben ser enfrentados en forma conjunta y con un mismo nivel de importancia, porque una solución más general para la salud depende e involucra la comprensión de esta relación.
La enfermería juega un papel relevante al afrontar los grandes desafíos de la atención integral de la salud, segura y de calidad para todos.
Constituye el segmento profesional preponderante en la atención cotidiana de millones de brasileños que dependen exclusivamente del SUS, desde la acogida en todas las unidades de la red de servicios, hasta los tratamientos más complejos, entretejiendo los hilos de las líneas de cuidado, atendiendo, administrando y orientando.
No obstante ello, la práctica de la enfermería depende de un sistema de salud consistente, que permita, inclusive, el desarrollo técnico, científico y humanístico del área, a partir de una lógica de continuidad del cuidado, considerando que esos profesionales están actuando en la mayoría de los procesos de prevención y promoción de salud de las personas, haciéndose responsables por entre el 60% y el 80% del total de acciones de Atención Básica y de aproximadamente el 90% de las acciones de salud en general.
Siendo así, no podemos dejar de indignarnos cuando se inventan subterfugios cuya finalidad es la privatización de la salud, que alcanzará con fines predatorios al joven SUS y no garantizará el acceso de la población a la salud.
El Proyecto de Enmienda Constitucional 451/2014, que trata sobre la contratación por parte de las empresas de planes de salud para sus trabajadores, amplía considerablemente la privatización del sector, que ya crece de manera acelerada.
Es decir, privilegia al sector privado de salud en detrimento de mayores inversiones en el SUS, el gran plan de salud de los brasileños.
Precisamos con urgencia fortalecerlo, perfeccionarlo, discutir su financiamiento y el pacto federativo que lo mantiene.
Otra medida equivocada ha sido la reiteración y la constitucionalización del subfinanciamiento a través de la Enmienda Constitucional 86, del 17 de marzo de 2015, que discurre sobre el presupuesto tributario y establece como porcentaje de recursos de la Unión vinculados a la salud el 15% de los rendimientos corrientes líquidos en cinco años, en vez del equivalente al 10% de sus rendimientos corrientes brutos, como fuera propuesto en el proyecto de ley de iniciativa popular “Salud +10”.
Con su aprobación, disminuye drásticamente la posibilidad de alcanzar lo que fuera uno de los avances más importantes de la Constitución Federal de 1988: el derecho a la salud para todos.
Con la autorización de la entrada de capitales extranjeros al sector de la salud, empresas del exterior podrán instalar u operar hospitales inclusive filantrópicos y clínicas, además de ejecutar acciones y servicios de salud.
Las entidades defensoras del SUS elaboraron un documento refiriendo que tales golpes acaban con el derecho a la salud y promueven la segmentación definitiva de nuestro sistema de salud:
El triángulo que está constituyéndose a partir del bajo financiamiento, el capital extranjero aplicado a planes de salud y la obligatoriedad de todos los empleadores de garantizar un plan de salud para sus trabajadores, apunta a atacar el núcleo del SUS: su supervivencia económica; la integralidad de la atención; el acceso universal y el crecimiento del espacio para el capital privado, incluyendo al extranjero, hace que los servicios de salud sean meros objetos mercantiles de consumo, un negocio lucrativo.
La Asociación Brasileña de Enfermería convoca a sus asociados, enfermeras/os, técnicas/os, estudiantes de enfermería, escuelas y sociedades de especialistas, a reflexionar entre sí y junto a la población en general acerca de la gravedad de la cuestión presentada, así como los llama a participar en las actividades de organización de la 15ª Conferencia Nacional de Salud, siguiendo el ejemplo de la 76ª Semana Brasileña de Enfermería de 2015, que puede constituirse en uno de los foros privilegiados para este debate y cuyo tema fue pensado para movilizar a la Enfermería en defensa del SUS – construyendo la 15ª Conferencia Nacional de Salud.
Introducción
La ecocardiografía consiste en método muy útil para selección y evaluación de respuesta a la terapia de resincronización cardíaca TRC para pacientes con insuficiencia cardíaca IC grave y trastorno de la conducción ventricular.
El ecocardiograma tridimensional Eco 3D ya tiene su papel establecido en la evaluación de los volúmenes ventriculares y fracción de eyección ventricular izquierda FEVI con excelente correlación de resultados cuando es comparado a la resonancia magnética cardíaca.
En relación al ecocardiograma bidimensional Eco 2D, el Eco 3D presenta mayor proximidad a la anatomía real en razón de la ausencia de inferencias geométricas.
Una vez que el Eco 2D tiene mayor disponibilidad y ha sido el método más utilizado para el control de esos pacientes, demostramos en este estudio su correlación con el Eco 3D en la evaluación de los volúmenes ventriculares volumen diastólico final del ventrículo izquierdo y volumen sistólico final del ventrículo izquierdo, fracción de eyección y masa ventricular izquierda antes y después de la TRC.
Fue realizado estudio prospectivo y observacional, en el período de 1/1/2007 a 1/6/2009.
El proyecto fue aprobado por la Comisión Científica y de Ética del InCor -HCFMUSP, por la Comisión de Ética para el Análisis de Proyectos de Investigación CAPPesq, de la Dirección Clínica del Hospital das Clínicas de la Universidad de São Paulo.
Este estudio presenta los resultados parciales de tesis de doctorado, realizada en el período descrito, basándose en una muestra de conveniencia.
Fueron estudiados pacientes con diagnóstico de miocardiopatía de etiologías no isquémica que llenasen los siguientes criterios:
1. Edad entre 18 y 75 años;
2. Tratamiento medicamentoso optimizado en la dosis máxima tolerada por el paciente por al menos un mes antes de la inclusión en el estudio;
4. QRS > 120 ms al ECG de 12 derivaciones;
5. FEVI < 0,35 medida al ecocardiograma bidimensional por el método de Simpson;
6. Diámetro diastólico final del ventrículo izquierdo DDVE > 55 mm;
7. Presencia de señales y síntomas de IC clase funcional CF III o IV NYHA.
Los pacientes con edad mayor de 40 años y factores de riesgo para enfermedad arterial coronaria fueron sometidos a la realización de cineangiocoronariografía para exclusión de etiología isquémica.
Fueron considerados criterios de exclusión: 1 imagen ecocardiográfica inadecuada al análisis tridimensional; el bloque del examen tridimensional fue considerado inadecuado para el análisis cuando dos o más segmentos no fueron visibilizados; 2 presencia de artefactos de translación cardíaca; 3 fibrilación atrial o de gran irregularidad del ritmo cardíaco pre-TRC; 4 pacientes imposibilitados de permanecer en pequeño período de apnea 15 a 20 segundos para adquisición de las imágenes ecocardiográficas tridimensionales; 5 muerte antes de completar por lo menos la primera reevaluación a los tres meses después de TRC.
Los pacientes que llenaron los criterios de inclusión fueron encaminados al implante de marcapasos atriobiventricular MPaBiv.
Antes del alta hospitalaria, los pacientes fueron sometidos la evaluación ecocardiográfica, para programación del Intervalo Atrioventricular IAV óptimo, por medio de la fórmula de Ritter.
Después del alta hospitalaria, la programación electrónica del MPaBiv fue reevaluada en el décimo día después de implante del marcapasos y, después de un y, también, tres meses del implante, de acuerdo con la rutina de la Unidade Clínica de Arritmia e Estimulação Cardíaca Artificial do InCor.
El objetivo de esas evaluaciones fue garantizar el funcionamiento adecuado de los MPaBiv, en cada paciente.
Fueron realizados ECG, evaluación clínica, ecocardiograma bidimensional 2D, y tridimensional 3D antes, tres y seis meses después de la TRC.
Fueron evaluados los siguientes parámetros: volúmenes del ventrículo izquierdo diastólico -VDVI, y sistólico - VSVI, fracción de eyección ventricular izquierda FEVI y masa ventricular izquierda.
Fueron evaluados los bloques volumétricos de ocho pacientes, incluidos en el protocolo, para análisis de la variación intra y interobservador.
Fueron evaluadas las siguientes variables: volumen diastólico y sistólico del ventrículo izquierdo, fracción de eyección ventricular izquierda, obtenidos por el análisis tridimensional.
Para el análisis intraobservador, fueron realizados dos análisis del mismo bloque volumétrico, por un mismo observador, con intervalo mínimo de un mes entre las lecturas.
Todos los pacientes fueron sometidos a una evaluación clínica compuesta por anamnesis, examen físico, realización de electrocardiograma de 12 derivaciones, y clasificación de la clase funcional según clasificación de la NYHA New York Heart Association, además de evaluación de la calidad de vida por el "Minessota Living with Heart Failure Questionnaire" MLHFQ.
La clase funcional por la clasificación de la NYHA estratifica el grado de limitación impuesto por la IC en las actividades cotidianas del paciente.
Esa clasificación, además de poseer carácter funcional, es también una manera de evaluar la calidad de vida ante la IC.
Ya el MLHFQ está compuesto por 21 preguntas que evalúan como el paciente percibe los efectos de la enfermedad y de su tratamiento en su vida diaria.
Las cuestiones enfocan síntomas como disnea, fatiga, edema, así como el estado psicológico y el impacto de la enfermedad en la rutina diaria y laboral.
Los estudios ecocardiográficos fueron realizados con el equipamiento iE33 Philips Medical Systems, Andover, MA, EUA.
Fueron realizados los estudios ecocardiográficos bidimensional, análisis de flujos cardíacos por el estudio Doppler y evaluación tridimensional en tiempo real.
Las imágenes fueron adquiridas en los planos paraesternal longitudinal de cámaras izquierdas, transversal y apical 2, 3 y 4 cámaras, de acuerdo con estandarización de la Sociedad Americana de Ecocardiografía.
Fueron evaluados los siguientes parámetros en los estudios ecocardiográficos: 1 diámetro diastólico del ventrículo izquierdo y diámetro sistólico del ventrículo izquierdo en proyección paraesternal longitudinal de cámaras izquierdas; 2 volumen diastólico final del ventrículo izquierdo VDVI método de Simpson; 3 volumen sistólico final del ventrículo izquierdo VSVI método de Simpson; 4 FEVI método de Simpson; 5 evaluación del flujo mitral para el análisis de la diástole ventricular con el empleo del estudio Doppler pulsátil.
Los pacientes fueron posicionados en decúbito lateral izquierdo y fue utilizado transductor matricial X3, compatible con el equipamiento iE33, Philips Medical Systems.
Las imágenes tridimensionales, en tiempo real, fueron adquiridas en apnea espiratoria 15 a 20 segundos, con la observación del ciclo cardíaco a partir del registro electrocardiográfico.
Para la evaluación de los volúmenes ventriculares y FEVI, los ajustes de aumento y compresión fueron realizados de forma de permitir la obtención de imágenes de buena calidad técnica y identificación clara de los bordes endocárdicos.
La obtención del bloque volumétrico Full Volumen fue hecha a partir de la adquisición de cuatro pequeños subvolúmenes, en ciclos cardíacos consecutivos, que, combinados, proveen un bloque piramidal de mayor volumen 110ºx 100º.
En cada adquisición, los ajustes fueron hechos de modo que la totalidad del volumen ventricular izquierdo estuviese contenida en el bloque evaluado.
Los VDVI, VSVI, y FEVI fueron evaluados, posteriormente, en estación de trabajo equipada con programa específico Q-Lab, versiones 5.0. y 6.0., Philips Medical System, Andover, MA, EUA por un algoritmo semiautomático para la identificación de los bordes endocárdicos.
Ese programa provee, para cada cuadro adquirido, la visión de los planos apical cuatro cámaras, apical dos cámaras y transversal.
Para la reconstrucción volumétrica del VI, son identificados cinco puntos de referencia.
A partir de esos puntos de referencia, son identificados los bordes endocárdicos para el cálculo automático de VDVI, VSVI y FEVI.
En los casos en que la detección automática presentó calidad subóptima falla en la identificación de los bordes endocárdicos, fue realizada edición de las imágenes.
El análisis estadístico fue realizado para las variables cuantitativas continuas, por el cálculo de los valores mínimos, máximos, medias y desvíos-estándar.
Las variables cualitativas fueron presentadas en números absolutos, y calculadas las frecuencias absolutas y relativas porcentaje.
La comparación entre los parámetros medidos por la ecocardiografía bidimensional y tridimensional fue efectuada con el empleo de tests de regresión lineal y correlación de Pearson r.
Fueron utilizados el Excel 2007, para la tabulación y organización de los resultados, y un programa computacional para realización del análisis estadístico SPSS versión 13.0, Chicago, IL, EUA.
Fueron evaluados 63 pacientes que llenaron los criterios de inclusión en el período de 1/1/2007 a 1/6/2009.
Este trabajo presenta parte de los resultados de tesis de doctorado 1/6/2006 a 18/6/2010, y los pacientes fueron seleccionados en el período de colecta de los datos para la tesis.
De los 63 pacientes evaluados en el período, apenas 35 fueron encaminados a la TRC.
De esos, ocho pacientes evolucionaron a óbito antes de la primera reevaluación y fueron excluidos del análisis, una vez que el objetivo del estudio era la evaluación del remodelado reverso.
De los ocho óbitos que ocurrieron antes de la primera reevaluación a los tres meses: un paciente necesitó transplante cardíaco, evolucionando a óbito después del transplante por complicaciones infecciosas; un paciente presentó parada cardiorrespiratoria AESP - actividad eléctrica sin pulso en el centro quirúrgico, siendo reanimado con éxito y transferido para UTI después del procedimiento, sin embargo falleció por shock cardiogénico; un paciente falleció por shock séptico, secundario a infección del bolsillo del marcapasos; cinco pacientes fallecieron por insuficiencia cardíaca congestiva refractaria.
La decisión de encaminar el paciente a la TRC fue realizada, en conjunto, por los equipos de marcapasos e ICC del InCor.
Así, durante el período del estudio, fueron evaluados 35 pacientes sometidos a implante de MPaBiv.
Ocurrieron ocho óbitos, antes de los tres meses de reevaluación.
De los 27 pacientes restantes, dos fueron excluidos por imagen ecocardiográfica inadecuada, y una paciente rechazó la realización de los exámenes de control, después de la TRC.
De esa forma, 24 pacientes realizaron reevaluación antes, tres y seis meses después de la TRC figura 1.
Todos los pacientes concordaron en participar del estudio y firmaron el Término de Consentimiento Libre y Aclarado.
La media etárea de los 27 pacientes analizados fue de 58,9 ± 9,7 años, siendo 10/27 37% de los pacientes del sexo masculino y 17/27 63% del sexo femenino.
La etiología de la miocardiopatía fue idiopática, en la mayoría de los pacientes 24/27 pacientes; 89%, y chagásica en 3/27 pacientes 11%.
La mayoría de los pacientes 21/27 pacientes; 77,8% era portadora de hipertensión arterial sistémica, mientras que 6/27 pacientes 22,2% presentaban antecedente de diabetes mellitus tab.
1. En relación al tratamiento medicamentoso, 26/27 pacientes 96,3% estaban en uso de inhibidores de la enzima de conversión de la angiotensina iECAs o bloqueadores del receptor de la angiotensina II BRAs; 26/27 pacientes 96,3%, en uso de betabloqueantes y diuréticos; 25/27 pacientes 92,3%, en uso de espironolactona; y 16/27 pacientes 59,3%, en uso de digoxina.
El tratamiento fue mantenido, sin alteraciones, durante todo el período de seguimiento tab.
1. Con relación a la evolución clínica, después de tres meses de la TRC, hubo mejora de la CF NYHA, p < 0,001, de por lo menos un grado en 18/24 75% de los pacientes y manutención de la CF en 6/24 25% de los pacientes.
A los seis meses después de la TRC, 19/24 79% mantuvieron la mejora en la CF NYHA y 5/24 21% no presentaron alteraciones de la CF, p < 0,001 Fig.
2A. También fue evidenciada mejora de la calidad de vida, evaluada por el escore de Minnesota MLHFQ, tres meses después de TRC, en 21/24 88% de los pacientes, empeoramiento 1/24 4%, y 2/24 8% de los pacientes no presentaron alteraciones p < 0,001.
A los seis meses después de la TRC, 20/24 83% de los pacientes presentaron mejora del MLHFQ, 3/24 13% presentaron empeoramiento y 1/24 4% paciente no presentó alteraciones, p < 0,001 Fig.
2B. El análisis de los volúmenes ventriculares por el modo bidimensional, por medio del método de Simpson VDVI: 283 ± 117 ml; VSVI: 219 ± 93 ml en el momento basal, reveló reducción de los volúmenes ventriculares diastólico y sistólico del ventrículo izquierdo VDVI: 262 ± 124 ml, p = 0,018; VSVI: 196 ± 105 ml, p = 0,007 después de tres meses de la TRC.
Esa reducción se mantuvo en la evaluación después de seis meses de la TRC VDVI: 256 ± 137 ml, p = 0,038; VSVI: 185 ± 114 ml, p = 0,027 tab. 2; Fig.
5. El análisis por el Eco 3D evidenció medias y desvíoestándar de los volúmenes ventriculares diastólico y sistólico de 252 ± 105 ml y 194 ± 86 ml, respectivamente, en el momento basal.
Después de la TRC, hubo reducción no significativa de los volúmenes ventriculares, evaluados al Eco 3D.
A los tres meses después de TRC, hubo reducción de 25 ml 10% de la media de los valores de VDVI y de 26 ml 13% de la media de los valores de VSVI, en relación al momento basal VDVI: 227 ± 113 ml, p = 0,187; VSVI: 168 ± 95 ml, p = 0,065.
A los seis meses después de TRC, la reducción del VDVI fue de 13 ml 5% y de 6 ml 6% del VSVI, en relación al momento basal VDVI: 239 + 129 ml, p = 0,163; VSVI: 183 + 115 ml, p = 0,347 tab. 2; fig.
2 y 3.
Con relación a la FEVI, hubo mejora 21,7%, en relación al momento basal FEVI: 0,23 ± 0,05, evidenciada a los tres meses, después de TRC FEVI: 0,28 ± 0,07, p = 0,008 y que se mantuvo a los seis meses FEVI: 0,28 ± 0,10; p = 0,033 tab.
2; Fig. 5. No hubo variación de la masa ventricular izquierda a los tres meses p = 0,511 por el Eco 3D y seis meses p = 0,706 al Eco 2D, p = 0,479 al Eco 3D, después de la TRC tab.
2. En el momento basal, la correlación entre los métodos fue de 0,96 para evaluación del VDVI, 0,95 para evaluación del VSVI, 0,87 para FEVI y 0,72 para masa del VI.
Después de tres meses de la TRC, la correlación entre el Eco 2D y 3D para análisis del VDVI fue de 0,96, 0,95 para VSVI, 0,95 para FEVI y 0,77 para masa del VI.
Después de seis meses de la TRC, la correlación entre el Eco 2D y 3D para análisis del VDVI fue de 0,98, 0,91 para VSVI, 0,96 para FEVI y 0,85 para masa del VI Fig.
6 y 7. Con relación a la evaluación de la variación intra y interobservador por el Eco 3D, el coeficiente de correlación de concordancia CCC del análisis del VDVI intraobservador fue de 0,95 95% Intervalo de confianza: 0,80 a 0,99 y el del interobservador fue de 0,95 95% Intervalo de confianza: 0,77 a 0,99.
EL CCC del análisis del VSVI intraobservador fue de 0,97 95% Intervalo de confianza: 0,86 a 0,99 y el del interobservador fue de 0,95 95% Intervalo de confianza: 0,81 a 0,99.
El CCC del análisis de la FEVI intraobservador fue de 0,97 95% Intervalo de confianza: 0,86 a 0,99 y el del interobservador fue de 0,92 95% Intervalo de confianza: 0,71 a 0,98.
Discusión
En pacientes con IC avanzada, la dilatación ventricular izquierda importante es considerada factor independiente de peor pronóstico.
Pacientes con miocardiopatía dilatada idiopática y dilatación ventricular importante presentan disminución de la reserva de flujo coronario, detectada en estudios de perfusión miocárdica con técnicas de medicina nuclear y por la ecocardiografía bajo estrés farmacológico con dipiridamol.
Esos hallazgos están asociados al mayor estrés sistólico en la pared ventricular izquierda y a áreas de consumo anormal de oxígeno sugiriendo la presencia de isquemia y peor pronóstico en estos pacientes.
Por lo tanto, pacientes con IC grave y dilatación ventricular importante, evidenciada por el aumento del DDVI y de los volúmenes ventriculares, pueden presentar peor respuesta a la TRC en razón de menor reserva de flujo coronario y de presencia de áreas con estándar anormal del consumo de oxígeno.
La evaluación del grado de dilatación ventricular analizada por la ecocardiografía 2D y 3D en el momento basal provee informaciones importantes respecto a la evolución de los pacientes después de la TRC.
Así, se sabe la importancia de la evaluación de los VSVI y VDVI antes de la TRC.
En estudio de António et al, pacientes en fases más informaciones predictivas importantes respecto a los precoces de miocardiopatía y menores alteraciones en la desenlaces clínicos en la evolución natural de la enfermedad, geometría ventricular presentaron mayor probabilidad de según lo demostrado inicialmente por Yu et aly confirmado respuesta con la TRC.
Adicionalmente, la evaluación de en estudio reciente de Ypenburg et al. Datos respecto las alteraciones volumétricas después de la TRC provee a la utilización de terapias farmacológicas enfatizan la importancia del remodelado reverso ventricular izquierdo en el pronóstico a largo plazo, volviendo, de esa forma, esa variable muy útil como marcador de mejora clínica.
En el estudio de Ypenburg et al, la extensión del remodelado reverso presentó aun correlación con el pronóstico a largo plazo: cuanto mayor la tasa de remodelado reverso, mejor la evolución clínica y viceversa.
El valor de la ecocardiografía tridimensional en la evaluación de los volúmenes ventriculares, fracción de eyección y masa ventricular izquierda ya fue comprobado en diversos estudios, con excelente correlación de resultados cuando fue comparado a la resonancia magnética cardíaca.
La adquisición de los bloques volumétricos, por medio del Eco 3D, para evaluación de esos parámetros, puede ser realizada rápidamente, con la utilización de un transductor matricial, y la cuantificación de los datos, por un operador entrenado y experimentado, dura en promedio de seis a ocho minutos.
De ese modo, el Eco 3D se constituye en una herramienta muy útil en la evaluación ecocardiográfica, aumentando la precisión de los cálculos de los volúmenes, FEVI y masa ventricular izquierda, sin aumentar de manera significativa la duración del examen.
Sin embargo, actualmente, el Eco 3D aun no está ampliamente disponible, requiere equipamientos y programas computacionales específicos para la cuantificación de los datos, además de exigir entrenamiento adecuado para la adquisición de bloques volumétricos de buena calidad técnica.
La ecocardiografía bidimensional, por su vez, es ampliamente disponible y ha sido el método más utilizado en la evaluación de pacientes candidatos a la TRC y en la evaluación de la respuesta después de esa terapéutica.
En este estudio, fue comparada la evaluación de los datos respecto a la morfología y función ventricular izquierda por el Eco 2D y 3D, en el momento pre-TRC, lo que auxilia en la selección de los candidatos la TRC, y tres y seis meses después de la TRC, a fin de evaluar la respuesta al tratamiento.
La evaluación de los volúmenes ventriculares después de la TRC es importante en el reconocimiento del remodelado reverso ventricular izquierdo, definido como reducción de los volúmenes diastólico y sistólico del ventrículo izquierdo y mejora de la FEVI.
La identificación del remodelado reverso por la ecocardiografía tiene importancia pronóstica, una vez que la respuesta volumétrica ha presentado mejor valor predictivo de sobrevida libre de eventos y mortalidad, cuando fue comparada a la respuesta clínica evaluada por la mejora de la clase funcional NYHA y de calidad de vida.
Una vez comprobada la superioridad del Eco 3D, en relación al Eco 2D, en la evaluación de los volúmenes ventriculares, masa y FEVI, es fundamental evaluar la concordancia entre esas dos técnicas, pues el Eco 2D es el método más utilizado en pacientes sometidos a TRC.
Los volúmenes ventriculares VDVI y VSVI evaluados tanto por el método de Simpson como por el Eco 3D proveen informaciones adicionales a la selección de los pacientes y a la tasa de respuesta a la TRC.
La mejora y el grado de mejora de la FEVI evaluada después de la TRC presentan buena correlación con la mejora en la evolución clínica de los pacientes sometidos a la TRC.
Según Di Biase et al, el aumento de seis puntos o más en la FEVI a los tres meses después de la TRC presenta tasa alrededor de 66% libre de eventos en cinco años de seguimiento.
En este estudio, hubo mejora significativa de la FEVI evaluada por ambos métodos Simpson y Eco 3D tres meses después de la TRC y que se mantuvo a los seis meses de la TRC en la muestra total del estudio.
Hubo aun excelente correlación entre los métodos para la medición volumétrica ventricular izquierda durante todas las fases del estudio, lo que demuestra la utilidad de la ecocardiografía bidimensional en el control y evaluación del remodelado reverso de los pacientes sometidos la TRC, en cuanto el Eco 3D no es parte de la evaluación ecocardiográfica en la práctica clínica diaria.
La evaluación de la masa del VI por el Eco 3D es superior al Eco 2D, cuando es comparada a la RMC.
Es importante notar que a pesar de la buena correlación entre los Ecos 2D y 3D para evaluación de la masa, el Eco 3D es más preciso, justificando su uso cuando está disponible.
Sin embargo, a pesar de la superioridad del Eco 3D para evaluación de los volúmenes, masa y función ventricular izquierda en relación al Eco 2D cuando son comparados a la RMC, que es actualmente el método estándar de referencia para esos análisis, el Eco 2D es el método más utilizado en la practica clínica por su disponibilidad y costo.
De esa forma, los resultados de este estudio, al demostrar la excelente correlación entre los métodos Ecos 2D y 3D, vuelve el Eco 2D un método confiable para la evaluación del remodelado reverso después de la TRC.
Limitaciones del estudio
Hubo discreto aumento del volumen ventricular entre los tres y seis meses después de la TRC, detectado al Eco 3D.
Creemos que ese hallazgo aun sea consecuencia de las limitaciones inherentes a la tecnología actual de los equipamientos de Eco 3D.
Los pacientes incluidos en este estudio presentaban valores muy altos de DDVI y dilatación importante de los volúmenes ventriculares, lo que dificultó la inclusión de todo el ventrículo izquierdo en la adquisición del bloque tridimensional.
A pesar de haber sido excluidos los bloques con imposibilidad de evaluación de dos o más segmentos miocárdicos, la dificultad en la evaluación de la pared lateral al plano coronal y de las paredes inferior y anterior, en el plano sagital, pueden haber limitado el cálculo de los volúmenes ventriculares izquierdos al Eco 3D.
Además de eso, limitaciones en el grado de abertura del haz ultrasónico y el bajo frame rate 20 a 30 volúmenes/segundo del Eco 3D, también, pueden haber resultado en la diferencia no significativa entre los volúmenes ventriculares izquierdos de los GI y GII, antes de la TRC.
El Eco 3D, a pesar de estar disponible hace cerca de cuatro décadas, aun no llegó a su formato definitivo y presenta limitaciones físicas y en su formato de presentación en diferentes programas de adquisición, lectura y de interpretación.
El desarrollo del Eco 3D permitirá sin duda trabajar en un futuro próximo con pacientes que presenten grandes dilataciones ventriculares y que presenten acentuada variación de ritmo cardíaco fibrilación atrial y ritmo respiratorio.
Otra limitación se refiere a la no utilización de la resonancia magnética cardíaca en la evaluación de los volúmenes ventriculares y FEVI para comparación con los Ecos 2D y 3D, una vez que ese es el método considerado estándar de referencia para esa finalidad.
Conclusión
En este estudio, fue observada reducción de los volúmenes diastólico y sistólico del ventrículo izquierdo, además de mejora de la FEVI después de la TRC.
Hubo excelente correlación entre los Ecos 2D y 3D para evaluación de los volúmenes ventriculares y fracción de eyección ventricular izquierda, y buena correlación entre los métodos para evaluación de la masa ventricular izquierda antes y después de la TRC.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
SOCEPS financió el presente estudio de julio de 2009 a julio de 2010.
Vinculación Académica
Este artículo forma parte de tesis de Doctorado de Viviane Tiemi Hotta, por la Faculdade de Medicina da USP.
Editora científica jefe de la Revista Latino-Americana de Enfermería, y Profesora Titular de la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo, Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería, Brasil. E-mail: marziale@eerp.usp.br
A partir de la premisa que investigar también significa divulgar, consideramos que se debe preparar a cualquier investigador no sólo para producir investigaciones, pero también para divulgar y evaluarles.
Antes de su diseminación en los periódicos, la producción científica pasa por proceso de evaluación criteriosa, donde son elegidos, entre los estudios sometidos, aquellos cuyos resultados son originales, innovadores y posibiliten el avance técnico-científico, considerándose además el propósito de la revista científica, que es publicar resultados de investigaciones ya debidamente comprobados y validados y suficientemente importantes para garantizar el coste de la publicación.
La evaluación criteriosa, rigorosa se le deben efectuar revisores preparados, éticos, críticos y confiables que logren percibir y reconocer el mérito académico-científico-tecnológico.
Ese proceso se llama la revisión por pares, peer review, que ha sido utilizado por revistas científicas de diferentes áreas de conocimiento, alrededor del mundo y por agencias de fomento a investigaciones.
Aunque existan controversias sobre si ese es el proceso más adecuado para evaluar artículos, porque es considerado un proceso lento, donde los consultores, en la mayoría de los casos, no reciben ningún crédito o reconocimiento por el trabajo realizado, las revistas de mayor prestigio en la comunidad científica siguen utilizándolo, ya que garantiza la buena calidad de los artículos publicados y porque representa una etapa esencial en el proceso de juzgamiento de artículos científicos.
La mayoría de las revistas adopta el proceso de revisión doble ciego, donde autores y consultores no son identificados, pero existen algunos periódicos científicos que utilizan la evaluación "abierta", donde los atores autor y consultor son revelados.
En la emisión de una opinión, el evaluador debe juzgar la calidad de la investigación producida en su área de conocimiento, en la forma de un artículo científico, y seguir criterios relacionados al contenido y forma del texto presentado.
Los elementos de mérito corresponden a la originalidad y a la novedad en el estudio, adecuación de la fundamentación teórico-metodológica y los avances para el conocimiento, resultantes de la investigación presentada.
Respecto a la forma, el texto debe mostrar redacción clara, secuencia lógica de los párrafos, grafía correcta, traducción excelente y seguir la normalización que adopta la revista.
Destacamos que la evaluación debe ser crítica, justa, imparcial y confidencial y que la decisión final de aceptación o rechazo del artículo se debe basar en la evaluación objetiva de la calidad científica y literaria del manuscrito.
Recordamos que la opinión emitida debe mencionar las contribuciones del artículo, sus puntos fuertes y débiles y la indicación de la contribución o no al avance de la ciencia, indicador decisivo para la aceptación o el rechazo de un artículo.
Introducción
La seguridad del paciente ha sido centro de atención de las discusiones en la última década, en todo el mundo.
Brasil se introduce en esta movilización y, en abril de 2013, destaca sus acciones a través del lanzamiento del Programa Nacional de Seguridad del Paciente PNSP.
El programa establece protocolos para atender las metas internacionales de seguridad y determina la creación de Núcleos de Seguridad del Paciente en los servicios de salud.
Con la finalidad de reducir los errores y ampliar el número de prácticas seguras, las instituciones de salud están haciendo inversiones en acciones que priman por la calidad asistencial y buscan difundir una cultura de seguridad para los pacientes, para los profesionales y para el ambiente.
Esos cambios están enfocados en las seis metas de seguridad del paciente preconizadas por la Organización Mundial de la Salud OMS, siendo la meta número uno, la identificación correcta del paciente.
En lo cotidiano se observa que los servicios de salud adoptan diferentes maneras de identificar los pacientes, por ejemplo, pulseras, placas en las cabeceras, adhesivos en las ropas y distintivos.
A partir del lanzamiento del PNSP, las instituciones necesitan compatibilizar los dispositivos preconizados por el protocolo con el deseo de los pacientes.
A pesar de que no existen muchos estudios que abordan de manera específica el tema de la identificación del paciente, se nota una preocupación mundial en relación a esa práctica, ya que está íntimamente relacionada a cualquier procedimiento que es realizado en los pacientes, como administración de medicamentos, cirugías, transfusiones de sangre y hemoderivados, entre otros.
Las equivocaciones en la identificación pueden tener su origen luego en el momento del ingreso del paciente en el sistema de atención.
La entrada de datos con errores, en un registro informatizado, puede comprometer todo el proceso de atención.
El proceso de identificación del paciente, incluyendo la verificación de los datos de la pulsera con la ficha del paciente y con las informaciones confirmadas por él, puede ser visto como una importante etapa en la interacción entre el paciente y el equipo de salud.
Los errores de negligencia pueden continuar ocurriendo si los pacientes no están con la pulsera, o si la pulsera no contiene información confiable para la identificación.
En el año de 2007, la National Patient Safety Agency NPSA de Inglaterra y del País de Gales reveló en una publicación que más de uno en cada diez casos de cuidados incompatibles notificados estaban relacionados a pulseras de identificación.
La correcta utilización de pulseras de identificación y la definición de estándares en lo que se refiere al color, material e identificadores favorecen una práctica segura en la identificación del paciente, lo que significa un recurso adicional en el combate a los errores devastadores que la identificación incorrecta puede producir.
Después que la NPSA emitió las orientaciones para prácticas seguras relacionadas a la identificación, fue constatado que 98% de los hospitales desarrollaron políticas consistentes con estas directrices, a pesar de que 23% hubiesen relatado dificultades en la implantación y en la adhesión de pacientes y equipo.
La identificación del paciente tiene dos propósitos: primero, determinar con seguridad que el individuo es legítimo receptor del tratamiento o procedimiento; segundo, asegurar que el procedimiento al ser ejecutado sea efectivamente aquel que el paciente necesita.
En la práctica cotidiana se puede percibir que la identificación del paciente es una etapa del cuidado de enfermería que no recibe la debida atención, a pesar de que puede interferir en las demás etapas y sea primordial para garantizar la calidad y seguridad del servicio prestado.
Considerando los aspectos destacados acerca de la importância de la identificación correcta del paciente y su relación con la ocurrencia de errores en la asistencia a la salud y, por otro lado, la poca valorización en los ambientes de práctica, surgió la siguiente pregunta de investigación: ¿Los pacientes están utilizando pulseras que aseguren su correcta identificación?
De esa manera, el presente estudio fue realizado con el objetivo de evaluar el uso de la pulsera de identificación en pacientes hospitalizados en unidades de internación de un hospital universitario.
Se trata de un estudio de abordaje cuantitativo, descriptivo y transversal, realizado en un hospital universitario con 841 camas, en Porto Alegre, Rio Grande del Sur, Brasil.
Los datos fueron recolectados en las unidades de internación clínica, quirúrgica, materno infantil y pediátrica, totalizando 19 sectores.
La población del estudio fueron los pacientes internados en las unidades mencionadas.
El muestreo fue definido de manera no probabilística, siendo los individuos seleccionados por conveniencia.
El hospital obtuvo, en el año de 2011, un total de 22.112 internaciones en esas unidades.
Para estimar la proporción del uso correcto de la pulsera de identificación de forma a maximizar la variancia estimando que 50% estarían usando la pulsera de forma correcta y considerando un margen de error de 5 puntos porcentuales y nivel de confianza de 95%, fueron necesarios 385 casos.
Los 385 casos fueron seleccionados respetando la proporcionalidad de las camas de las unidades en el total de las camas del hospital.
Se adoptó como criterio de inclusión la internación del paciente en los referidos sectores del hospital.
Fueron excluidos los pacientes de consultas en ambulatorios, pacientes de áreas de diagnósticos y sesiones terapéuticas, pacientes quirúrgicos de ambulatorios, pacientes de la emergencia, pacientes del bloque quirúrgico, pacientes del centro de tratamiento intensivo y pacientes del centro obstétrico, además de los pacientes que no poseían condiciones de firmar el Término de Consentimiento Libre e Informado TCLI.
La recolección de los datos ocurrió durante cinco días consecutivos en el mes de noviembre de 2012 por método observacional, mediante el llenado de un formulario estructurado, en donde fueron contemplados datos referentes a la utilización y condiciones de la pulsera de identificación, los elementos de identificación utilizados en la pulsera y los datos de identificación que constan en la ficha médica del paciente.
Los datos de la pulsera fueron anotados en el instrumento de investigación para posterior verificación con los datos que constaban en la ficha médica del paciente.
Las enfermeras responsables por las unidades fueron informadas cuando constatado, después de la recolección de datos, que los pacientes se encontraban sin la pulsera de identificación o con alguna irregularidad en los datos o en las condiciones de la pulsera.
Cada sector de internación fue evaluado solamente en una oportunidad y sin programación previa.
Por tratarse de variables categóricas, para el análisis de los datos fue utilizada la estadística descriptiva con frecuencias absolutas n y relativas %.
Los datos fueron almacenados y analizados con el software SPSS versión 16.0.
La investigación fue realizada después de aprobada por el Comité de Ética del Grupo de Investigación y Postgraduación del referido hospital con el n 1203-84.
La obtención de los datos de las fichas médicas ocurrió mediante la firma del Término de Compromiso para Utilización de Datos, estandarizado en el hospital, por el investigador responsable del estudio.
Para la recolección de los datos fue solicitado a los participantes, con edad superior a 18 años, la lectura y el consentimiento del TCLI.
Para los pacientes menores de edad, fue creado un TCLI para los padres o responsables.
El presente estudio verificó que, de los 385 pacientes observados 369, 95,8% se encontraban con la pulsera de identificación y 16 4,2% pacientes sin la pulsera de identificación.
De los pacientes con pulsera, se puede observar que 83,9% 323 poseían la identificación conforme lo preconizado por el Procedimiento Operacional Estándar POE de identificación del paciente de la institución y 11,9% no estaban conforme.
Las conformidades estaban relacionadas con la presencia e integridad de la pulsera, legibilidad de los datos, presencia de dos identificadores, que fueron el nombre completo y el número de la ficha médica, y los datos que constaban en la pulsera estaban de acuerdo con los datos que constaban en la ficha médica online del paciente.
Entre los casos de pacientes que poseían la pulsera de identificación, pero no estaban de conformidad con el POE de enfermería de la institución, se pueden destacar los errores relacionados con: no integridad de la pulsera, ilegibilidad, incoherencias entre el nombre escrito en la pulsera y el nombre que constaba en la ficha médica online y también el número del registro del paciente que constaba en la pulsera con el número de la ficha médica online.
En cuanto a la integridad de la pulsera, apenas 3 0,81% pulseras de las 369 se encontraban con problemas en su integridad, debido a que contenían rasgos dos pulseras y pliegues una pulsera.
En cuanto a la legibilidad de los datos en la pulsera, se constató una pulsera con el nombre y el número de registro borrados en la etiqueta pegada a la pulsera, una pulsera con apenas el número de registro borrado en la etiqueta y dos pulseras con el nombre borrado y que había sido escrito directamente en la pulsera sin uso de etiqueta como los demás casos.
En relación al hecho del nombre escrito en la pulsera estar de acuerdo con el nombre que constaba en la ficha médica electrónica, se constató irregularidad en 32 8,67% pulseras, siendo que 25 de estas poseían el nombre incompleto del paciente, 2 estaban con el apellido equivocado, 2 poseían letras equivocadas en el nombre y/o apellido y 3 se encontraban con el nombre incompleto y el apellido equivocado.
Con relación al hecho del número del registro escrito en la pulsera estar de acuerdo con el número que constaba en la ficha médica electrónica se verificó 16 4,33% pulseras con equivocaciones.
Entre estas, 3 pulseras presentaban un algoritmo modificado; y, 9 pulseras tenían todo el número diferente, esto es, no había concordancia entre el número de registro en la ficha y el de la pulsera.
Se observó, además, que en 3 pulseras no se consiguió leer algunos algoritmos y en una pulsera no existía el número de registro.
El color de la pulsera también fue una variable investigada, siendo observado el uso de 278 75,3% pulseras blancas y 91 24,7% pulseras naranjas que señalaban la presencia de algún tipo de alergia.
En algunos pacientes fue constatado que sus pulseras estaban cubiertas por esparadrapo microporoso antialérgico, ya que los mismos desarrollaron alergia al material de la pulsera.
La alternativa de encapar la pulsera fue adoptada por el equipo de enfermería para que el paciente no quedase sin usar la pulsera.
El POE de Identificación del Paciente de la institución establece que la pulsera debe contener, por lo menos, dos identificadores: el nombre completo del paciente y el número de registro.
El número de la cama, en este hospital, no es considerado un identificador confiable.
De los 369 pacientes que poseían la pulsera, 364 98,64% pulseras estaban identificadas con dos identificadores y 5 1,36% pulseras con 3 identificadores.
En cuanto al tipo de identificadores se puede constatar que 363 98,38% poseían como identificadores el nombre y el número de registro, una 0,27% poseía el nombre y el número de la cama, 4 1,08% pulseras tenían anotados el nombre, el número del registro y el número de la cama y, además, una 0,27% poseía el nombre, el número del registro y el equipo médico.
En relación a los 16 pacientes que estaban sin la pulsera de identificación, 6 37,5% casos ocurrieron en las unidades de internación pediátrica.
El principal motivo descrito por los padres o responsables de los niños fue que, al colocar la pulsera de identificación, los profesionales de enfermería la dejaban más grande que el tamaño del antebrazo de los niños, ocasionando la pérdida de las pulseras.
Otros 4 25% pacientes sin pulsera estaban internados en la unidad psiquiátrica, siendo que los propios pacientes relataron que se encontraban sin pulsera porque no querían usarlas.
Los 6 37,5% pacientes restantes estaban internados en las unidades de internación adulto clínica y quirúrgica.
Al ser cuestionados por cual motivo estaban sin pulsera, 2 de ellos respondieron que no querían usarla y no creían que era importante esa práctica y los otros 4 informaron que la pulsera fue retirada por el equipo de enfermería para colocar un acceso venoso y que olvidaron recolocarla en el otro brazo.
Discusión
Conforme los resultados presentados, 83,9% 323 de los pacientes estaban identificados de acuerdo con las exigencias descritas en el POE de enfermería de la institución.
La monitorización de la proporción de pacientes que utilizan la pulsera estandarizada es una de las prácticas recomendadas en el protocolo de identificación del paciente.
A pesar de que el porcentaje evidenciado parece ser un óptimo resultado, el número de individuos identificados correctamente debería aproximarse del 100%, principalmente porque la identificación de los pacientes es una importante etapa que antecede a la mayoría de los cuidados.
En otro estudio, los autores recomiendan que la tasa de errores relativos a las pulseras de identificación debe ser mantenido entre 0,2% y 0,3%.
Inclusive no alcanzando los valores ideales en la implantación correcta de las pulseras de identificación, la institución en donde los datos fueron recolectados presenta resultados expresivos cuando comparado a datos de otras instituciones.
En una investigación desarrollada en un hospital en Sao Paulo, Brasil, fueron realizadas 540 observaciones en pulseras de identificación de neonatos internados; se obtuvo un total de 82,2% de conformidad de las pulseras de acuerdo con el protocolo de la institución.
En relación las inconformidades, las más frecuentes fueron la presencia del nombre incompleto de la madre del recién nacido 6,7% y la ilegibilidad de los datos de la pulsera 6,9%.
Un estudio americano, que reunió datos de 217 instituciones de salud participantes de la investigación en los años de 1.999 y 2.000, obtuvo un total de 1.757.730 pulseras de identificación evaluadas.
De ese total, 45.197 2,57% de las observaciones poseían errores, siendo 71,6% atribuidos a pulseras ausentes, 7,7% pulseras ilegibles, 6,8% pulseras con informaciones equivocadas, 9,1% pulseras con informaciones borradas, 3,7% pulseras que presentaban datos contradictorios y en 1,1% la pulsera estaba equivocada, demostrando que el problema de la ausencia y de la ilegibilidad de las pulseras de identificación fue más frecuente.
Los autores refirieron también que las pulseras con errores son más fáciles de corregir que la falta de pulseras de identificación, lo que sirve de aliento a los resultados del presente estudio, en el cual la tasa de individuos sin pulsera es menor que la tasa de individuos con pulseras con errores.
Además en este mismo estudio, publicado por el Colegio Americano de Patólogos, los autores refirieron que exigir que todos los pacientes usen siempre la pulsera de identificación correcta no requiere un gran esfuerzo con equipos caros y sistemas elaborados, pero si requiere fortalecer el sistema simple en vigor.
En consonancia, en un estudio brasileño, los autores afirmaron que "en cuanto los equipos para la utilización del código de barras pueden tener un costo elevado, el empleo de las pulseras de identificación y la apropiada identificación en la cama generan menor costo y, si utilizados efectivamente, contribuyen para minimizar la ocurrencia de administración de medicamentos a pacientes equivocados".
La ausencia de la pulsera, las equivocaciones en el nombre y en el número de identificación del paciente son reconocidos como los tipos de errores más frecuentes cuando se trata de la verificación de pulseras de identificación de los pacientes.
Un estudio conducido durante 45 meses apuntó que la ausencia de pulseras responde por 50,3% a 100% de los problemas encontrados, el nombre por 0% a 24,6% y el número por 0% a 25,3% de las equivocaciones.
La estrategia de implantar pulseras de identificación como una de las herramientas para promover un cuidado que prime por la seguridad de los pacientes, se entiende como una práctica de bajo costo para las instituciones y de fácil instalación en la rutina de los cuidados de los profesionales de salud.
El hecho de que los profesionales de enfermería tienen que escribir los datos de los pacientes en las pulseras de identificación se entiende como un momento en donde las fallas pueden ocurrir, si se considera la carga de trabajo elevada que tienen esos profesionales en varias instituciones.
La implantación de nuevas tecnologías viene siendo descrita en la literatura como una alternativa para una identificación más segura del paciente.
Algunos investigadores afirman que el uso de código de barras en las pulseras y el scanner para la lectura del mismo, antes de la administración del medicamento, constituye una forma de asegurar que el medicamento prescrito está siendo administrado al paciente correcto, estimando una reducción de cerca de 70% en las tasas de equivocaciones en las instituciones que utilizan ese sistema.
Un estudio reciente ratifica la amplia utilización de las pulseras de identificación con código de barras y la reducción del número de errores relacionados a esa etapa del cuidado, entre tanto, también pondera que la desventaja de esa tecnología es el costo de implantación.
Se estima que los costos para implantación de la tecnología del código de barras en pulseras de identificación sea entre U$ 200.000 y U$ 1.000.000 dependiendo del tamaño del hospital.
En comparación, otra investigación realizada en los Estados Unidos apunta que entre 1% y 2% de los pacientes hospitalizados sufren daños resultantes de equivocaciones de medicación y describen que cada error resulta en un costo adicional de U$ 4.700 a U$ 5.000, sin llevar en consideración los costos legales.
Al analizar esos datos y los de otro estudio, el cual describió que de los 24.382 errores registrados, 2.900 estaban relacionados a la identificación de los pacientes, se puede estimar un costo superior a U$ 13 millones para reparar esos errores.
En esa perspectiva de análisis, la implantación de esa tecnología representaría un costo menor para las instituciones y un cuidado más seguro.
Es oportuno alertar que, inclusive con la incorporación de esa tecnología, es necesario que los profesionales sigan rigurosamente las recomendaciones de escanear el código de barras de la pulsera del paciente y el de la medicación que será administrada, para verificar la seguridad del proceso.
Una investigación realizada en hospitales revela que, a veces, estos cuidados no son seguidos debido a que la pulsera está dañada mojada por los fluidos corporales, arrugada o rota y los datos están ilegibles, o inclusive inaccesibles por el hecho de que el paciente está durmiendo.
Los resultados evidenciaron que el mayor número de pacientes sin pulseras de identificación fue encontrado en las unidades pediátricas y en la unidad psiquiátrica.
Delante de esto, se debe resaltar la importancia de dar una mayor atención a la identificación de los pacientes internados en esas unidades.
En un estudio brasileño publicado en 2011, los investigadores realizaron observaciones del proceso de administración de medicaciones y fluidos, siendo que en 36,32% de ellos los pacientes pediátricos no fueron identificados de ninguna manera y en 63,67% de ellos los pacientes fueron identificados de alguna manera.
Otro estudio refuerza la necesidad de dar mayor atención a ese grupo debido a que los pacientes pediátricos poseen barreras de comunicación verbal, necesitando de la participación activa de los familiares en la confirmación de la identificación.
La pulsera, para uso pediátrico, debe contemplar el requisito de un tamaño mínimo para asegurar la comodidad y seguridad a ese grupo especial de pacientes.
En relación la unidad de internación psiquiátrica, el único motivo suministrado por los propios pacientes, referente a la ausencia de la pulsera, fue que estos no tenían interés en usar la pulsera de identificación preconizada por el hospital.
Buscando por referenciales que auxiliasen a comprender este resultado fue encontrado un único estudio que contenía datos sobre la unidad psiquiátrica; en éste, los autores presentan que de los 14 pacientes observados, 14 se encontraban sin la pulsera de identificación, o sea, 100% de los pacientes, y que, al cuestionar a la enfermera responsable por la unidad, la misma informó que el motivo para este resultado fue el pequeño número de camas, favoreciendo que el equipo conociese a todos los pacientes internados.
Alertamos sobre el hecho de que inclusive en unidades con pocas camas se debe considerar que los pacientes internados son atendidos por diversos equipos compuestos por diferentes profesionales, que en la mayoría de las veces, están prestando cuidados a estos pacientes durante apenas una parte del día.
Esa situación sucede también con funcionarios de otros sectores, no solo en el momento en que un profesional se presenta a la unidad de internación para recolectar sangre para exámenes, pero también cuando un profesional recibe y atiende a un paciente en una área externa a la unidad.
La utilización de la identificación del paciente es necesaria en la prestación de cuidados por el equipo que posee mayor contacto con el enfermo y por los demás funcionarios y alumnos, además de ser fundamental su importancia cuando ocurren transferencias del paciente efectuadas por el hospital.
De esa manera, se vuelve imprescindible difundir la relevancia del uso de pulseras de identificación tanto en los equipos de cuidado como entre los propios pacientes, para que estos puedan se tornar corresponsables por esa práctica.
El color utilizado en las pulseras de identificación también fue un resultado encontrado.
La mayoría de los pacientes usaban la pulsera con el color blanco, sin embargo el porcentaje 24,7% de pacientes con pulseras naranjas como indicativo de alergia fue relevante.
El uso de colores en pulseras fijadas en el antebrazo de los pacientes está siendo una estrategia adoptada por las instituciones para señalar alguna peculiaridad en la situación de salud de los enfermos internados que demande mayor atención por parte de los equipos que los atienden.
Las instituciones realizan esa práctica sin una debida estandarización entre ellas, verificándose que en algunos hospitales las pulseras color naranja indican alergia, sin embargo, en otros, indican riesgo de caída.
En una iniciativa de la "Colorado Foundation for Medical Care", los administradores de los hospitales de esa región de los Estados Unidos se reunieron para discutir y definir una estandarización para los colores de las pulseras después que una enfermera clasificó un paciente de manera inadecuada, siendo que el color definido para alergia fue el rojo.
En cuanto al significado del color de la pulsera, una publicación reciente destaca que la ausencia de estandarización puede confundir a los profesionales que trabajan en más de una institución.
Así, en Pensilvania EUA, fue propuesto el uso estandarizado de colores para señalar el riesgo de ocurrencia de eventos de seguridad.
Frente a esa problemática, la Red Brasileña de Enfermería y Seguridad del Paciente - Polo Rio Grande del Sur REBRAENSP - RS realizó debates sobre la estandarización de los colores en pulseras con la finalidad de definir el color más adecuado para indicar alergia.
Después del relato de enfermeros de diferentes instituciones, se verificó que los colores más utilizados eran el rojo y el naranja.
En una publicación reciente, la Red optó por sugerir apenas el uso del color rojo para reducir todavía más la gama de posibles equivocaciones.
Adoptar prácticas perfeccionadas y nuevas rutinas de trabajo en las instituciones de salud es un proceso complejo debido al tiempo de adaptación de los equipos a las políticas innovadoras.
Las rutinas ya establecidas aseguran una zona de comodidad a los profesionales, en cuanto que la propuesta de reconfiguración de las acciones puede desencadenar sentimientos de inseguridad, rechazo y miedo.
La difícil tarea de implantar nuevas rutinas ya fue descrita en un estudio anterior, siendo reconocido que las políticas que objetivan alterar el comportamiento de los practicantes para mejorar la seguridad son menos probables de tener éxito si no llevan en cuenta las prácticas ya existentes.
La identificación de los pacientes y la aplicación de la pulsera de identificación deben realizarse como un proceso sistematizado, incluyendo esa acción como uno de los demás cuidados prestados a los pacientes.
Ese hecho puede ser observado al analizar los datos referentes de la unidad de internación de neonatología, en donde 100% de los recién nacidos poseían por lo menos una pulsera de identificación y 100% de las pulseras estaban de acuerdo con el POE.
La práctica de colocar pulseras de identificación en los recién nacidos y la confirmación de los datos de la pulsera con los responsables fue absorbida por los profesionales de la unidad, así como los demás cuidados realizados en la admisión de los recién nacidos.
El proceso de implantación de nuevas prácticas debe ocurrir de manera colaborativa y constructiva, aliando el objetivo institucional de consolidar una atención de calidad y seguridad con los intereses y necesidades de los equipos que trabajan en la línea de frente del cuidado.
La educación permanente, las actualizaciones, el perfeccionamiento y el reciclaje que objetiven incrementar los conocimientos adquiridos en la formación básica curricular también auxilian en la reducción de fallas.
Otro estudio afirma que el equipo debe participar en el entendimiento, la valorización y la concientización de la relevancia de la identificación del paciente y que la participación de la enfermería es de fundamental importancia en la definición de las estrategias que serán efectivas en la implantación y mejoría de las prácticas.
Para garantizar la seguridad del paciente es necesario concientizar, a todos los profesionales, de que la prestación de cuidados adecuados y sin daños es una responsabilidad no solo de la enfermería, pero de todos los integrantes de equipos que interactúan con el paciente.
Se considera como una limitación de este estudio el hecho de haber sido realizado en un momento particular de la institución, caracterizado por la implementación de un número elevado de nuevas rutinas y por la efervescencia del proceso de Acreditación Hospitalario, lo que puede sugerir un aumento en la tasa de pacientes identificados correctamente.
Otra ponderación a ser hecha está relacionada a los objetivos de ese estudio, el cual se propuso analizar uno de los aspectos de la identificación de los pacientes: la presencia de la pulsera de identificación en el antebrazo de los pacientes y la confiabilidad de los datos inscritos en esas pulseras.
La realización de otros estudios, que busquen conocer la utilización de la pulsera de identificación por los profesionales de la institución, antes de la prestación de cuidados, también son necesarios para la evaluación del proceso de identificación en su totalidad.
Conclusión
Con este estudio fue posible conocer la prevalencia del uso de pulseras de identificación en pacientes internados en un hospital de enseñanza del municipio de Porto Alegre, Rio Grande del Sur, Brasil.
La implantación de esa práctica fue investigada por las tasas de pacientes con la pulsera de identificación y por las tasas de pulseras correctas de acuerdo con el POE de la institución.
Se verificó que la utilización de los dos identificadores, nombre completo y número del registro, está ampliamente difundida entre los profesionales que inscriben los datos en las pulseras.
También se encontraron datos que trajeron resultados referentes a los aspectos visuales de la pulsera, como su integridad, legibilidad y color.
Además, se identificó las unidades de internación que merecen una mirada atenta por presentar resultados inferiores a los encontrados en la mayoría de las áreas investigadas.
Los resultados obtenidos en las unidades del servicio de pediatría y de psiquiatría concuerdan con otros referenciales disponibles en la literatura, lo que refuerza la necesidad revisar las etapas de la identificación realizadas por el equipo de salud, también se debe reforzar la concientización de los pacientes y sus familiares sobre la importancia de estar atentos a esa práctica y participar de la construcción de la cultura de seguridad en la institución.
La no existencia de una investigación semejante previa imposibilita evaluar la influencia de la actual coyuntura de acreditación con el momento anterior a la diseminación de ideas de seguridad y de calidad.
El presente estudio demostró el compromiso de los profesionales en el proceso de identificación de los pacientes a través de la verificación una alta tasa de conformidad de las pulseras observadas con el POE institucional, inclusive contemplando que hubiese sido creado hace menos de un año, siguiendo las recomendaciones internacionales de seguridad.
La realización de este estudio contribuyó al suministrar evidencias de la utilización de pulseras de identificación en pacientes internados en la institución y al orientar el perfeccionamiento de las prácticas referentes a esa temática.
Se sugiere que sea realizada una monitorización de ese proceso algunos meses después de la evaluación de la Joint Commission International, para que se verifique el progreso de las acciones y se efectúe comparaciones entre los diferentes momentos experimentados por el hospital, permitiendo evaluar la consolidación de una cultura de seguridad en la institución.
La redacción de un artículo científico debe incluir mucho más que una descripción y un análisis del trabajo realizado, sea de carácter teórico o experimental.
La discusión de los resultados obtenidos adquiere consistencia cuando esos son modelizados, parametrizados y, principalmente, contextualizados en el ámbito de la extensa bibliografía hoy disponible.
Eso agrega contenido científico al artículo, porque la comparación con datos y modelos que ya fueron publicados soporta o ubica el nuevo texto en el área específica que representa, dándole confiabilidad.
Además, el análisis comparativo detallado de los resultados presentados con base en la literatura retroalimenta estos propios resultados de forma positiva, indicando más claramente los avanzos incrementales alcanzados o si tratase de un estudio que rompe paradigmas, siendo esto último más raro.
En esto caso, es necesario también que referencias muy recientes sean citadas, tanto cuanto aquellas más antiguas y muy representativas del tema.
El equipo editorial de la revista Materia preocupase en orientar a los autores que someten artículos, durante los procesos de revisión por pares y análisis editorial, en cuestiones que puedan aumentar el contenido científico de sus artículos.
Con eso, los investigadores latino-americanos, a los cuales la revista dedicase, tendrán a su disposición textos más profundizados y consistentes para estudiar.
Considere esos argumentos y sume contenido científico a su texto también.
Introducción
La ocurrencia de úlcera por presión UP es un fenómeno, todavía, común en los varios contextos de asistencia a la salud, constituyéndose en un daño que afecta, principalmente, pacientes críticos, lo que contribuye para el aumento del riesgo de complicaciones hospitalarias.
A pesar de todo el avance tecnológico y científico y del perfeccionamiento de los servicios y cuidados de la salud, la incidencia de úlcera por presión se ha mantenido alta y variando mucho, de 23,1% a 59,5%, principalmente en estudios brasileños y entre pacientes de unidad de terapia intensiva.
La úlcera por presión es definida como una lesión de la piel o del tejido subyacente, principalmente en locales de prominencia ósea, resultante de la presión asociada las fuerzas de fricción.
Las úlceras son clasificadas en seis categorías: categoría I caracterizada por lesión eritematosa no blanqueable, en piel intacta en las áreas de prominencia ósea; categoría II caracterizada por pérdida parcial de la superficie cutánea, presentándose de forma abrasiva, como ampolla o con despitelización de poca profundidad; categoría III caracterizada por pérdida cutánea total, afectando el área de tejido subcutáneo; categoría IV caracterizada por gran pérdida de tejido y exposición de músculos, hueso y/o tendones subyacentes; categoría no graduable caracterizada por la pérdida total de los tejidos, estando la profundidad llena de tejido necrótico o costra; y la categoría: sospecha de lesión tisular caracterizada como profunda que engloba úlceras que presentan áreas rojas-oscuras o púrpuras, en la piel intacta o flictena con sangre.
El desarrollo de las úlceras por presión es, la mayoría de las veces, rápido y produce complicaciones al individuo hospitalizado; además de prolongar el tratamiento y la rehabilitación, disminuye la calidad de vida, causa dolor y aumenta la mortalidad.
Delante de la gran dimensión del problema tanto para el paciente, como para la familia y para la institución, la necesidad de prevenir la UP es imprescindible.
La presencia de UP todavía está asociada negativamente a la calidad del cuidado de enfermería; entre tanto, ese es un problema multifactorial, que incluye factores extrínsecos, relativos a la exposición física del paciente, e intrínsecos, inherentes a su condición clínica como alteraciones hemodinámicas, anemia, desnutrición y tabaquismo, entre otros.
Una evaluación cuidadosa y periódica del paciente en riesgo de desarrollar UP es imprescindible en la práctica del enfermero.
Así, varios instrumentos de evaluación de riesgo han sido desarrollados y algunos de ellos ya fueron validados en Brasil; entre las escalas más comúnmente utilizadas, se encuentran las de Braden y la de Waterlow.
Las escalas de evaluación de riesgo establecen, por intermedio de puntuación, la probabilidad de la ocurrencia de la UP en un paciente, con base en una serie de parámetros considerados como factores de riesgo.
Esas escalas incluyen condición general y evaluación de la piel, movilidad, humedad, incontinencia, nutrición y dolor, entre otros factores.
La escala de Waterlow posee aspectos evaluativos de gran relevancia en el estudio del paciente hospitalizado.
Esa escala evalúa siete tópicos principales: relación peso/altura IMC, evaluación visual de la piel en áreas de riesgo, sexo/edad, continencia, movilidad, apetito y medicaciones, además de cuatro ítems que puntúan factores de riesgo especiales: subnutrición del tejido celular, déficit neurológico, tiempo de cirugía arriba de dos horas y trauma abajo de la médula lumbar.
Cuanto más alto es el puntaje, mayor es el riesgo de desarrollar úlcera por presión; también por el valor del puntaje los pacientes son estratificados en grupo de riesgo.
La Escala de Braden, está amparada en la fisiopatología de las úlceras por presión y permite la evaluación de aspectos importantes para la formación de la úlcera, según seis parámetros: percepción sensorial, humedad, movilidad y actividad, nutrición, fricción y cizallamiento.
Los cinco primeros subpuntajes reciben una puntuación que varía de 1 a 4, en cuanto el subpuntaje fricción y cizallamiento, de 1 a 3.
La suma de la puntuación de cada subpuntaje, en el final, permite la estratificación en intervalos, siendo que menores valores indican peores condiciones.
Las escalas son útiles, se complementan y traen beneficios en la evaluación sistemática del paciente.
En pacientes críticos la utilización de esos instrumentos debe ocurrir diariamente como consecuencia de la variación de las condiciones clínicas, siendo necesaria la implementación de conductas apropiadas de prevención después del diagnóstico de riesgo.
La actuación del enfermero en la evaluación del riesgo auxilia en el cuidado integral e individualizado del paciente y su la familia y proporciona informaciones imprescindibles para el plan de cuidado, asegurando una comunicación multidisciplinar eficaz.
Con la finalidad de describir la aplicabilidad de las escalas de evaluación de riesgo en las diferentes poblaciones, el objetivo de este estudio fue evaluar la precisión de las escalas de evaluación de riesgo de Braden y de Waterlow en pacientes críticos internados.
Fue realizada una cohorte prospectiva, con 55 pacientes internados, entre marzo y junio de 2.013, en las unidades intensivas Unidad Intermedia de Cuidados Intensivos Quirúrgicos y Centro de Terapia Intensiva del Hospital Universitario Casiano Antonio Moraes HUCAM, que atiende pacientes quirúrgicos y clínicos, en general.
Fueron utilizados los siguientes criterios de inclusión: edad superior o igual a 18 años; no poseer úlcera por presión en la admisión y, los criterios de exclusión, fueron la no realización de los exámenes de laboratorio y poseer menos de tres evaluaciones consecutivas.
Después de la aprobación por el Comité de Ética en Investigación de la institución CAAE n° 07402912.2.0000.
5071, los datos fueron recolectados diariamente por la investigadora.
Fueron utilizadas técnicas de análisis documental, entrevista con el paciente y familiar/responsable en caso de pacientes sedados o con alteraciones cognitivas la evaluación de la piel y de las úlceras en caso de estar presente.
El instrumento utilizado fue un formulario compuesto de cuatro partes: la primera, para obtención de datos sociodemográficos; la segunda, con datos clínicos generales, datos metabólicos y factores relacionados a la lesión; la tercera, para evaluación clínica de riesgo para el desarrollo de UP por medio de las escalas de Waterlow y de Braden en la admisión y a cada 48 horas, y la cuarta parte, con datos referentes a la evaluación y a la clasificación de las úlceras conformidad con las directrices de prevención y tratamiento de la National Pressure Ulcer Advisory Panel - NPUAP.
Cuando fue verificada la presencia de úlcera por presión, el enfermero del sector era comunicado para implementar las conductas terapéuticas necesarias en el paciente.
La evaluación del paciente y la aplicación de las escalas fueron realizadas diariamente hasta el alta o la muerte, pero para fines del análisis se utilizaron las tres primeras evaluaciones.
Las variables analizadas referentes a los datos sociodemográficos fueron: sexo masculino y femenino; edad arriba y abajo de 60 años; color de la piel blanca y no blanca; sector de internación Unidad de Tratamiento Intensivo ─ UTI y Unidad de Intermediaria ─ UI; estado civil casado, soltero, viudo y divorciado; escolaridad analfabeto, enseñanza fundamental, media o superior y situación de trabajo activo o jubilado.
Los datos clínicos generales fueron: tiempo de internación menor que 10 y mayor o igual a 10 días; tipo de internación clínica o quirúrgica; diagnóstico clínico gastrointestinal, cardíaca respiratoria, uro ginecológico, reumatoide/hematológico o neuroinfeccioso; presencia o ausencia de Diabetes Mellitus, tabaquismo e insuficiencia cardíaca congestiva ICC; uso o no de ventilación mecánica, noradrenalina y sedación.
Fueron descritos los factores relacionados a la úlcera con referencia a las categorías I,II,III,IV,SLTP y a las no graduables, al número de úlceras, a la localización sacra, trocantérea, calcáneo, maleolar, occipital y del codo.
En la utilización de las escalas el riesgo fue atribuido de acuerdo con la estratificación determinada por la escala.
En la escala de Waterlow pueden ser estratificados tres grupos de pacientes, por el puntaje: en riesgo 10 a 14 puntos, alto riesgo 15 a 19 puntos y altísimo riesgo de desarrollo de úlcera ≥20 puntos y en la escala de Braden la puntuación total es atribuida en intervalos: > 16 puntos, sin riesgo; 12 a 15 puntos, en riesgo moderado; <11 puntos, en alto riesgo.
El proceso de análisis de los datos del estudio fue dividido en dos etapas.
En la primera, fue realizado el cálculo de incidencia de UP; en la segunda, se procedió a la evaluación y a la precisión de las escalas de Braden y de Waterlow con la utilización del programa estadístico STATA Versión 11.0 Stata Corp, College Station, TX, USA, 2001.
Con la finalidad de estandarizar las evaluaciones, se optó por utilizar los puntajes obtenidos en las aplicaciones de las escalas realizadas en las tres primeras evaluaciones, o sea, después de 24, 48 y 72 horas de internación.
Esas evaluaciones luego después de la internación del paciente en la terapia intensiva son fundamentales, ya que en muchos casos existe la indicación de la limitación con: la cama, el uso de drogas vaso activas, el uso de ventilación mecánica y la sedación.
Las variables fueron presentadas en frecuencia absoluta y porcentaje, además de medidas de tendencia central.
La evaluación de la precisión de las escalas se realizó por medio de los cálculos de las propiedades de la prueba de diagnóstico, la sensibilidad, la especificidad, el valor de predicción positivo, el valor de predicción negativo, la razón de verosimilitud para la prueba positiva y la razón de verosimilitud para la prueba negativa.
Fueron admitidos 87 pacientes en las unidades en el período de realización de la investigación; de estos 4 fueron excluidos por ya poseer úlcera en el momento de la recolección de datos, 6 por no haber realizado los exámenes de laboratorio y 22 por no poseer un mínimo de 3 evaluaciones consecutivas.
Así, fueron incluidos en el estudio 55 pacientes, de los cuales 17 desarrollaron úlcera por presión, correspondiendo a una incidencia de 30,9 % IC 95% 18,3-43,5 Figura 1.
De los pacientes incluidos en el estudio, 28 51% eran del sexo masculino, 38 69% de color de piel blanca, 33 60% casados, 3564% con enseñanza fundamental y 44 80% internados en la Unidad de Tratamiento Intensivo.
La edad varió de 19 a 85 años, con promedio de 59,4 años.
En lo que se refiere a las variables clínicas, el tiempo de internación varió de 5 a 110 días, con promedio de 16,6 días, 30 54% pacientes permanecieron menos de 10 días internados, 38 69% se internaron por motivos quirúrgicos, 33 60% con diagnósticos clínicos de causas gastrointestinales, seguidos de 11 20% con causas cardiorrespiratorias.
La mayoría no presentaba enfermedades concomitantes, como diabetes mellitus, tabaquismo e insuficiencia cardíaca congestiva, 43 78%, 37 67% y 50 91%, respectivamente.
La mayoría también de los pacientes no utilizó ventilación mecánica, noradrenalina o sedación, 34 62%, 43 78% y 45 82%, respectivamente.
La detección de las UP fue evidenciada desde el 1° al 19° día de internación, con tiempo promedio de 4,47 días para el surgimiento.
Fueron identificadas 32 úlceras, 23 72% de la categoría I, 15 47% en la región sacra, variando de 1 a 4 úlceras por paciente; 9 53% de los pacientes desarrollaron apenas una úlcera, con promedio de 1,88 UP por paciente.
En lo que se refiere a la utilización de las escalas de evaluación de riesgo, se verificó que, por la Escala de Waterlow, los pacientes obtuvieron una puntuación promedio de 15,49 puntos en el puntaje total, que varió de 6 a 26 puntos.
El valor promedio en la primera, en la segunda y en la tercera evaluaciones fue, respectivamente, de 16,6, 16,2 y 13,6 puntos, siendo el paciente clasificado en alto riesgo según esa escala.
La puntuación promedio obtenida por la Escala de Braden fue de 12,8 puntos en el puntaje total, con variación de 6 a 22 puntos.
Los puntajes promedios en las tres primeras evaluaciones fueron, 12,4, 12,8 y 13,6 puntos respectivamente.
Por tanto, clasificando la mayoría de los pacientes en riesgo moderado para el desarrollo de UP.
Los datos de la Tabla 1 y 2 presentan los resultados de las pruebas diagnósticos para las escalas de evaluación de riesgo aplicadas.
En la primera evaluación de la escala de Waterlow, las pruebas detectaron el puntaje 16 con el mejor equilibrio entre sensibilidad 71% y especificidad 47%.
En la segunda evaluación, fue el puntaje 15, sensibilidad 71% y especificidad 42%, y, en la tercera evaluación, fue el puntaje 14, sensibilidad 88% y especificidad 50%.
Considerando que la curva de ROC es la representación gráfica de los valores verdaderamente positivos sensibilidad sobre la ordenada y de los valores falso-positivos 1-especificidad en la abscisa como una función de cada punto de corte, la evaluación de la curva de la escala de Waterlow mostró que fue mejor para predicción de pacientes en riesgo de úlcera por presión Figura 2.
Cuando analizamos la Escala de Braden, en la primera evaluación, las pruebas detectaron el puntaje 12 con el mejor equilibrio entre sensibilidad 41% y especificidad 21%.
En la segunda evaluación, el puntaje 12 se mantuvo con sensibilidad 53% y especificidad 39% y, en la tercera evaluación, el puntaje 11 presentó mejor equilibrio entre sensibilidad 41% y especificidad 18%.
Para la escala de Braden, la evaluación de la curva ROC Figura 3 mostró que ella no presentó una buena predicción de riesgo del paciente desarrollar úlcera por presión.
Discusión
Los resultados encontrados demuestran una alta incidencia de úlceras por presión, y, comparando con publicaciones nacionales, se percibe que la incidencia se ha mantenido elevada, principalmente en pacientes críticos; sin embargo, internacionalmente, las tasas se presentan inferiores, estimulando a dar importancia a las actitudes de prevención y monitorización de ese daño.
Se cree que esas medidas actúan de forma preponderante en el impacto del porcentaje bien inferior a los presentados en la literatura nacional.
Los resultados demostraron también el predominio de pacientes quirúrgicos, con enfermedades por causas gastrointestinales, con pocos días de internación en la UTI y con tiempo promedio en torno de cuatro días para el surgimiento de la UP, reafirmando, así, la importancia de la prevención y de la monitorización del paciente desde la admisión y periódicamente, y también de la evaluación sistemática del enfermero de los factores de riesgo en cada paciente.
La ocurrencia de UP en pacientes en el período posoperatorio es presentada en otro estudio, en el cual las variables relacionadas al paciente quirúrgico, como tiempo de anestesia y tamaño quirúrgico, fueron factores de predicción para el desarrollo de UP.
En relación a la evaluación de riesgo, las escalas son utilizadas para orientar la práctica; son varios los modelos existentes, los cuales analizan los ítems utilizados para obtención de puntajes que orientan la implementación de medidas preventivas adecuadas al grado de riesgo individual; sin embargo, las escalas no incluyen algunos de los factores de riesgo comunes al paciente crítico, los que no son controlables y, por tanto, son factores no totalmente prevenibles.
Se destaca que las condiciones clínicas y metabólicas del paciente crítico, son muy comprometedoras y potencian el desarrollo de la UP.
En este estudio, las dos escalas presentaron sensibilidad más alta y especificidades más bajas.
La escala de Braden presentó una buena sensibilidad, sin embargo la especificidad fue más baja, caracterizando un buen instrumento de detección; ya la escala de Waterlow presentó mejor equilibrio entre sensibilidad y especificidad, mostrándose mejor instrumento para predecir el riesgo en esa clientela.
Los puntajes de corte fueron inferiores a los presentados en estudios anteriores para la escala de Bradeny semejantes para la escala de Waterlow, percibido por factores que esa escala evalúa, como tiempo de cirugía, tipo de piel y edad.
Se encuentran, en la literatura, estudiosque identifican problemas en el poder de predicción de las escalas de evaluación de riesgo y afirman también la importancia, o mejor, la relevancia del conocimiento y de la experiencia clínica del enfermero.
Inclusive así, en la práctica clínica, esos instrumentos son válidos para apuntar los aspectos vulnerables, reforzar la necesidad de evaluación continua y estimular la prevención; sin embargo, esos instrumentos deben ser comprobados en la población en la cual será usado y deben ser aplicables al escenario de actuación.
La determinación de la presencia de riesgo en el paciente crítico es extremadamente desafiadora para el enfermero, debido a que, en muchas situaciones, los factores no son modificables, como la edad, las enfermedades concomitantes y las condiciones clínicas, entre otros factores.
Además se observa la ausencia de estudios que enfoquen los problemas relacionados a los factores extrínsecos, considerando que el uso de indicadores de cualidades revelados por el uso de escalas no excluye el uso de las buenas prácticas de enfermería, en lo que se refiere a los cuidados especiales con los cambios de decúbitos, con la piel, con el ángulo que el paciente ocupa en la cama, como él es movilizado, con el cambio de pañales sistemático del paciente, en especial aquellos que necesitan de más de cinco cambios de pañales en las 24horas, con el uso de de cojines, o sea, el uso de terapéutica que enfatiza las acciones de prevención.
Con esto, la utilización de escalas, a pesar de no haberse mostrado como buenas predictoras de riesgo, puede auxiliar al profesional en la documentación de elementos que favorecen el desarrollo de UP.
Este estudio presentó algunas limitaciones: primero, el cierre temporario de la atención de urgencia en la institución durante la recolección de datos, lo que favoreció un tamaño de muestra pequeño, que puede haber interferido en la identificación de los posibles factores de riesgo; y segundo, la utilización de un único local de estudio no permite la generalización de los resultados.
Por otro lado, se considera que debido a que la recolección fue realizada por una enfermera entrenada, con conocimientos especializados en la temática, fue un punto fuerte del estudio.
Se destaca, también, su importancia para la institución que aborda de forma precursora el tema, hecho todavía más relevante delante del actual momento experimentado por el hospital universitario en el que se efectúan cambios en el proceso de administración de cuidados y servicios.
Conclusión
El artículo constató que la incidencia de úlcera por presión en la población estudiada fue elevada.
En lo que se refiere al desempeño de las dos escalas, la de Braden y la de Waterlow, estas presentaron en las tres evaluaciones, alta sensibilidad y baja especificidad.
Los puntajes de corte encontrados en la primera, en la segunda y en la tercera evaluación, fueron de 12,12 y 11, en la escala de Braden, y de 16, 15 y 14, en la escala de Waterlow.
Las escalas estudiadas presentaron un desempeño diferente en esta muestra; fue verificado que la escala de Waterlow consiguió demostrar mejor un valor de predicción.
Así, se sugiere el uso de esa escala en la práctica clínica, de la institución hospitalaria en la cual se desarrolló este estudio, como un protocolo de evaluación de riesgo para la identificación de los pacientes en riesgo; también sugerimos la inmediata implementación de acciones de prevención.
Se destaca, además, que la escala de Braden se mostró como buen método de detección; entre tanto, este estudio puede ser prolongado posteriormente, con la finalidad de verificar la escala con mejor predicción y aceptación en la práctica clínica entre los profesionales enfermeros de la institución.
Finalmente, se sugiere que se realicen nuevas investigaciones con esos instrumentos de medidas, con un buen delineamiento, un tamaño mayor de la muestra y con otros tipos de pacientes, lo que contribuirá para mejorar la correcta determinación del riesgo de la UP y para la prevención de la misma.
La simulación clínica es un proceso dinámico que involucra la creación de una situación hipotética que incorpora una representación auténtica de la realidad, facilitando la participación activa del alumno e integrando las complejidades del aprendizaje práctico y teórico con oportunidades para la repetición, retroalimentación, evaluación y reflexión, sin el riesgo de causar daño al paciente.
Dentro de las potencialidades, se evidencia que las tecnologías de simulación clínica son estrategias capaces de articular prácticas de enseñanza e investigación, necesarias en la calificación de los profesionales de la salud, en los diversos niveles de atención a la salud de la población.
Al revisar la historia de la enseñanza de la enfermería podemos encontrar demonstración que nos señala como desde sus inicios las estudiantes aprendían en "salas de arte" sitio destinado para realizar algunas prácticas entre las mismas estudiantes, también utilizaron algunos equipos para desarrollar habilidades técnicas antes de atender a las personas.
Entre los procedimientos que realizaban se destacan por ejemplo los cambios de posición a una persona encamada, la higiene y confort, y control los signos vitales.
Con esta experiencia previa lograban desarrollar habilidades técnicas y adquirir conocimientos del funcionamiento de los equipos propios de la disciplina.
Aunque estas prácticas no pude compararse con lo que hoy se conoce como simulación clínica sin duda alguna conforman un antecedente muy valioso para analizar, así como la preocupación por seguridad del paciente, principio que ha estado presente desde los inicios de la carrera de Enfermería.
Otro aspecto relevante a destacar se refiere utilización de del primer maniquí conocido como "Mrs. Chase" en las prácticas clínicas de enfermería.
Creada desde los inicios del siglo XX por solicitud expresa de una enfermera que trabajaba en la Escuela de Formación de Enfermeras del Hospital Hartford ubicado en Connecticut.
El maniquí tenía el tamaño de un adulto y contaba con algunas características que daban gran realismo, pero además tenía la particularidad de que fue construido con materiales de gran durabilidad muy diferente a los anteriores que eran construidos en paja.
Esta característica favoreció para que fuera usado en las demostraciones y prácticas de habilidades básicas de enfermería.
La Compañía de Chase construyó también "Baby Chase" estos eran niños y niñas, desde lactantes hasta cuatro años y estaban basado en los estándares establecidos por la Asociación Médica Americana.
Estos se usaron para enseñar a las madres situaciones esenciales del cuidado de los niños y las niñas.
También fueron utilizados en escuelas de enfermería para la enseñanza y práctica de la pediatría como una forma de desarrollar habilidades clínicas.
Los "Baby Chase" tenían la masa corporal y peso real, además de fosas nasales y aberturas auditivas, lo que permitió mejorar la calidad de la enseñanza en el área de pediatría.
Estos antecedentes marcan un hito en la historia ya que manifiestan que las demostraciones con el uso de maniquíes han estado presentes desde hace mucho tiempo y que no solo se uso en Estados Unidos.
Gracias al éxito logrado fueron llevados posteriormente América Latina con el apoyo de la Organización Mundial de la Salud con el objetivo de mejorar la calidad de la enseñanza de la enfermería y la seguridad de las personas.
Este desarrollo permitió que algunas escuelas de enfermería trasforman su "Salas de Arte" para dar origen a los laboratorios de habilidades donde se incorporaron nuevos modelos anatómicos completos y por partes conocidos hoy día como de baja fidelidad, pero construidos a escala real para darle oportunidad al estudiante y docente de desarrollar una práctica previa al escenario real.
Durante las últimas décadas hemos visto una importante evolución tecnológica que ha logrado impactar en forma positiva en la creación de nuevos modelos anatómicos cada vez más sofisticados y con tecnologías que logran reproducir funciones vitales del ser humano y desarrollar escenarios clínicos complejos.
Este avance tecnológico ha permitido a las escuelas de enfermería crear nuevos escenarios clínicos muy similares a los de la práctica real en un medio controlado donde pueden repetir los procedimientos y escenarios las veces que sean necesarias hasta que el o la estudiante logre hacerlo en forma correcta, así como también aprender del error sin ocasionar daño, cosa que no podría ocurrir en la práctica real.
En este sentido es importante aclarar que la clave del éxito en el centro o laboratorio de simulación clínica no consiste solo en tener equipos y modelos de alta tecnología, sino más bien lograr que los y las docentes se capaciten en aspectos relacionados con la estrategia pedagógica que permitan poner en práctica un modelo de desarrollo de competencias y juicio clínico en Enfermería.
Es necesario crear una cultura del significado de la simulación clínica así como también será necesario planificar y organizar la estrategia metodológica que guíe las actividades requeridas del plan de estudios de acuerdo con el nivel de complejidad en que se encuentra el estudiante, como una forma de maximizar las experiencias y lograr un aprendizaje significativo.
Otro aspecto importante de destacar se refiere a la importancia de que toda simulación cuente con guías clínicas y checklist como una forma de asegurar la uniformidad de criterios entre docentes y estudiantes.
Esta estrategia metodología permitirá desarrollar una simulación clínica basada en la evidencia y no como ocurre en algunas ocasiones cuando el estudiante pregunta como quiere el docente que realice el procedimiento.
El lograr trabajar con guías clínicas y checklist permite al estudiante y docente trabajar con un lenguaje común que favorece a calidad de la formación.
Finalmente en la investigación en Enfermería, la simulación clínica emerge como una estrategia beneficiosa.
En este sentido, esta es una perspectiva capaz de incrementar las tecnologías de enseñanza-aprendizaje, así como ayudar en las investigaciones en el área de educación.
Además, la simulación clínica puede viabilizar la realización de importantes estudios clínicos en el ámbito de las prácticas seguras, en la realización de procedimientos diagnósticos, terapéuticos invasivos y complejos de enfermería y en la producción de actitudes éticas y de responsabilidad profesional e interdisciplinar en la atención al paciente, a la familia y a la comunidad.
El articulo titulado "Educación Sanitaria en la Clínica de Obstetricia" - publicado en el año de 1950 - fue escrito por la enfermera Feiga Langfeld - graduada de la Escuela de Enfermería de San Pablo y responsable por la Educación Sanitaria en el Sanatorio de Puericultura de la Clínica Obstétrica del Hospital de las Clínicas SP.
El contexto circunstancial de la edición de esta publicación dejó huella en la reglamentación de la enseñanza de enfermería conforme a la Ley 775/1949.
El presente artículo tiene como finalidad llamar la atención hacía el campo de la educación preventiva envolviendo pacientes de diferentes clínicas, especialmente del área de obstetricia.
En este sentido, el texto destaca la importancia de la educación en el sector obstétrico, y contiene un planeamiento del programa para el curso especial para gestantes, que es usado inclusive, con algunas adaptaciones, por la Facultad de Higiene de San Paulo.
El manuscrito está dirigido a enfermeras, y más específicamente, a las especializadas.
La evidente preocupación de Feiga Langfeld por elaborar el programa del curso se justifica ante las dificultades encontradas por los pacientes para entender el lenguaje médico y ante la necesidad de educar e informar sobre los cuidados necesarios durante el periodo embarazo-puerperio.
Para lo anterior, la autora señala a las lectoras las características que debería tener una enfermera especializada.
Por otro lado, en lo que a la realización del programa del curso se refiere, éste está dirigido a un grupo de mujeres gestantes, y hace énfasis en la socialización de las informaciones como elemento básico.
Para la planificación de las clases del curso, las enfermeras deben considerar elementos tales como: el nivel socioeconómico, social y de instrucción de los miembros del grupo; que el horario del curso sea compatible con el tiempo de espera para ser atendido en la consulta médica, y asuntos temáticos de abordaje teórico y práctico.
Aunado a lo anterior, las clases deben repetirse varias veces por semana debido a que cada día se presenta un grupo de mujeres gestantes diferentes.
De esta forma, Langfeld se basa en una experiencia similar llevada a cabo dentro del programa de enfermería de la Universidad de Vanderbilit - en Estados Unidos - denominado "Maternity Nursing", que fue llevado a cabo con éxito.
Por fin, la autora presenta el temario para las clases del programa del curso para gestantes.
De este articulo se desprende la preocupación de la autora con la educación para la salud de la mujer y del recién nacido.
Introducción
El síndrome de la lipodistrofia SL se presenta, actualmente, como un de los más preocupantes problemas consecuentes de la terapia antirretroviral TARV de combate al virus de la inmunodeficiencia humana VIH.
De patogenia aun no totalmente aclarada, es observada en los esquemas terapéuticos que contemplan los antirretrovirales ARV de las clases de los Inhibidores da Transcriptasis Reversa Análogos de Nucleosídeos ITRN y de los Inhibidores da Proteasis IP.
Se caracteriza principalmente por alteraciones en la distribución de la gordura corporal como la pérdida de tejido subcutáneo periférico y aumento de la gordura central, y por disturbios metabólicos como la dislipidemia, resistencia a la insulina y homeostasis anormal de la glucosa, lo que puede aportar para el desarrollo de enfermedades cardiovasculares y de diabetes mellitus.
Las anormalidades morfológicas, consecuentes de las alteraciones en la distribución de la gordura, se manifiestan de diversas maneras.
La lipoatrofia pérdida de tejido adiposo es notada en la cara, nalgas y miembros, en los cuales la red de circulación venosa se vuelve más evidente.
El acúmulo de gordura lipohipertrofia es visto en la región abdominal central, además de depósitos en las mamas y región dorso cervical, también llamada de "corcova de búfalo" o giba.
Tanto la pérdida cuanto el acúmulo de gordura, en diversas regiones corporales, pueden ocurrir simultáneamente en un mismo sujeto, lo que es llamada la forma mixta.
Las alteraciones morfológicas de la SL acometen en torno del 50% de los pacientes en uso de la terapia antirretroviral.
Entre pacientes brasileños, la superioridad descrita fue del 55%.
A pesar del gran éxito de la terapia medicamentosa en la reducción de las tasas de morbi-mortalidad de los pacientes, los efectos de la SL - en especial los que causan alteraciones en la imagen corporal - aportan para el surgimiento de estigmas, problemas en las actividades sociales, alteraciones en la sexualidad, entre otros, causando impacto en la calidad de vida.
La enfermería desarrolla estudios a respeto de los efectos de la SL sobre los pacientes en diversos sentidos, desde identificar sus percepciones sobre los cambios en la apariencia, hasta testar intervenciones que ayuden a enfrentarlas.
Mientras, en los periódicos del área, no hay evidencias detalladas de discriminación de las anormalidades morfológicas por regiones anatómicas correlacionándolas con la TARV utilizada.
La asistencia de enfermería al paciente con VIH demanda diversas capacidades del profesional, por manejar una clientela que presenta una gama de necesidades simultáneas.
Especialmente con relación al tratamiento medicamentoso, el enfermero tiene la misión de informar sobre sus beneficios, de la necesidad de la buena adherencia, además de los posibles efectos colaterales y formas de control, para que el paciente si sienta seguro al realizarlo.
Delante de eso, ese estudio tuvo como objetivo identificar los diferentes tipos de alteraciones morfológicas de la SL presentes en pacientes bajo servicio de ambulatorio y relacionarlas al esquema terapéutico utilizado, a fin de suministrar subsidios a los profesionales de enfermería para que promuevan un cuidado especializado frente a las necesidades de esa población.
Método
Se trata de estudio transversal, comparativo, descriptivo, realizado por medio de un cuestionario con 14 cuestiones cerradas que incluyeron datos demográficos, condiciones actuales de infección oportunista, histórico de la infección por el VIH, medicamentos ARV en uso, datos de las sumas métricas y clínicos de los laboratorios.
El cuestionario fue desarrollado por el grupo de estudio con base en la literatura disponible y aplicado por el mismo grupo individualmente a cada paciente antes o después de la realización de su consulta médica de rutina, en una sala reservada.
Datos de laboratorios, además de las composiciones de los esquemas terapéuticos con ARV, fueron cogidos del prontuario médico de los pacientes.
El estudio fue aprobado por el Comité de Ética en Investigación del Hospital de las Clínicas de la Facultad de Medicina de Ribeirão Preto proceso nº 5761/2007 y todos los participantes firmaron el Término de Consentimiento Libre y Esclarecido.
Población del estudio
Fueron seleccionados 60 pacientes con a SL atendidos en el Ambulatorio de Dislipidemia de la Unidad Especial de Tratamiento de Enfermedades Infecciosas del Hospital de las Clínicas de la Facultad de Medicina de Ribeirão Preto, de la Universidad de São Paulo, que atiende exclusivamente pacientes con VIH-1, siendo referencia regional en ese tipo de asistencia.
Las alteraciones morfológicas de los pacientes portadores de la SL fueron identificadas con base en la concordancia entre los relatos de los propios pacientes, observaciones médicas y de los investigadores sobre las alteraciones en la forma corporal.
Para el grupo de comparación fueron seleccionados 79 pacientes con sorología positiva para el VIH-1, con edad entre 18 y 65 años, recibiendo tratamiento con ARV por el mínimo de 18 meses y sin referencia con ningún tipo de alteración corporal relacionada a la SL.
Los resultados fueron analizados utilizándose la prueba exacta de Fisher, con auxilio del programa GraphPad InStat 3.01.
Fueron consideradas las asociaciones con probabilidad menor que 5% p<0,05.
De los 60 pacientes portadores de la SL seleccionados para el estudio, 40 67% eran hombres y 20 33% eran mujeres; 45 75% eran blancos, 08 13,33% negros y 7 11,66% mulatos.
La edad media de los participantes fue de 43,08±7,9 años.
El tiempo de diagnóstico de la infección por el VIH-1 varió de 3,5 a 16 años media = 9,22±2,81 años y el tiempo de tratamiento con antirretrovirales de 2 a 13 años media = 7,5±2,70 años.
Con relación a la cuantificación de RNA vírico del VIH-1 carga vírica, 31 pacientes 51,66% no presentaban indetectable.
Entre los 79 pacientes seleccionados para el estudio, caracterizados como no portadores del síndrome de la lipodistrofia, 50 63,29% eran hombres y 29 36,70% mujeres; 60 75,9% eran blancos, 08 10,1% negros y 11 13,9% mulatos.
El tiempo de diagnóstico de la infección por el VIH-1 varió de 2 a 20 años media = 7,37±4,05 años y el tiempo de tratamiento con antirretrovirales de 1,5 a 15 años media = 5,46±2,74 años.
Con relación a la carga vírica, 47 pacientes 59,49% presentaron carga vírica indetectable.
Los valores del lipidograma de los pacientes con y sin SL están expuestos en la Tabla 1.
Referente a las anormalidades morfológicas, 23 pacientes 38,33% presentaron señales de lipoatrofia, 9 15% solamente señales de acúmulo de gordura y 28 pacientes 46,66% presentaron la manera mixta.
Las estratificaciones de acuerdo con la localización corporal de las anormalidades están presentadas en la Tabla 2.
En el análisis de los seguimientos corporales más acometidos, verificamos el esquema terapéutico utilizado.
La comparación de los esquemas terapéuticos más utilizados por los pacientes con y sin SL puede ser observada en la Tabla 3.
La comparación de cada medicamento antirretroviral utilizado por los pacientes con y sin SL está demostrada en la Tabla 4.
Discusión
La patogenia de la SL es estudiada hace más de 10 años, e se identificó que varios factores aportan para su desarrollo, como género, edad, duración y gravedad de la infección por el VIH, el uso de la terapia antirretroviral además de la influencia de la genética de citocinas inflamatorias en pacientes con la SL bajo TARV.
De las alteraciones causadas por la SL, las que generan grandes dificultades para los pacientes son las alteraciones en la armonía corporal, causando impacto negativo en sus actividades diarias.
En nuestro estudio, las anormalidades morfológicas fueron descritas en 23 pacientes 38,33% en la forma de lipoatrofia, en 9 15% como señales de acúmulo de gordura y 28 pacientes 46,66% bajo la forma mixta.
Esas superioridades se aproximan a una descripción que evaluó una muestra de 1348 pacientes.
La lipoatrofia viene se mostrando más frecuente que la lipohipertrofiay la cara es el seguimiento corporal más acometido, seguido de los miembros inferiores, nalgas y miembros superiores.
En nuestra estratificación, la cara fue la región más acometida, sin embargo no identificamos diferencias de superioridad entre los miembros superiores MMSS y miembros inferiores MMII ni lipoatrofia exclusiva de nalgas, que solamente fue percibida en la forma mixta de la SL.
Con relación a la lipohipertrofia, el Abdomen fue el seguimiento más acometido en consonancia con otros estudios, seguido por la mama, región dorso cervical y tórax.
La forma mixta más evidenciada fue revelada por la presencia de lipohipertrofia del Abdomen y atrofia de cara, MMSS y MMII.
La asociación de las drogas antirretrovirales con la SL es incontestable e ya es descrita hace mucho tiempo.
Delante de eso, fue realizado el análisis de las combinaciones terapéuticas más utilizadas por los dos grupos de pacientes estudiados - con y sin la SL Tabla 3.
Así, el esquema terapéutico compuesto por la combinación Zidovudina + Lamivudina + Efavirenz AZT + 3TC + EFZ se mostró protector contra la SL p=0,0149.
Estudio realizado con 100 pacientes que recibieron esa misma combinación terapéutica por 48 semanas y evaluados posteriormente por exámenes de imagen - tomografía computadorizada y absorciometría de gavillas duplas DEXA - dual X-ray absorptiometry - afirma que ese esquema terapéutico no se asocia con alteraciones morfológicas significativas, una vez que resultó en acúmulo de gordura mínimo y modesto.
La influencia de los medicamentos de la clase de los ITRN en el desarrollo de la SL, es predominantemente relatada por el uso de Estavudina d4T y del AZT, en menor intensidad.
Cuando analizamos cada medicamento antirretroviral aisladamente Tabla 4, dos medicamentos de la clase de los ITRN, el AZT y la Lamivudina 3TC, parecen remeter a favor de la protección contra el desarrollo de la SL p<0,0001 y p=0,0103, respectivamente.
Sin embargo, destacamos que una mejor averiguación se hace necesaria incluso con análisis minucioso de las combinaciones terapéuticas utilizadas, además de que no se encuentran descritas informaciones consistentes sobre la influencia del 3TC por sí apenas en el desarrollo de la SL.
Además, hay relato de la combinación de esas dos drogas en el desarrollo de las alteraciones morfológicas.
Conforme nuestros hallazgos, otros dos medicamentos de esa clase, el Tenofovir TDF y la Didanosina ddI, parecen aportar para el desarrollo de la SL p=0,0427 y p=0,0432, respectivamente.
Las informaciones sobre la participación de la ddI en la SL son dudosas: un trabajo afirma que esa droga está independientemente asociada con la SLy otro que el uso de la ddI es significativamente asociado con la depleción del ADN mitocondrial en el tejido adiposo de pacientes con lipoatrofia periférica, y que puede ser revertida con la descontinuación del uso.
En lo que dice respeto al TDF, al contrario de lo que encontramos, parece haber un acuerdo en la literatura de que la sustitución del d4T por el TDF minimiza el riesgo de desarrollo de la SL, mejorando la recuperación del tejido adiposo periférico y de esa manera, aporta para la reversión de la lipoatrofia.
A pesar de la clase de los IP ser ampliamente relacionada a la SL, no averiguamos influencias de eses medicamentos en nuestra muestra.
Nuevos medicamentos antirretrovirales están siendo desarrollados y empleados en el tratamiento contra la infección por el VIH y serán necesarios nuevos estudios con respecto a sus efectos adversos a lo largo del tiempo.
Comprendemos que sea una limitación de nuestro estudio la determinación exacta del tiempo de tratamiento con cada tipo de antirretroviral y/o esquema terapéutico, lo que puede interferir en el desarrollo de la SL.
Sin embargo, pudimos levantar subsidios para el cuidado de enfermería especializado la esa clientela, en lo que dice respeto en acompañar sus esquemas terapéuticos; identificar e intervenir en alteraciones tanto del perfil lipídico cuanto morfológicas y suministrar apoyo psicosocial delante de las alteraciones de la imagen corporal.
Conclusión
Con ese estudio, concluimos que la región más acometida por la lipoatrofia fue la cara, la región más acometida por la lipohipertrofia fue el Abdomen y por la forma mixta, el conjunto de alteraciones presentes en el Abdomen, cara, MMSS, MMII.
De los esquemas terapéuticos más utilizados por los pacientes con y sin SL, el compuesto por AZT+3TC+EFZ pareció proteger contra el desarrollo de la SL.
Sin embargo, otros estudios se hacen necesarios, especialmente con relación a los medicamentos AZT, 3TC, TDF y ddI en el desarrollo de la SL.
Con relación a la atención de enfermería, se puede identificar la necesidad del conocimiento de los efectos de cada droga, afín de una intervención precoz que evite las alteraciones de la imagen corporal, así como de sus consecuencias.
Actuando de manera participativa en el tratamiento, el enfermero ayudará el paciente a manejar las dificultades relacionadas a la autoestima, además de aportar para una menor tasa de abandono de la terapia.
En medicina, la autoridad y la responsabilidad, otrora dominio exclusivo del médico, son hoy compartidas con el paciente, siéndole dado, en su condición de individuo capaz, mental y emocionalmente, la libertad de escoger entre varias opciones, cuyos riesgos y beneficios relativos le deben ser previamente explicados .
Se suman a eso los avances técnicos y las transformaciones demográficas, que conferirán a la medicina un papel urgente en la determinación de las circunstancias de la muerte.
Cada vez más, la muerte deriva apenas del curso natural de una enfermedad letal, resaltando también una serie de decisiones médicas, como la realización o suspensión de tratamientos que prolongan la vida de pacientes graves la tecnología life-saving puede, a veces, apenas retardar el proceso de muerte, alivio de síntomas severos mediante el uso de fármacos que tienen como posible efecto colateral la aceleración de la muerte, pudiendo surgir situaciones difíciles cuando los enfermos perciben que su sufrimiento es insoportable, se sienten desesperanzados y piden al médico que los ayude a poner fin a la vida .
Dar cuidados apropiados a un paciente en el fin de su vida implica, así, ser capaz de lidiar con situaciones complejas que requieren conocimiento de las normas y controversias éticas, de las herramientas farmacológicas y las no farmacológicas para el manejo de los síntomas y de los riesgos y beneficios de la tecnología médica.
De forma igualmente importante, es preciso saber cómo discutir esos asuntos con el paciente y con la familia, en cuanto se continua el apoyo en eso que es probablemente uno de los momentos más difíciles de sus vidas .
En varios países europeos, más de un tercio de todas las muertes es precedido por la decisión médica en el final de la vida .
La realización o suspensión de tratamientos y el alivio de síntomas severos son generalmente consideradas prácticas médicas comunes .
Por otro lado, en la mayor parte de los países no es permitido a los médicos acceder a un pedido de eutanasia muerte resultante de la administración de fármacos por un médico, con la intención explícita de acelerar su muerte , aunque ese sea un tópica cada vez más debatido .
En 2002, en Holanda y Bélgica adoptaron una legislación que no criminaliza a la eutanasia en determinada condiciones.
En 2009, una ley semejante fue aplicada en Luxemburgo.
Esa situación difiere del suicidio medicamente asistido, procedimiento no criminalizado en Holanda, Luxemburgo, Suiza y en cuatro estados norteamericanos Oregon, Washington, Montana y Vermont.
En ese caso, el médico prescribe un fármaco letal, pero es el paciente quien procede a la autoadministración .
En menores de edad, las decisiones médicas en el fin de la vida se muestran todavía más complejas y, aunque hayan recibido menos atención, son un asunto de interés creciente en la comunidad científica .
De hecho, después de que Bélgica la haya aprobado, en febrero de 2014, la ley sobre la eutanasia sin referencia a límites de edad, el debate internacional sobre decisiones médicas en el fin de la vida en niños volvió a ascender .
A pesar de los grandes avances científicos y tecnológicos, la medicina no siempre tiene respuesta para la enfermedad grave de un niño; por eso, el paciente menor y su familia pueden tener que enfrentar la realidad de la muerte en la infancia .
El niño, como individuo vulnerable, exige cuidado especial, de forma que las decisiones médicas en el fin de la vida en el caso de menores representan desafíos clínicos y éticos adicionales.
La Convención de los Derechos del Niño de la Unicef menciona cuatro derechos relevantes para ese tema: derecho a la vida artículo 6º, derecho a expresar libremente su opinión artículo 12º, mejor interés del niño artículo 3º y derecho a cuidados en salud y educación artículo 24 y 28 .
La interacción triangular entre los profesionales de la salud, los padres y los pacientes torna el proceso de toma de decisión particularmente complejo.
Los padres – en general, no preparados para lidiar con la devastadora posibilidad de la muerte de su hijo y en tanto defensores del hijo – son habitualmente los principales intermediarios en la comunicación con los profesionales de la salud .
Cuando se trata de adultos, frecuentemente hay alguna información previa de los deseos del paciente en cuanto a las decisiones referidas al fin de la vida, la cual los familiares pueden conocer y usar para decidir .
En el caso de menores, al revés de lo antedicho, se verifica que no siempre tiene la capacidad cognitiva para reflexionar y verbalizar ese tipo de deseos y, por lo tanto, padres y médicos tienen que tomar las decisiones de cuerdo con el mejor interés del niño14.
De hecho, la implicación de los menores en el proceso de la toma de decisiones no es linear, y depende de la edad, del nivel de competencia, de la naturaleza de las decisiones y la experiencia con las enfermedades crónicas.
En términos éticos, esa interacción entre la función de los padres como representantes legales y la capacidad de decisión del niño trae importantes preguntas sobre los derechos de los menores y la autodeterminación, los límites del control parental y el equilibro entre los mejores intereses del paciente y de sus deseos .
Estudios muestran que la mayoría de los cuidados en el fin de la vida de los niños ocurre en los hospitales, sobretodo en unidades de cuidados intensivos pediátricos Ucip.
La decisión de suspender el tratamiento de soporte de la vida es el más frecuente – 30% a 60% de las muerte en Ucip son precedidas de un proceso activo de suspensión, comenzando generalmente por la decisión de no proceder a la reanimación, avanzando después a la remoción de la ventilación mecánica.
Los sedantes y los analgésicos son también regularmente utilizados, sobre todo cuando ocurre la decisión de suspensión del tratamiento, priorizando el confort del paciente y la paliación de los síntomas .
Aproximadamente, en el 3% de los casos la muerte del niño es precedida de la eutanasia cerca de un tercio de los casos, a pedido del menor y, en el restante, a pedido de la familia.
Las causas de la muerte en menores dependen de la edad: 50% de los niños con dolencias graves mueren durante el primer año de vida; los más viejos mueren sobretodo por causas externas, como daños traumáticos, seguido por dolencias crónicas, siendo el cáncer el motivo más común de muerte por enfermedad en menores con más de un año.
Situaciones como hospitalizaciones frecuentes de pacientes crónicos, pérdida gradual de las funciones vitales y aumento de la necesidad de apoyo técnico o médico, por el riesgo de muerte que implican, deben motivar la reflexión sobre los objetivos del tratamiento .
En ese contexto, este artículo pretende analizar la complejidad de las decisiones médicas en el fin de la vida en menores, de forma de percibir si la eutanasia surge como posible solución o, por otro lado, agrava la complejidad del proceso de decisión.
Partiendo de la realidad belga, será evaluada la preeminencia de la nueva ley, mostrando sus ventajas y desventajas a la luz de la doctrina de la dignidad humana.
Para eso, serán considerados los principios y el ejercicio actual de los cuidados paliativos pediátricos y, también, de qué modo la ética médica se debe posicionar frente a las transformaciones sociales decurrente de la aprobación de esa ley.
Eutanasia: el caso belga
En 2002, algunas semanas después de Holanda, Bélgica adoptó una ley que no criminaliza la eutanasia en determinadas condiciones bien definidas.
Esas condiciones incluyen el pedido voluntario, ponderado y repetido por parte de un paciente en sufrimiento insoportable, imposible de aliviar, resultante de la enfermedad grave e incurable.
El médico tiene que discutir con el enfermo, de forma comprensiva, otras opciones posibles, incluyendo las cuidados paliativos .
Es también necesario que el paciente consulte otro médico antes de tomar una decisión con respecto a la eutanasia.
En los términos de esa ley, la eutanasia es un procedimiento médico, y el enfermo tiene que ser mayor de edad i.e., haber cumplido 18 años o un menor emancipado resultado generalmente de casamiento o, más raramente, de una decisión judicial que declara al menor competente para lidiar con la situación.
Un estudio realizado en Flandes belga muestra que, entre junio de 2007 y noviembre de 2008, las decisiones médicas en el fin de la vida han precedido 36,4% de las muertes de menores con edades entre 1 y 17 años lo que es consistente con los descubrimientos en Holanda.
Excluidas las muertes súbitas, esas decisiones ocurrieron en 78% de los casos.
Las decisiones de no tratamiento 10,3% son generalmente asociadas con la administración de fármacos para el alivio de síntomas, siendo esa última la decisión más frecuente 18,2%.
En 7,9% de los casos estudiados en esa región, se realizó eutanasia involuntaria mal pronóstico y expectativas de baja calidad de vida fueron los motivos dados por los médicos de esa práctica, contra el 7,2% en Holanda.
Importa realzar que, según ese estudio , la muerte médicamente asistida no es práctica aislada en Bélgica, pero sí parte de un proceso que implica cuidados, resultando generalmente de la decisión del aumento de la dosis de morfina con la anuencia de los padres, después de un largo período de enfermedad.
En el período en que se ha dado el estudio, no se registró ningún pedido de eutanasia en menores, habiendo sido registrados cuatro casos en personas con menos de 20 años entre 2002 y 2006.
Por otro lado, en Holanda hay cerca de 5 casos por año.
Esas disparidad tal vez se deba a las diferencias en la forma como son reportados los casos, pudiendo esos datos no ser fidedignos en cuanto a los eventuales pedido de eutanasia en menores en Bélgica .
El análisis de las actitudes de médicos en el acompañamiento de menores de 18 años que fallecieron mostró que la mayoría de ellos parece aceptar la muerte médicamente asistida en niños en ciertas circunstancias, revelándose favorables a la extensión de la ley a menores, desde que se tuvo en cuenta la capacidad de la toma de decisión de los menores .
En lo que corresponde a otros profesionales de la salud, un estudio de 2009 muestra que los enfermeros de Ucip están frecuentemente implicados en prácticas médicas en el fin de la vida incluyendo administración de fármacos que provocan la muerte, a pesar de tener participación limitada en la toma de esas decisiones – acción que encierra en sí dos controversias: por un lado, la eutanasia en niños era ilegal en la época y, por otro, la ley determina que la eutanasia debe ser realizada por un médico.
La mayoría de los enfermeros está también a favor de la extensión de la ley de la eutanasia a menores .
En los debates parlamentarios en Bélgica, la edad fue considerada menos relevante cuando es comparada con la capacidad de discernimientos de la situación y sus implicaciones.
De esa forma, el proyecto de ley aprobado por el Senada el 12 de diciembre de 2013 y promulgado por la Cámara de los Representantes el 13 de febrero de 2014 después de dos días de debate, con mayoría a favor – 86 contra 44 – y 12 abstenciones no hace referencia al límites de edad .
Bélgica se torna, así, en el primer país del mundo en abolir legalmente todas las restricciones de edad para la realización de la eutanasia .
Esas situación difiere de la legislación holandesa, que permite a los niños con enfermedades terminales requerir la eutanasia a partir de los 12 años, con consentimiento obligatorio de los padres hasta los 16 años, y a partir de esas edad es necesario apenas que los padres estén informados .
En Luxemburgo, la eutanasia sólo es permitida a partir de los 18 años .
La ley belga extensiva a los niños se asienta sobre los mismos presupuesto que en los adultos, habiendo así criterios específicos que tienen que ser cumplidos:
“capacidad de discernimiento” – evaluada cuidadosamente por un equipo pediátrico multidisciplinar, incluyendo un psicólogo o un psiquiatra, con una conformidad hecha por escrito;
contexto de enfermedad terminal o incurable que llevará a la muerte dentro de un corto período de tiempo – lo que deberá ser acordado por el pediatra y por un médico independiente – , con sufrimiento constante e insoportable del menor;
pedido por escrito del niño;
consentimiento de los padres o del representante legal;
responsabilidad del médico y disponibilidad de apoyo psicológico en todos los implicados .
Aunque se extienda a los niños, esa nueva ley restringe su aplicación al omitir las enfermedades psiquiátricas y, más importante, al especificar la necesidad de capacidad de discernimiento, lo que excluye, inequívocamente, niños con alteración en la consciencia, con déficits intelectuales, niños mucho más jóvenes y recién nacidos .
Menores sin capacidad cognitiva o motora para expresar o escribir su pedido son también excluídos .
Contrata, por lo tanto, con el Protocolo de Groningen , práctica a la que se recurre en Holanda y que resulta en el cese de la vida, de forma activa, de un recién nacido con pronóstico muy severo o sufrimiento insoportable, con el consentimiento de los padres .
Aunque los padres tengan que acordar con el pedido, la ley belga también excluye, indudablemente, todos los pedidos presentados por otra persona que no es el propio paciente, como padres o profesionales de la salud9.
Hay una comisión que supervisa la practica de eutanasia para asegurar que los criterios están siendo adecuadamente cumplidos .
La necesidad de los cuidados paliativos psiquiátricos
Una posible opción para minimizar la necesidad de los pacientes de pedir eutanasia es mejorar los cuidados paliativos y ampliar el apoyo psicológico.
Aunque no prolonguen necesariamente la vida, esas prácticas pueden tornarse tolerables .
Una paliación apropiada implica que la enfermedad siga su curso natural en cuanto se procura promover el máximo de calidad de vida del paciente, ya que el tiempo hasta la muerte es en general incierto pudiendo el desenlace de ese episodio de enfermedad, sobre todo para pacientes sin cáncer, no ser necesariamente fatal .
En la práctica real, después de controlados los síntomas, los enfermos viven ocasionalmente más tiempo que el esperado.
Muchas veces, un pedido de eutanasia es motivado por el deseo de controlar las circunstancias de la muerte, pero, por lo expuesto, tanto el paciente cuanto la familia y el equipo médico se pueden beneficiar al admitir que no hay control total sobre el timing de la muerte .
A pesar de que las ventajas de los cuidados paliativos pediátricos sean indiscutibles, el reconocimiento y la difusión de esos cuidados todavía se encuentran en un estadio inicial, en que los servicios corrientemente disponibles para los niños en situaciones incurables y para sus familias son precarios y se encuentran fragmentados.
Las causas que precipitan esa situación son múltiples y complejas: el número de niños que se pueden beneficiar de cuidados paliativos es muy inferior, en comparación con los pacientes adultos, además de haber ineficacia en las políticas organizacionales y de gestión, escasez de profesionales de la salud calificados y descontentos emocionales y culturales relacionados con el cuidado de los niños en el fin de la vida, que condicionan la aceptación social y la comprensión del fenómeno de la muerte en pediatría.
Hay, todavía, varias incongruencias sobre en qué momento de la evolución de le enfermedad se deben restringir los cuidados médicos a los cuidados paliativos para el propio bien del paciente y sobre su significado para el niño y para la familia, por lo que los criterios deben ser uniformizados.
Esa es un área que carece de investigación, enfocada en las necesidades individuales de los niños, en su ambiente, siendo, por eso, importante definir desenlaces posibles .
Institucionalmente, los obstáculos para la oferta de cuidados paliativos apropiados pueden ser superadas por el desarrollo y por la realización de protocolos clínicos que respondan adecuadamente a las necesidades de los niños y de sus familias.
Es igualmente importante promover una adecuada formación a los que prestan cuidados paliativos .
La Association for Children’s Palliative Care ACT define los cuidados paliativos pediátricos como un abordaje activo que busca el cuidado longitudinal: desde el diagnóstico de la enfermedad, durante la vida del niño, en la muerte y hasta en la fase de luto .
Engloba elementos físico, emocionales, sociales y espirituales, con un enfoque en la mejoría de la calidad de vida del niño o el joven, incluyendo el manejo de los síntomas de falta de comodidad, y en el apoyo a la familia, en la muerte y durante el luto .
Al contrario de los cuidados paliativos de los adultos, en los niños el prolongamiento de la vida puede ser un objetivo importante.
Esos cuidados son, por lo tanto, orientados no sólo hacia el niño que sufre de, sino también hacia el niño que vive con y eso sería a pesar de la enfermedad .
El modelo prevalente de cuidados paliativos en hospitales es el servicio de consulta, aunque comiencen a surgir unidades formales de cuidados paliativos multidisciplinares.
Al mantener implicado el equipo de asistencia primaria, ese modelo asegura la continuidad de los cuidados en el hospital y permite economizar recursos financieros y humanos.
Se redefinen los objetivos de acuerdo a las necesidades del niño y de la familia, integrando cuidados paliativos e intervencionistas .
El equipo de cuidados paliativos debe ser multidisciplinar, contando por lo menos con un médico, un enfermero, un psicólogo y un asistente social .
La ACT defiende la discusión sobre esos cuidados en niños con diagnósticos específicos, independientemente en el estadio de la enfermedad y de eventos adicionales, por la ventaja de iniciar el abordaje en el momento en que el paciente todavía se encuentra estable, siendo más fácil para la familia discutir objetivos de tratamiento a partir del diagnóstico de la enfermedad potencialmente fatal .
Siendo así, se ofrecen cuidados al paciente en diferentes momentos de la evolución de su enfermedad, de forma de no privarlos de los recursos y diagnósticos y terapéuticos que el conocimiento médico puede disponer.
El abordaje precoz también permite la prevención de los síntomas y de las complicaciones inherentes a la enfermedad de base, además de propiciar diagnóstico y tratamiento adecuados de enfermedades que puedan evolucionar paralelamente a la enfermedad principal.
Una buena evaluación, basada en los exámenes necesarios, además de la definición del comportamiento del paciente, es indispensable para la elaboración de un plan integral de cuidados, adecuado a cada caso y adaptado a cada momento de la evolución de la enfermedad .
En la práctica, con todo, el motivo más común de contacto con los equipos de cuidados paliativos no es el diagnóstico, mas sí eventos o necesidades adicionales; por ejemplo, en los niños con cáncer, los cuidados paliativos son comúnmente iniciados cuando la enfermedad deja de responder a los tratamientos .
De modo general, los niños que mueren con menos de 1 año pasan gran parte de su vida en el hospital; las más viejas y los adolescentes viven predominantemente fuera del hospital durante el último año de vida .
Es, por lo tanto, fundamental flexibilizar los cuidados con integración y coordinación de los servicios hospitalarios y domiciliarios, bien como individualizarlos, teniendo en consideración las necesidades particulares del niño y de su familia, sin nutrir cualquier preconcepto en relación a la localización de la prestación de esos cuidados.
En cado de mudanza de la localización, un profesional debe ser designado para garantizar la continuidad de la asistencia necesidad universalmente conocida, pero no siempre asegurada .
Los cuidados paliativos pediátricos pueden ser divididos en cinco fases: 1 primer contacto con el equipo de cuidados, por reconocimiento de la falla del tratamiento o por deterioro de la condición del niño recordando que la intervención paliativa precoz debe ser considerada para todos los pacientes que presentan condiciones de riesgo de vida, una vez que la relación entre cuidados paliativos y cuidados curativos no es de exclusión mutua; y que la terapia curativa y aquella que maximiza el confort y la calidad de vida deben sobreponerse como componentes de cuidado; 2 primer contacto entre el equipo de cuidados paliativos y el niño y los familiares, con el objetivo de desarrollar un plan de apoyo holístico sabiendo que, para un alivio o control satisfactorio de los síntomas, el planeamiento anticipado es fundamental; 3 mantención de los cuidados paliativos, proporcionando estabilidad al niño y a la familia, que deben aprovechar momentos valiosos juntos; 4 fase terminal en el fin de la vida, en que el niño puede tolerar el contacto con apenas algunas personas, siendo importante el control de los síntomas y la consideración previa del luto, mediante la preparación frente al evento fatal lo que puede incluir el deseo del niño de decir adiós o dejar mensajes a los seres queridos y el planeamiento de la muerte incluyendo el lugar y las circunstancias; 5 fase de luto, para lo cual los padres ya deben haber sido preparados previamente.
En el inicio de esa fase, es fundamental la disponibilidad de los cuidadores, como testigos de la pérdida: al final, compartir detalles de esa experiencia en común es generalmente lo que los padres procuran después de la muerte del hijo .
El luto es un proceso individual de “reaprendizaje del mundo”.
La muerte de un hijo puede nunca ser superada, pero los padres aprenderán a vivir con el pesa de esa pérdida extrema.
En neonatología, esas fases son en general más cortas, habiendo poco tiempo para considerar previamente el luto; aún así, es importante planear esa fase antes de que los padres salgan del hospital.
A pesar de su gran importancia, ese tipo de apoyo en el luto es todavía raro en varios países europeos .
La capacidad de comunicación asume particular relevancia en los cuidados paliativos .
Además de los efectos inmediatos, la comunicación puede tener una consecuencia de largo plazo sobre las familias, que no debe ser subestimada.
Ser capaz de explicar a los seres próximos lo que se puede o no se puede hacer, en cuanto se asegura que la medicación será aplicada en las dosis necesarias para dejar al niño de manera confortable, ayuda a construir y preservar la confianza de la familia en el equipo de cuidados paliativos .
Un objetivo importante de la comunicación es el redireccionamiento de la esperanza para escenarios realistas .
Aún así, la esperanza de un milagro así como el conocimiento de la realidad, es a veces capaz de dar a los padres alguna estabilidad, puede ser encarada como una “negación saludable”.
Entre tanto, algunos de ellos insisten en tratamientos agresivos, porque entienden que otras actitudes en relación a la enfermedad significarían “no hacer nada” o, por lo menos, no todo lo posible .
Puede ser más fácil discontinuar determinado tratamiento si supieran que eso no implica la muerta inmediata de su hijo . Además de eso, si un profesional de cuidados paliativos consigue compartir sus emociones con los padres y reflexionar sobre lo que se puede hacer por el hijo que está muriendo – como darle seguridad, permanecer al lado de él, cantar, rezar- , la idea de “no hacer nada” puede ser sutilmente alterada hacia una imagen de amor, proximidad y paz .
En las tomas de decisión, se recomienda la implicación de los niños, tanto cuanto es posible, y de acuerdo con su desarrollo.
El menor tiene derecho de conocer los procedimientos a los cuales va a ser sometido, y, si los padres se resisten a compartir con él esa información, es importante explorar sus razones y miedos subyacentes.
Puede ser útil mencionar casos de padres que implican al hijo en la toma de decisión y se sintieron bien con eso, en cuanto otros no lo hicieron y se arrepintieron.
Hay estudios que demuestran ese hecho .
Además, se puede enfatizar que los niños deben confiar en los profesionales de la salud, de ahí que es esencial la actitud honesta para con ellos .
Estudios realizados en Bélgica y Holanda revelan que, en la gran mayoría de los casos, hubo un compartir la toma de decisiones con los padres, pero los pacientes raramente son implicados en el proceso, pues se alega la incompetencia del menor más frecuentemente cuando se encuentra en estado comatoso o en edad muy precoz.
De acuerdo con esos trabajos, las decisiones de no tratamiento y de muerte médicamente asistida son siempre discutidas con los padres, lo que puede advenir del claro efecto de abreviación de la vida en ambos casos.
Cuando se trata de administración de fármacos para el alivio de síntomas con una posible aceleración de la muerte, la discusión con los padres parece ser menos común, lo que puede ser acreditado al hecho de que los médicos considerase un deber el alivio del sufrimiento.
Por otro lado, esa práctica fue más frecuentemente discutida con el paciente, siendo generalmente pedida por él mismo, posiblemente por el agravamiento de los síntomas .
En los cuidados paliativos se da prioridad al alivio del sufrimiento, así como eso puede acelerar la muerte, lo que puede ser justificable por el principio del doble efecto.
Según ese principio, un efecto indeseado la muerte puede ser éticamente aceptable si el efecto deseado alivio del sufrimiento fuera la intención, desde que el efecto indeseado no sea el medio para alcanzar el efecto deseado y exista proporcionalidad entre los beneficios del efecto y los riesgos del efecto indeseado.
Así, es aceptable que el alivio del sufrimiento conduzca a la muerte de un paciente en la inminencia de morir, pero no de un paciente que podría, de otra forma, vivir por mucho tiempo.
Entre tanto, está demostrado que la medicación adecuada para controlar los síntomas no acelera significativamente la muerte.
Hay, en verdad, un riesgo de mayor subtratamiento de los síntomas, con sufrimiento innecesario .
La comprensión de que tratar el dolor y disminuir el sufrimiento es ético y deseable ayuda al equipo médico a hacer lo mejor posible, sin la preocupación de “cruzar la línea”.
De hecho, la línea divisoria entre la paliación y la eutanasia puede, a veces, parecer bastante tenue, una vez que ambas tengan en vista al alivio del sufrimiento.
Entre tanto, en la paliación, el objetivo primario es tratar los síntomas, sabiendo que hay alguna probabilidad de que la muerte ocurra más rápidamente; en la eutanasia, la muerte es el medio para aliviar el sufrimiento .
Aunque teóricamente esa diferencia sea clara, en la práctica puede ser difícil discernir si el médico tenía como intención mitigar el sufrimiento o provocar la muerte.
Es necesario analizar las dosis prescriptas en función de la situación clínica y verificar si la medicación fue prescripta adecuadamente con base en las señales y síntomas del paciente .
Otras prácticas que pueden suscitar dudas en términos éticos son la suspensión de la nutrición y de la hidratación artificiales y la sedación paliativa.
La primera puede ser razonable en situaciones destinadas a disminuir el sufrimiento, por ejemplo, cuando es la propia alimentación que está provocando el sufrimiento o en un paciente que claramente se encuentra en las últimas horas o días de su vida en que es improbable que la suspensión de la nutrición acelere la muerte .
La sedación paliativa se refiere a la administración de sedativos en el fin de la vida para tratar síntomas resistentes a todos los otros medios de tratamiento.
Comúnmente designada como “sedación terminal”, el término “paliativa”, con todo, es más adecuado porque refleja la intención de medicación.
El tratamiento debe ser titulado por el efecto, debiéndose recorrer primero las alternativas más seguras, prosiguiendo después hacia intervenciones más arriesgadas, en el caso de que las primeras fallen.
Así, la medicación debe ser ajustada apenas lo necesario para aliviar la falta de confort, siendo poco probable que, de esa forma, la muerte sea acelerada .
De acuerdo con lo expuesto, importa promover la mejoría de los cuidados paliativos pediátricos, minimizando, así, la necesidad de pedido de eutanasia en situaciones de niños en el fin de la vida.
De cualquier forma, y mismo que estén adecuadamente desarrollados, esos cuidados pueden fallar , tornándose importante la percepción del papel que la eutanasia en niños debe asumir en esos casos.
El debate sobre la eutanasia pediátrica
Uno de los argumentos expuestos por pediatras y políticos para el cambio en la ley belga es el hecho de que, referida a sus capacidad de discernimientos, los niños deben disfrutar los mismos derechos que los adultos y, se lo desean, en un contexto de sufrimiento por enfermedad incurable y muerte probable, poner fin a su vida .
De esa forma, la ley belga de la eutanasia procura respetar el estatuto moral de los niños como agentes poseedores de una creciente capacidad de autodeterminación que, como vimos, tiene que ser cuidadosamente evaluada .
Algunos encaran esa medida como último gesto de humanidad: el alivio del sufrimiento, cuando la medicina más avanzada falló .
Aunque la mayoría del público apruebe el cambio en la ley, las clases médicas, jurídicas y políticas dividen sus opiniones.
Tanto que un grupo de más de 170 pediatras firmó una carta abierta, antes de la votación, pidiendo a los miembros del parlamente belga el aplazamiento de la decisión .
Algunos de los autores que se oponen a esa nueva legislación tienen dudas con respecto a la capacidad del niño de tomar una decisión lúcida , considerando que los adultos optan por la eutanasia por razones que van más allá del dolor, incluyendo el miedo de la pérdida del control, o no querer ser una carga para los otros, o la voluntad de no pasar los últimos días de su vida bajo el efecto de un sedante deseos que normalmente están basados en su experiencia de vida.
Según esos autores, los niños parecen haber escogido entre el sufrimiento insoportable, por un lado, y la muerte, por el otro, pues no tienen la experiencia y el sentido de la dignidad de la autodeterminación que los adultos comúnmente invocan correcta o incorrectamente en el final de su vida.
Entre tanto, está demostrado que generalmente un niño con una enfermedad terminal se desarrolla más rápidamente que otros niños de la misma edad .
Aún así, ese hecho nunca debe ser asumido como norma, de ahí la necesidad de contraste cuidados de la capacidad de discernimiento del niño por un equipo médico multidisciplinar no de acuerdo con la edad cronológica de ese niño, sino con su maduración.
Aunque hoy en día la ley belga se aplica a todas las edades, en la realidad, la eutanasia para menores probablemente será limitada a pre-adolescentes, teniendo en cuenta el requisito de la “capacidad de discernimiento” .
Como vimos, el debate sobre las decisiones médicas acerca de los niños y jóvenes se centra en general en ese conflicto entre su competencia para tomar decisiones y la necesidad de los adultos de protegerlos, más aún, par algunos jóvenes que viven con una enfermedad grave durante muchos años, esa posición puede parecer condescendiente .
Además de eso, la perspectiva de los padres, manifestada por su consentimiento, se puede traducir en la nación de que es sufrimiento insoportable solamente para ellos, y no para el niño.
Se suma a eso el hecho de que la decisión de los padres presupone la presentación previa de las opciones por el médico, quedando así dependiente de la información y de la forma como es dada .
La ligación histórica entre la medicina y el derecho llevó a la mayor parte de las sociedades a promover el respeto por la vida aunque las respuestas al “por qué” de la necesidad de respetar, mantener y proteger la vida sean usualmente dadas por la religión, por la filosofía o por la política.
Los oponentes de la eutanasia alegan que la legalización de esa práctica substituyó el “tratar” por un reductor “alivio del sufrimiento” o “evitar el daño”, restringiendo el alcance de la medicina como herramienta de tratamiento y trayendo consigo la falta de respeto por el valor de la vida humana .
Uno de los argumentos más relevantes contra la no-criminalización de la eutanasia es el de la pendiente resbaladiza slippery slope, que trivializar el acto de poner fin a la vida, implicando el riesgo de un uso indebido de la práctica y la eliminación de los pacientes más vulnerables.
Se sugiere hasta la posibilidad de un enfoque en el “alivio del sufrimiento” que cambie a un “alivio de la anormalidad”, cayendo así en el peligro de hacer de la perfección un estándar .
Del ejemplo de la aprobación de la ley de la eutanasia en Holanda, se puede concluir que no hubo un aumento abusivo de los números ni, aparentemente, la extensión de esas prácticas a pacientes vulnerables.
Al contrario, hubo una intensificación del alivio de los síntomas, esto es, la mejoría de los cuidados paliativos .
La ley belga de 2002 fue acompañada del aumento de todos los tipos de práctica médica relacionada al fin de la vida atribuyéndose el aumento de la eutanasia a un probable crecimiento del número de casos reportados, con la excepción de la eutanasia involuntaria; también no se verificó extensión de esas prácticas a grupos vulnerables .
Por otro lado, hay autores que mencionan la disminución del escrutinio legal a lo largo del tiempo y la delegación de esas prácticas a profesionales de la enfermería .
Aunque la frecuencia de la muerte médicamente asistida sin pedido explícito ha disminuido en los dos países a lo largo del tiempo, se hacen necesarios la atención y estudio profundo de los casos que todavía existen, de forma de verificar se hay confusiones conceptuales o fallas graves en la práctica.
La falla en el registro de eutanasia en menores en cerca de 20% de los casos en Holanda a cerca de 50% en Bélgica también suscita una preocupación adicional .
Algunos autores sugieren que la legalización de esa práctica en niños significa propiamente concretar un proceso que lleva a la pendiente resbaladiza .
Se prevé que los casos de eutanasia en niños sean en número muy reducido9, lo que lleva a cuestionar la preeminencia de la alteración de la ley.
Entre tanto, los defensores de la práctica abogan que, así como delante del escaso número de pedidos de eutanasia, esos serán de inmensa importancia, a la vez que, con esa opción ahora disponible, discusiones abiertas sobre la muerte anticipada serán posibles, posibilitando el surgimiento de solución para una situación que puede ser intolerable. En el fondo, se trata de las raras situaciones que no se consiguen resolver, aunque en esos casos, aún sin ser una solución positiva, la eutanasia consista en una forma de impedir que esos niños permanezcan en un estado de sufrimiento.
De acuerdo con esa perspectiva, la extensión de la ley a menores fue una cuestión de principios, y no necesariamente de necesidad inmediata.
Aún así, la falta de evidencias en cuanto la definición de sufrimiento “sin esperanza” e “insoportable”, sin cuantificación objetiva, constituyó un problema importante.
Se acrecienta que levantar el tema de la eutanasia en un contexto de fin de vida de un niño en sufrimiento puede aumentar todavía más el stress emocional vivido por los padres.
De hecho, se sabe que en los países donde es permitida la eutanasia hay una sobrecarga emocional para los médicos y familiares, con muchos profesionales recusando esos pedidos.
Consideraciones finales
En suma, en ese encuadramiento ético-social, la necesidad de una legislación sobre la eutanasia en niños, como el ejemplo de la ley aprobada en Bélgica en febrero de 2014, sería mucho más discutible en el caos de que los cuidados paliativos estuviesen disponibles y desarrollados lo suficiente para satisfacer las necesidades de los niños, jóvenes y familiares que se enfrentan a situaciones terminales.
Con todo, siendo escasa la evidencia sobre la calidad de los cuidados pediátricos en el fin de la vida, la discusión en torno al a eutanasia infantil necesita de investigación pluridisciplinar para que se puedan formular y proponer políticas públicas adecuadas acerca de esa materia .
Principalmente, debe ser esclarecida de forma cabal si la eutanasia infantil representa o no una forma, todavía encubierta, de eutanasia involuntaria .
En todo caso, a guisa de conclusión, parece que el debate internacional sobre las decisiones en el fin de la vida en niños, fomentado por esa reciente alteración política y social en Bélgica, podrá tener como consecuencia una inversión en la mejoría y en la accesibilidad a los cuidados paliativos pedíatricos .
El fin de la vida tiene un número creciente de dilemas éticos, generando conflictos que implican a profesionales de la salud, pacientes y sus familiares .
Cuando la enfermedad asume un carácter terminal, las medidas terapéuticas no aumentan la sobrevida del paciente, apenas prolongan su proceso de muerte .
Con el fin de atenuar el dolor inherente a la fase terminal de una enfermedad, tres prácticas son usualmente definidas: la eutanasia, la ortotanasia y la distanasia.
La eutanasia, o “buena muerte”, es la práctica destinada a evitar que el sufrimiento del paciente se prolongue hasta el fin de su vida .
La distanasia es la obstinación terapéutica con la finalidad de retardar la muerte inevitable.
La ortotanasia es la muerte en su proceso natural, en el que el paciente recibe apenas tratamiento para eliminar o disminuir sus dolores y sufrimientos .
Hasta hace muy poco tiempo, portadores de enfermedades terminales que evolucionan hacia una situación vulnerable, con pérdida de la capacidad cognitiva, mental y de relación, no podían decidir el tipo de tratamiento médico que recibirían.
En esos casos, cualquier decisión en cuanto al tratamiento le correspondía al representante legal del paciente.
Con el fin de preservar la autonomía del paciente, un número significativo de países México, Argentina, Colombia, Bolivia y varios estados de los Estados Unidos de América incorporaron a su legislación las “directivas anticipadas de la voluntad”, anteriormente denominadas “testamento vital” living will.
Se trata de un documento firmado por una persona en pleno gozo de sus facultades mentales cuya finalidad es especificar los cuidados, tratamientos y procedimientos a los cuales esa persona desea o no ser sometida cuando, afectada por una enfermedad, estuviese imposibilitada de manifestar libremente su voluntad .
El testamento vital fue propuesto por primera vez en 1967, por la entonces Sociedad Americana de Eutanasia como documento relativo a los cuidados anticipados.
En ese documento, el individuo podría expresar por escrito su deseo de suspender los procedimientos médicos destinados a la mantención de la vida.
Recién en 1991 se aprobó una disposición legal sobre el asunto: la Patient Self Determination Act PSDA, primera ley federal estadounidense dedicada a reconocer el derecho a la autodeterminación del paciente .
En Europa, el primer país en legalizar las directivas anticipadas fue España, en 2002.
En Portugal, solamente en 2006 se iniciaron, oficialmente, los debates acerca del tema, teniendo como base la propuesta de la Asociación Portuguesa de Bioética, enviada a la Comisión de Salud de la Asamblea de la República.
De acuerdo con Nunes , en 2009 fue presentado el proyecto de ley sobre el consentimiento informado.
El proyecto abarcaba la legalización de las directivas anticipadas de la voluntad, aunque ese tópico fue excluido.
Apenas en julio de 2012 la Asamblea de la República promulgó la Ley 25, que regula las directivas anticipadas de la voluntad, designada bajo la forma del testamento vital, y el nombramiento del procurador de cuidados de salud y crea el Registro Nacional del Testamento Vital .
En la Argentina, donde la discusión del tema permanece pausada, la primera legislación sobre las directivas anticipadas fue la Ley 4.263, de la provincia de Rio Negro, promulgada en diciembre de 2007 .
En Brasil, ningún está impedido de registrar en un documento su voluntad en relación a la asistencia médica deseada en el caso de una enfermedad sin cura.
Todavía, con respecto al principio bioético de la autonomía, que expresa el libre arbitrio del individuo, no hay legislación que le imponga al médico el cumplimiento de los deseos del paciente en situación terminal.
Siendo así, ese derecho es poco conocido y observado por la sociedad.
El 31 de agosto de 2012, el Consejo Federal de Medicina CFM tornó público la Resolución 1.995, que se dispone sobre las directivas anticipadas de la voluntad testamento vital .
A partir de entonces, los médicos son obligados a respetar los deseos de los pacientes terminales, excepto que esos deseos o de su representante legal estuviesen en conflicto con los preceptos del Código de Ética Médica CEM .
Según la resolución, las directivas anticipadas del paciente prevalecerán sobre cualquier otro parece no médico, inclusive sobre los deseos de los familiares .
La medicina actual vive un momento de búsqueda del sensato equilibro en la relación médico-paciente.
La ética médica tradicional era marcada por un fuerte acento paternalista. Al enfermo le correspondía simplemente obedecer a las decisiones médicas.
Así, hasta la primera mitad del siglo XX, cualquier acto médico era juzgado teniéndose en cuenta apenas la moralidad del agente, sin considerar los valores y creencias de los pacientes.
Solamente a partir de la década del ’60, los códigos de la ética profesional pasaron a reconocer al enfermo como un agente autónomo .
Ya sea por la importancia de las decisiones del paciente acerca del proceso de cura, de las acciones diagnosticadas y terapéuticas, principalmente en la se expide con respecto a la conducta médica futura, ya por la actualidad de la reglamentación de esa cuestión por el CFM , es de gran valor el conocimiento, por los estudiantes de medicina, de las directivas anticipadas de voluntad, así como sus desdoblamientos con respecto al enfermo.
Por todo esto, se trata de una cuestión de enorme relevancia para profesionales y pacientes, tanto al manifestarse en la preocupación con respecto a la autonomía de los pacientes como al enfocarse en el futuro de la clase médica y su relación con la actitud frente a los anhelos de la sociedad.
De esa forma, se busca determinar, en este estudio, el nivel de conocimiento de los estudiantes de medicina sobre el testamento vital.
El presente estudio se caracteriza como un estudio cualicuantitativo descriptivo y transversal.
Fueron investigados 238 estudiantes de medicina de la Universidad del Estado de Pará UEPA, del 1° al 8° semestre, durante el mes de septiembre de 2013.
Se buscó incluir todos los estudiantes de medicina en este intervalo.
El instrumento de investigación constó de un cuestionario propio Anexo 1, compuesto de diez preguntas, siendo cuatro para clasificar al entrevistado en los grupos investigados edad, sexo, semestre actual en curso, religión, una pregunta objetiva, sobre la conducta frente a un paciente en fase terminal de vida distanasia, eutanasia u ortotanasia una pregunta abierta, en la cual el entrevistado discurrió sobre lo que entendía por “testamento vital” y, en seguida, deberían responder a la 7 pregunta, sobre la aceptación o no del testamento vital de un paciente en fase final de vida.
Las tres últimas preguntas indagan sobre: la oportunidad de haber tenido contacto con el tema de “testamento vital” durante la formación de grado 8; el conocimiento de la existencia de la Resolución 1.995 9, y la fuente de esos conocimientos 10.
La pregunta en la cual el alumno discurre sobre el testamento vital fue tratada con base en el análisis del “discurso de sujeto colectivo” DSC, buscándose verificar si el entrevistado tenía una noción clara, parcial o desconocía el tema.
Para la aplicación de los cuestionarios a los académicos, los investigadores realizaron una explicación colectivamente, en la sala de clases, explicando los objetivos y la forma de participación de los individuos en ese estudio.
En ese momento, fue presentado el TCLE, y se destacó el carácter facultativo de la participación en la investigación, recomendado que el cuestionario fuese completado individualmente y sin consulta bibliográfica.
Todos los sujetos de la investigación tuvieron un tratamiento según los preceptos de la Declaración de Helsinski y el Código de Nüremberg , y fueron respetadas las normas y directrices para la investigación utilizando seres humanos, expresas en la Resolución 466/2012 del Consejo Nacional de Salud .
Se siguió, entonces, a la aprobación por el Núcleo de Pesquisa e Extensão de Medicina NUPEM - Núcleo de Investigación y Extensión de Medicina y la autorización del orientador del trabajo.
Para el procesamiento de los datos cuantitativos, fue utilizado el software Excel 2007, al paso que, en el análisis de la cuestión cualitativa, se recurrió al cuadro de estudio de Piccini y colaboradores Anexo 2, con el objetivo de ejecutar la técnica de análisis DSC.
El software Word 2007 fue usado en la confección del texto.
Se realizó un análisis de la estadística descriptva, siendo informados los valores porcentuales y absolutos estudiados.
De los 238 académicos entrevistados, 108 eran hombres 45,3% y 130, mujeres 54,7%.
Entre ellos, 45 19% estaban en los dos primeros semestres del curso; 63 26%, en el 3° o 4° semestre; 68 29%, en el 5° o 6° semestre, y 62 26%, en el 7° u 8° semestre.
La edad de los entrevistados varió entre los 17 y los 28 años.
En los dos primeros semestres, la mayoría 82% estaba entre los 17 y los 20 años.
En el 3° y 4° semestre, 57% estaban entre los 17 y los 20 años.
En el 5° y 6°, hubo un equilibrio entre las franjas de los 17 a los 20 años 48% y 21 a 24 años 44%.
En los dos últimos semestres, la mayoría de los entrevistados 79% se encontraba en la franja de los 21 a los 24 años.
En cuanto a la noción del significado del término “testamento vital”, apenas un 6% de todos los entrevistados demostraron tener una noción clara, al paso de que 33,1% tenían una noción parcial, 11% demostraba desconocimiento del tema y la gran mayoría 50% se abstuvo de responder a la pregunta Tabla 1.
Cuando son preguntados por la hipótesis de encontrarse frente a un paciente terminal poseedor del testamento vital, 43 de los alumnos 95% del 1º y 2º semestre, 62 98% del 3º y 4º, 64 94% del 5º y 6º y 60 97% de 7º y 8º, afirmaron que respetarán la decisión de ese paciente Tabla 2.
En lo que respecto al conocimiento de los entrevistados sobre la Resolución CFM 1.995/2012, la gran mayoría 29% declaró desconocerla.
Apenas 6 15% de los alumnos del 1º y 2º semestre, 21 33% del 3º y 4º, 24 35% del 5º y 6º y 20 32% del 7º y 8º tenían conocimiento del asunto.
Todos los que afirmaron conocer la resolución respondieron el cuestionario que obtuvieron esa información por la propia universidad.
En relación a la oportunidad de discutir el tema “testamento vital” en la formación de grado, se observó un bajo número 18% de alumnos de los dos primeros semestres que ya lo habían hecho.
Ese porcentaje difiera de los semestres subsecuentes, considerando que esa discusión ya había ocurrido para el 66% de los estudiantes del 3º y 4º semestre, 53% del 5º y del 6º y 45% del 7º y 8º Tabla 3.
Discusión
En la formación de grado en medicina de la UEPA, el primer y único contacto curricular de los estudiantes con los temas de bioética ocurre en el 3º y 4º semestre, en la disciplina de Deontología Médica y Derechos Humanos.
Aunque los temas relacionados a la bioética sean esenciales en la práctica médica, se observa una gran laguna en la formación de esos futuros profesionales.
Cuando fueron interrogados sobre el conocimiento del significado del término “testamento vital”, apenas un 8% de los estudiantes demostraron tener una noción clara al respecto.
De esos, 74% cursaban como mínimo el 3º trimestre.
Por otro lado, 64% de los entrevistados del 3º al 8º semestre mercaron la opción “Nada que declarar” o revelaron desconocer el término.
Como observan Hossne y Hossne, los estudiantes de medicina, en general, llegan a la disciplina curricular que trata de la bioética antes de haber comenzado a vivir situaciones clínicas, razón por la cual no consiguen reconocer su importancia .
Además, los autores destacan que, en la mayoría de las veces, el abordaje de esos tópicos es hecha con base apenas en la perspectiva de la deontología que, en la mayoría de las veces, el abordaje de esos tópicos es hecha con base apenas en la perspectiva de la deontología, considerando el ángulo del Código de Ética Médica CEM.
De ese modo, se siente la necesidad de mayor estímulo en la discusión de esos asuntos, con el fin de posibilitar la construcción de ideas entre los académicos y mejorar su formación personal.
En un estudio semejante, realizado con estudiantes del último año de medicina, Piccini y colaboradores también verificaron el bajo nivel de conocimiento en relación al testamento vital, dado que apenas un 29% de los entrevistados demostraron un claro entendimiento sobre el término.
En ese estudio, se analizaron profesionales y estudiantes de medicina y derecho, de modo que se puede percibir el panorama crítico de desconocimiento de un tema de suma importancia para ambas disciplinas.
Con todo, esos resultados pueden ser relevados, ya que la Resolución CFM 1.995/2012 sería lanzada apenas al año siguiente al del estudio, y sólo entonces el testamento vital pasaría a ser más difundido .
A pesar del gran número de estudiantes no familiarizados con el tema, después de su breve conceptualización, hecha por los investigadores en el acto de la entrevista, 92% declararon que respetarían la voluntad previamente registrada en el testamento vital de un paciente en fin de vida, contra un 8% que tomarían decisiones médicas que juzgasen ser las mejores para el enfermo, aunque contrariasen su deseo expreso en lo referido en el documento.
Tal posicionamiento obedece a la Resolución CFM 1.995/2012, que reglamentó la materia teniendo en cuenta el ejercicio de la medicina en Brasil.
En su artículo 2º, resuelve: En las decisiones sobre cuidados y tratamientos de pacientes que se encuentran incapaces de comunicarse, o de expresar de manera libre e independiente sus voluntades, el médico llevará en consideración sus directivas anticipadas de voluntad [testamento vital] .
Y, como afirma Gusmão , las Resoluciones del CFM, aunque no tengan fuerza de ley, son consideradas como obligatorias para los médicos.
Al desobedecerlas, el hecho puede ser interpretado como un quiebre del Código de Ética Médica, pudiendo acarrear serios contratiempos, hasta casación del permiso para ejercer la Medicina.
Así, es imperativo que los académicos de medicina de esta y de las próximas generaciones estén conscientes de ese deber profesional, así como de las serias implicaciones de la no observación de las directivas anticipadas de la voluntad de los pacientes terminales .
En razón de la importancia atribuida a los temas de la terminalidad de la vida, diversas instituciones religiosas reflexionan y debaten al respecto, manifestando sus posiciones.
De acuerdo con la Confederación Nacional de los Obispos de Brasil CNBB, el médico debe aceptar el deseo del paciente de recibir apenas los cuidados paliativos .
En Portugal, la Iglesia Católica inicialmente no se mostró favorable a la aceptación del testamento vital; con todo, después de diversos debates, pasó a apoyar la legalización de ese instrumento en el país .
Consideraciones finales
Se observó que, a pesar de la amplia divulgación del tema de la terminalidad de la vida por los medios de comunicación, gran parte de los alumnos entrevistados desconoce sus conceptos básicos.
Frente a eso, se torna obvia la necesidad de intensificar esa discusión durante la formación médica, viendo su alta relevancia para los futuros médicos y para la autonomía del paciente.
La mayoría de los entrevistados tenía una noción parcial del tema “testamento vital”.
Cuando fueron interrogados sobre si aceptarían o no la elección del paciente, la mayoría afirmó que concordaría con esa voluntad.
No fue posible verificar si esa decisión estuvo influenciada por cuestiones religiosas o familiares.
Otros trabajos se hacen necesarios para responder a los cuestionamientos provocados por esta investigación, estudios que amplíen el análisis, por ejemplo, para otros ambientes, como universidades particulares, franjas etarias específicas, etc.
Los datos encontrados en esta investigación pueden contribuir a la formación ética de los estudiantes de medicina y, de esa forma, mejorar el atendimiento al paciente, lo que implica promover su acompañamiento psicosocial y apoyarlo cuando se encuentra internado, conducta que también se extiende a todos los familiares implicados en las situaciones vivenciadas por un enfermo en estado terminal.
Los cursos de medicina deben desarrollar acciones de enseñanza-aprendizaje basadas en humanidades, incluyendo temas de bioética y ética médica, con el objetivo de formar médicos con visión crítica, ética y reflexiva.
Las informaciones relevadas por este estudio pueden contribuir para perfeccionar los servicios de salud, orientando gestores y equipos acerca de cómo mejorar el atendimiento en las situaciones de terminalidad de la vida, especialmente en lo que se refiere a la urgencia de promover debates durante la formación y cursos de capacitación sobre el tema.
Por fin, hay una necesidad evidente de extender la discusión del tema a la sociedad, informando a las personas sobre el significado y alcance de las directivas anticipadas de la voluntad, así como sensibilizarlos para el entendimiento de que la decisión del paciente debe ser discutida en toda su complejidad y respetada por los profesionales de la salud.
Revista Brasileña de Enfermería, Editor Asociado, Gestión 2010-2013.
Brasilia-DF, Brasil Secretaria Municipal de Salude, Estrategia de Salude de la Familia.
El movimiento de salud que dio lugar a la propuesta del Sistema Único de Salud SUS de Brasil representa las luchas de los sectores de la sociedad que defendieron la garantía de la salud, así como, su carácter universal e integral, teniendo como tema central la búsqueda de la justicia, la democracia y mejores condiciones de vida para toda la población.
Respaldada por una nueva estructura jurídico-política e ideológica, la salud comenzó a ser entendida en su relación con las estructuras de la sociedad, en su modo de producción y reproducción.
Los determinantes sociales del proceso de salud-enfermedad se relacionan con el modo de producción de la sociedad que, a su vez, se caracteriza por relaciones entre diferentes clases sociales, que genera fortalecimiento o desgaste de diferentes grupos sociales, homogéneos en función de su inserción en el trabajo y en la vida.
Para reorientar el modelo de atención en dirección a la promoción de la salud y a la calidad de vida, en 1994, el Ministerio de Salud propuso el Programa de Salud Familiar, más tarde llamado de Estrategia Salud Familiar ESF, que da prioridad a la atención primaria y trata de reorganizar la atención de la salud, transformándose en la principal puerta de entrada para los servicios de salud.
La reorientación del modelo de atención en salud propuesta por la ESF tiene como objetivo trascender las instalaciones de los Centros de Salud, avanzando para los espacios donde las personas viven, trabajan y se relacionan.
Al buscar diferenciarse del modelo individualista y curativo, la ESF elige como objetivo la atención a la propia familia, que comienza a comprenderse a partir del contexto en que vive.
El fortalecimiento de la relación entre los profesionales de salud y las familias, en un territorio determinado, es una forma de garantizar los principios de la Atención Primaria de territorialización, longitudinalidad, intersectorialidad, descentralización, corresponsabilidad y equidad.
A pesar de los logros decurrentes de la implantación del SUS y de la actual política que rigen los servicios de salud en Brasil, el modelo de atención centrado en la enfermedad sigue siendo hegemónico.
Aún se observa el carácter fragmentado de la asistencia a la salud, que muchas veces se limita a las prácticas confinadas en programas verticales específicos.
La Atención Primaria aún no es la principal puerta de entrada para acceder a los servicios de salud y para satisfacer las necesidades en salud de los individuos, familias y comunidades, pues esas o no son reconocidas o son reducidas a demandas moduladas por las ofertas de los servicios de salud.
La integralidad se resume a su sentido individualizado, limitado a la clínica.
La monitorización de las condiciones de vida y salud de las familias de un determinado territorio, especialmente las que se encuentran en situación de vulnerabilidad, forma parte de la vigilancia en salud en los servicios de Atención Primaria.
Su propósito es identificar las necesidades de esas familias, con el fin de proponer intervenciones de carácter resolutivo y de calidad para cambiar sus condiciones de salud.
Los servicios de salud todavía tienen dificultad para identificar las necesidades en salud de los diferentes grupos sociales, sea por falta de tecnologías, sea por la falta de preparación para usarlas.
La reorganización del modelo de atención presupone, por lo tanto, calificar los equipos de salud para reconocer y hacer frente a esas necesidades, en la perspectiva de la determinación social del proceso salud-enfermedad.
La producción de conocimiento sobre la evaluación de necesidades en salud es una tarea que debe ser asumida colectivamente, tanto por los que se dedican al desarrollo de tecnologías e instrumentos de intervención, como por los que en el cotidiano de los servicios de salud, son encargados para realizar pruebas de esos instrumentos aplicándolos en un contexto real.
En la salud infantil, a pesar de los grandes avances con relación a la reducción de la mortalidad infantil y la ampliación en la cobertura de los servicios de salud, tenemos dos importantes retos, los cuales son: cómo mejorar la calidad de las intervenciones de salud y cómo atender a los niños mas desfavorecidos en América Latina y el Caribe.
Los programas y directrices políticas dirigidas a la salud del niños tuvieron como meta principal la reducción de la mortalidad materna, considerada un gran indicador de desarrollo social y económico de un país o región.
Mundialmente, los documentos actuales muestran, que anualmente, ocurren casi 11 millones de muertes de niños menores de cinco años, de los cuales aproximadamente 4 millones se producen dentro del primer mes de vida, situación que en su mayoría podría ser evitada, si todos los niños tuvieran cobertura de atención, pero que en muchos países no se encuentran al alcance de la mayoría de niños, por lo que se destaca la importancia de la equidad, tanto entre países como dentro de un mismo país.
Es enfatizado por órganos públicos que no basta la supervivencia de los niños, sino también es necesario ofrecer condiciones para que el niño viva con calidad, permitiendo el desarrollo de su potencial y su capacidad para disfrutar de los bienes que la sociedad produce.
En el Brasil, la salud del niño se estructura prioritariamente en base a la asistencia en puericultura, con enfoque en el control de crecimiento y desarrollo, incentivando para la lactancia materna, la orientación nutricional, las inmunizaciones, prevención de accidentes y atención a las enfermedades prevalentes en la infancia.
Estas prácticas de salud constituyen elementos esenciales para proporcionar buenas condiciones de salud en la infancia.
En situación de pobreza es de extrema importancia la relación establecida por los programas planificados en base a la asistencia integral a la salud del niño.
En el cuidado a la salud se resalta considerar el encuentro y la interacción entre los sujetos, las particularidades y los elementos culturales de las familias, los modos de relaciones con los otros y la forma de organizar la asistencia buscando contribuir con la reconstrucción de las prácticas de salud.
El presente estudio tuvo por objetivo identificar el modo como la asistencia en puericultura destinada a los niños menores de dos años de edad es realizadas en su cotidiano, a partir de los testimonios de madres y profesionales de dos unidades de la red básica de salud de Ribeirao Preto-SP-Brasil, buscando el aprendizaje de fundamentos básicos y relaciones con la atención brindada en los servicios de salud.
Este estudio está centrado en el enfoque cualitativo de la perspectiva hermenéutica, identificando temas sobre cual es el lugar de la asistencia en puericultura en el cuidado a la salud del niño, considerado bajo la perspectiva de integralidad.
La investigación fue desarrollada en el municipio de Ribeirao Preto-SP-Brasil, en una unidad de salud de la familia USF y en una unidad básica de salud UBS, localizadas en los alrededores del municipio.
Estas unidades atienden una población que varía de 3800 personas UFS a 12000 personas UBS, población predominantemente joven, se resalta que en el área de cobertura de la USF existía un pueblo joven.
Las madres que participaron del estudio tenía edades entre 18 y 29 años y el número de hijos varió de 1 a 8.
Entrevistas no estructuradas fueron grabadas y realizadas en los domicilios de cobertura de la UBS y la USF, durante el periodo de marzo a julio de 2006.
Fue utilizada la pregunta guía Cuénteme como ha sido cuidar de su hijo, pregunta para las madres, y Cuente como ha sido la asistencia a los niños menores de dos años de edad en su cotidiano, pregunta para los profesionales de salud.
Participaron del estudio 17 madres y 22 profesionales de la salud 4 enfermeros, 4 médicos, 9 auxiliares de enfermería y 5 agentes comunitarios de salud, los cuales fueron identificados por apodos.
La investigación obtuvo la aprobación de los Comités de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto-USP y del Centro de Salud Escuela de la Facultad de Medicina de Ribeirao Preto-USP, siguiendo las normas y recomendaciones para la investigación involucrando seres humanos.
En el análisis de datos, posterior a la trascripción de las entrevistas, fueron realizadas lecturas y nuevas lecturas, ordenación y lectura fluctuante, organizando y estructurando las partes y relacionándolas para la identificación de ideas resaltantes.
Los datos fueron discutidos para comprenderlos, como parte de un todo y este todo compuesto por estas partes, formando así un ir y venir entre parte-todo-parte que compone el significado de las experiencias .
Los datos fueron agrupados alrededor de tres temas: el modo como vemos los sujetos; el modo como realizar seguimiento de la salud del niño; la rutina y la eventualidad en la salud del niño.
El modo como vemos a los sujetos
Inicialmente presentamos algunos testimonios en la visión de los profesionales de salud con respecto a la población que abarcan las unidades de salud, en especial con relación a las madres:
Noté, que cada vez mas la madres están desinteresadas en los cuidados con sus hijos, ellas traen a los niños como si fuesen un paquete, para ver que uno puede hacer, esta situación es similar inclusive en aquellas madres que están en casa con sus hijos.
No sabe informar, trae al niño del jardín y lo trae aquí, parece que cada vez mas ellas están dejando de lado su capacidad de madres, ellas delegan esta función para el profesionalLola, médica UBS
En esta comunidad, muchas madres tienen que trabajar temprano, dejan al niño en el jardín, ahí hay muchos virus en el ambiente, el niño con poco resistencia aún, acaba adquiriendo, por eso lo trae constantemente, pero no siempre ella, pues lo mas importante es el empleo Zeca, auxiliar de enfermería UBS
Hay familias que tienen menos cuidado que otras, hasta por la propia cultura.
Mi área es un pueblo joven, tiene ambiente propio y es contaminado, tiene muchas casas que son precarias en higiene y otras son, vamos a decir, regulares.
Muchas madres dejan de dar lactancia exclusiva hasta los seis meses y a pesar de estar viniendo al Núcleo de Salud, creen que es tontería, pero cuando llega los cuatro meses, inclusive los tres y medio, comienzan a dar otros alimentos para el niño, inclusive a veces el mismo alimento familiar.
Esta situación es cultural, los valores que las familias han y fueron aprendiendo o aquellos que también perdieron Tina, agente comunitario de salud USF.
Estos profesionales tienen una visión sobre las madres sea por el desinterés en el cuidado con el niño, o por valores que fueron perdidos, levantando aspectos sobre la postura de las madres en venir al servicio de salud trayendo al niño, relacionados con el trabajo materno fuera de casa, los aspectos culturales propios de aquella población y la facilidad de acceder al servicio de salud.
Algunos profesionales se refieren a las madres jóvenes y al primer hijo como las más preocupadas y que siguen las recomendaciones dadas durante la asistencia de puericultura.
Otros relacionan a la pobreza con la dificultad de traer regularmente al niño a los servicios de salud.
La regularidad de retorno del niño, considera que es una madre cuidadosa y preocupada, como se muestra en el testimonio a seguir.
En esta área la población es muy carente, vive en pueblo joven, con condiciones socioeconómicas malas, siendo deficiente la atención.
Creo que hay dos partes responsables por esta situación, la familia y el servicio de salud.
Con respecto a la familia, debido a algunos aspectos o dificultades de la familia para traer al niño para su seguimiento, otras madres dejan al niño en la cuna todo el día para trabajar y no pueden salir de trabajo, entonces ellas terminan no trayéndolo.
Normalmente el niño solo viene cuando está con algún problema.
En especial aquellos que ya tuvieron hijos, y es el tercero o cuarto, tienen una noción cuando el niño esta bien o no, a que edad hablan, cuando comienza a caminar, por eso ellas se sienten mas seguras que las otras madres.
Creo que este es uno de los factores para ser regular o no en puericultura, es decir, la seguridad por parte de la madre Dudu, médico USF.
Es necesario ver al niño en este contexto.
Ellas crían estos hijos como ellas fueron criadas y estas madres tienen pocas perspectivas, eso me parece, entonces dicen "no es necesario preocuparme por mi hijo, va a caminar a su tiempo, si está engordando es el momento adecuado, las cosas son así, y la vida es así".
Es una forma de enfrentar, totalmente diferente al resto de madres, hasta de nosotros Carol, enfermera UFS
Muchas familias se preocupan con los niños, con relación a la consulta en sí, que esta ya marcada y tienen que estar todo el mes trayendo al niño, para pesarlo, medirlo, viendo si el niño perdió peso, estas madres se preocupan y siguen muy bien las indicaciones, este tipo es la madre protectora, que se mantiene informada, sin embargo también tenemos aquellas madres que solo lo trae enfermo, estos son los dos tipos de madres que tenemos Néia, agente comunitario de salud USF
Los testimonios indican aspectos socioculturales de los usuarios, sea el contexto en donde viven y su historia de vida, que repercute en dificultades para el control en la salud del niño, aspectos vinculados a las relaciones familiares y a las condiciones precarias de vida.
Es necesario comprender el proceso de crecimiento y desarrollo del niño y sus experiencias de enfermedad y salud, es decir en el orden y desorden simultaneo.
En la salud infantil existe una correlación entre la salud del niño y ciertos indicadores socioeconómicos, sin embargo existen consideraciones sobre otras variables relevantes para el niño, pues el niño se encuentra muy vinculado con la madre y depende de ella para sobrevivir.
El campo mas amplio en las condiciones generales de vida, como la alimentación, vivienda, saneamiento, acceso a la asistencia de salud , el nivel de escolaridad, el estilo de vida de la madre son características de una serie de aspectos parte del comportamiento en la naturaleza sociocultural.
Compartir los mismos valores, creencias y nociones que las personas tienen sobre lo que es "buena salud" para el niño, implica compartir la cultura, para que este aspecto no quede sin explorar o con una fuerte tendencia para ver y asumir el modo en el que vivimos con lo mejor que tenemos, un estándar contra el cual los otros deben ser juzgados.
El desarrollo de los niños debe ser entendido en su contexto histórico, cultural e interpersonal, siendo importante considerar la complejidad de las interrelaciones entre los sujetos en desarrollo y los contextos en los cuales ellos se sitúan.
El modo como hacer el seguimiento a la salud del niño
El seguimiento a la salud del niño en las dos unidades de salud se resalta en los testimonios como los ejemplos a seguir.
Durante los primeros seis meses es bien continuado, vienen para la vacuna, la vacuna aquí es algo bien eficiente, el niño ya viene y pasa a colocarse la BCG, uno ve a la mama, conversa con respecto al test de pie, luego ella ya viene a una primera consulta.
En los primeros seis, ella tiene una preocupación mayor con respecto a la ganancia de peso, estatura, si esta mamando o si la leche está disminuyendo.
A partir de los seis meses, es momento de comenzar con la papilla, sopas y otras cosas mas, entonces la madre se comienza a alejar un poco.
En general son familias que tienen muchos hijos o que trabajan fuera Deia, enfermera UBS
Creo que de una forma general ya evolucionó mucho, el hecho de los padres preocuparse, principalmente en aquellas madres jóvenes, pues ella muchas veces no sabe enfrentar ciertas situaciones durante los primeros meses, están muy angustiadas, preocupándose exageradamente, que es algo natural y que uno ya pasó y vivió.
Muchas veces ellas viene mas para tener un apoyo psicológico, para tener aquella confianza de que esta todo bien, de que realmente las cosas son de aquella forma, de repente reciben un bebe tan indefenso y ellas se sienten inseguras, creo que el trabajo de uno percibir, que esta siendo maltratado físicamente o que no esta siendo cuidado con higiene, pues muchas veces esto es desde el comienzo, la adaptación de la madre con el bebe, para limpiarlo, el lloro la incomoda, todo aquel proceso al cual ella no está acostumbrada, deja a muchas en pánico, con miedo, y a veces tienen una persona más anciana que les da algunas recomendaciones que ellas quedan medias confusas y perdidas. Lu, auxiliar de enfermería UBS
Veo con mucha riqueza lo que uno consiguió hacer aquí, los niños nacen y uno comienza a seguir a los niños, están más próximos.
Desde el nacimiento uno va y trabaja con la madre, en la lactancia, con relación a la vacuna, durante el primer año de vida ellas son mas tranquilas, uno las vigila mas de cerca, sigue todo mas de cerca y muchas veces la madre viene aquí.
Crea un vínculo muy importante, parece como si yo estuviera presente en el momento que ellas necesitan, siempre me asocian, tienen una referencia a partir del vínculo que fue creado, entonces es así, por un lado a veces son distantes y por otro algunas madres recuerdan como fue importante la asistencia Carol, enfermera USF
Creo que nuestro trabajo tiene éxito.
Uno muestra en las visitas la importancia de la puericultura, o el porque no faltar a ninguna consulta de puericultura y ellas lo llevan muy enserio, no es rígido, pues uno es flexible.
A veces ellas faltan, o a veces tienen algún problema en casa y ellas son obligadas a faltar, no porque ellas quieran Luli, agente comunitaria de salud USF
El inicio de los controles son considerados precoces y próximos, considerando a la lactancia como un eje de aproximación de la madre con el servicio de salud y apoyo profesional brindado frente a esta situación.
A partir del primer año de vida, el seguimiento es visto como un periodo en el cual el niño tiene otras necesidades y características, no siendo dependiente, haciendo que las madres se desprendan un poco mas del servicio de salud.
Existen también consideraciones con respecto al éxito de la asistencia, expresado a través del seguimiento en puericultura.
Para el caso de la puericultura, el control sistemático de crecimiento y desarrollo del niño, que involucran acciones básicas, determinan el éxito técnico.
En la asistencia en puericultura, además del alcance para el control, existe la necesidad de preocuparse con los valores de las madres y de las familias, para establecer un vínculo y co-responsabilidad entre los sujetos.
Las madres que asisten con regularidad a la asistencia en puericultura son indicadas en los testimonios como madres mas preocupadas con el niño.
Enfatizan que ellas no busca la unidad de salud solo cuando el niño esta enfermo, sino que busca orientaciones sobre lactancia, como educar al niño, saber como esta la ganancia de peso, aspectos de alimentación y desarrollo.
Otros profesionales mencionan que estas madres vienen buscando refuerzo positivo para el cuidado que esta siendo realizado en casa, pues quieren adquirir confianza en lo que están haciendo.
En los testimonios también mencionan sobre la organización en el control del niño en las unidades de salud, en la perspectiva de promoción de la salud y en la prevención de enfermedades, conforme se muestra en los testimonios que siguen.
Cuando yo llegue a casa, al día siguiente el personal del núcleo de salud vino aquí.
Luego de 15 días yo lleve a mi hijo a la consulta y estaba todo bien.
Luego fue controlado y luego cada mes en la consulta para ver si la salud de él estaba bien, es decir su crecimiento, el peso.
Ellos nos enseñan a hacer las papillas para alimentarlos, ayudan en el seguimiento del crecimiento y la lactancia, enseñan muchas cosas.
Uno tiene que prestar mucha atención si quiere mamar o solo lamer, es bueno porque si uno tiene alguna duda ya la resuelve, así va acompañando el crecimiento, por ejemplo mi hijo ya tiene seis meses y ya esta sentándose Juju, 19 años-madre USF
Aquí en el puesto de quince en quince días, luego ya fue espaciándose, ahora es de tres en tres meses, esta todo bien, esta todo en orden.
Creo que es bueno porque previene si tuviera alguna cosa, se puede ver antes, por ejemplo, ella esta resfriada, si no mejora la llevo porque a veces un resfriado puede volverse una neumonía.
Mis hijos nunca se hospitalizaron, nunca tuvieron neumonía, bronquitis, nunca tuvieron nada grave, entonces pienso que es eso uno va y ellos siempre lo controlan Dedé, 21 años-madre UBS.
Las madres mencionan que el control tiene un cronograma de retornos resaltando las siguientes acciones: monitorear el crecimiento y el desarrollo infantil; verificar el peso; evaluar el esquema de lactancia y alimentación; prevenir enfermedades; indicar el uso de medicamentos o verificar la necesidad de hacer seguimientos para los otros servicios de salud.
Algunas madres mencionaron la necesidad de llevarlo para la el control profesional como una forma de validar el cuidado brindado a su hijo, como parte del aprendizaje sobre el mismo, como se menciona en los ejemplos a seguir.
No veía la hora de llegar el mes y pasar para ver como el estaba desarrollando, para ver si yo estoy cuidando bien de él y si estaba todo al día.
Cuando llegue al puesto comenzaban y ahí me decía que estaba todo bien, que él esta desarrollando engordando.
Para mi era una felicidad que este desarrollando, o si estaba perdiendo peso o no, hay madres que piensan que no necesitan orientación: yo inclusive voy a cuidar de mi hijo de la forma que yo sé, no de la forma como fui criada.
Entonces se vuelve algo nuevo, una orientación nueva y cada vez mas se aprende Duda, 21 años-madre USF.
Uno va siguiendo lo que sucede como es el desarrollo del niño, si esta comiendo o no.
Es muy bueno.
Ayuda porque cada vez uno descubre una cosa, cada vez uno aprende mas de niño, no resuelve que la madre o el padre diga que es así o asa, el médico sabe lo que es aquello y lo que puede suceder, cual es el desarrollo, si el esta dentro de los parámetros normales, entonces es muy importante todo el mes, por lo menos una vez llevarlo para su control Tete, 23 años-madre UBS
Algunas madres sienten interés en aprender con el servicio y con las atenciones del niño.
El control del niño es caracterizado por idas al servicio y retornos para casa.
El volver a casa es volver para si, pero la madre desea volver a casa amparada por la palabra.
El profesional de salud alimenta el seguimiento del niño con conversaciones con la madre, a través del cual estará brindando un cuidado más amplio.
La madre cuando va al servicio de salud para control del niño busca fortalecer la interacción con los profesionales.
La conversación es un eje de mucha importancia, pues colabora para estructurar el espacio potencial para ir construyendo la confianza, la seguridad, la identidad materna y en consecuencia ir fortaleciendo los fenómenos de transición entre madre e hijo.
El desarrollo físico y emocional del bebe va siendo construido amparado por la madres.
Para que el desarrollo se de en el sentido de seguridad, es necesario edificar junto con la madre, la creencia en algo que no solo sea bueno sino que sea confiable y duradero.
En este sentido tiene énfasis el rol de los enfermeros y médicos para la construcción de la seguridad materna.
Las madres también mencionan situaciones como observar al niño y conductas adoptadas en el domicilio como los ejemplos a seguir.
Si tiene fiebre y no pasa, por ejemplo yo le doy su medicamento si vuelve nuevamente yo le doy nuevamente si vuelve por una tercera vez y mas intensa, entonces lo llevo.
Si fuera una fiebre alto arriba de treinta y ocho ya me preocupo.
Ahora si es fiebre que esta un poco caliente, es por causa del resfriado o por los dientes que están saliendo, entonces en estos casos no voy ni incomodo, pues se que hay mucha gente que necesita y no voy Tati, 22 años-madre UBS
El es un niño muy experto, tiene mucha salud.
Entonces durante el día veo que ella esta extraña, ya se que esta con algún problema, cuando el niño esta llorando o abusa de ello que no nos deja hacer nada, sabemos que solo es maña, pero cuando esta diferente voy a ver si esta todo bien y a veces es el diente o con algún dolor, le doy dipirona y mejora.
Cuando veo que no mejora, la llevo al núcleo de salud, es decir cuando es una cosa que no puedo resolver en casa.
En casa le doy jarabe casero, le coloco vick en el pie, puejo, hortela hierba santa, hierba luisa y coloco todo en la licuadora y lo coloco al fuego con una cuchara de azúcar, dejo que se vuelva espeso y luego lo hago enfriar, lo coloco en un jarra pequeña, así les doy a mis hijos.
Si no mejora voy y busco al médico, porque se que es un caso de urgencia, una neumonía, tos convulsiva, pues la neumonía da fiebre, tos seca, cansancio, es eso lo que yo considero grave. Cica, 26 años-madre USF
Las madres cuentan lo que observan y lo que utilizan en la alimentación, durante síntomas respiratorios, diarrea, fiebre, problemas de piel, uso de medicamentos, mates entre otros.
En este proceso de observar, de adoptar algunas conductas y decidir cuando llevar al servicio de salud se nota la preocupación e inquietud, significando responsabilidad por parte de las madres.
Inclusive en situación social económicamente precaria, existen madres que demuestran seguridad y responsabilidad con su hijo, pero ella va hasta cierto punto y luego necesita de apoyo, es decir de la relación con el servicio de salud.
Ella necesita del otro para realizar cuidados, los cuales normalmente ella realiza, pero percibe que tiene un límite para hacerlos.
En este proceso, la madre va viviendo los límites en la relación con su hijo y en algunos momentos esta búsqueda de suficiencia se da en los servicios de salud.
El tomar las decisiones para ir al servicio al centro de salud, es de resaltar pues consideran la responsabilidad en el cuidado a la salud del niño, es decir, la madre cuida buscando un sentido de responsabilidad como si fuera para ella, sentido de responsabilidad y de búsqueda de interacción.
La demanda por el servicio de salud es motivada por una búsqueda de algo, de aquello que el individuo siente como una falta, una carencia que impide continuar viviendo según sus estándares de normalidad, puede ser un dolor físico, un sufrimiento no identificando físicamente o algo vivido como una falta, con una información que lo tranquilice.
En los servicios de salud, se observa que en la relación madre-bebe-familia si existe por parte del profesional capacidad de escuchar sin juzgarlas, la madre puede hablar de sus dificultades, inclusive de aquello que no debería hacer, mostrando sus contradicciones, dudas, quejas y pedidos de ayuda.
La preocupación materna se traduce en la capacidad de inquietud, expresión utilizada para el tema de la responsabilidad, siendo que esta capacidad materna es considerada como una alternativa que permite el desarrollo del niño y la madre.
La rutina y la eventualidad en la salud del niño
La rutina y la regularidad en oposición con la eventualidad en la asistencia de puericultura son indicadas en los testimonios como mencionan los profesionales de la salud.
Aquella madre que trabaja, viene esporádicamente al médico y ella viene cuando el niño ya está enfermo.
Vamos a suponer que ella viene de mañana, porque en la tarde ella va a trabajar, entonces la vida de ella es así, ella tiene que buscar una forma de arreglar el problema de ella me comprende?
Existen aquellas que uno sabe que no van a trabajar que esta en casa.
Parece que perdió el interés, si ella está de verdad enferma, cuando ella piensa que es algo muy serio, viene a cualquier hora le da un medicamento para resolver el problema, para ella volver a su vida normal Beta, auxiliar de enfermería UBS
Las madres de aquí por mas que uno les habla ellas no aprenden.
La propia madre no sabe prevenir, pues ellas hablan así: "acaso yo tengo una bola de cristal, para saber que mi hijo va a estar enfermo y así poder marcar la consulta?"Uno ya marca consulta para prevenir, yo pienso así, el puesto de salud es prevención.
Hay madres que vienen aquí y dicen "mi hijo está vomitando hace cuatro días".
Pero el niño esta vomitando hace cuatro días, porque no lo trajo el primer día que estaba vomitando?
Creo que es complicado, las madres piensa solo en el momento.
Entonces, no se si esto es falta de preocupación, si son muchos hijos, no se, cuantos hijos ella tiene, si son muchas cosas en casa, si ella trabaja afuera Vivi, auxiliar de enfermería UBS
Los profesionales mencionan sobre las madres que no frecuentan con regularidad la puericultura e indican como factores asociados, al trabajo fuera de casa, la falta de tiempo, el desinterés por el control del niño, la expectativa por una atención rápida centrada en la queja, el poco interés por la prevención de salud, polarizando entre prevenir enfermedades y marcar consulta en los servicios de salud.
Al referir que las madres perdieron el interés por el control del niño, este aspecto es de resaltar y de reflexión sobre el cuidado en salud brindado, así como sobre los espacios utilizados para control del niño, los cuales requieren de creatividad, interacción y de comprensión de la vida de las personas.
La protección de los niños, para crecer y desarrollarse, significa asegurar a las madres un ambiente en el cual ellas puedan desempeñar plenamente las funciones maternas a través de la alegría y del placer.
En los testimonios a seguir, los profesionales refuerzan la noción de salud de las madres centrada en la asistencia curativa.
La impresión es que ellas ven a la salud de forma diferente, pero el hecho de estar enfermo no significa que no tienen salud.
Ellas no ven todos estos aspectos de promoción de salud, prevención es mas la parte curativa en sí.
Entonces no realizan un seguimiento correcto, no se preocupan tanto con la vacuna, con la lactancia, muy diferente de aquellas que lo traen para su control constantemente Dudu, médico USF
Estas madres no tienen mucha rutina en la vida debido a que usan drogas y por el tipo de vida, considerando que son también los niños quien las necesita, algunas veces aparecen con dermatitis por falta de cuidado.
Dejo que ellas vengan, aprovecho aquella consulta de la dermatitis para atender la parte de puericultura.
Ellas aparecen y quieren ser atendidas rápido, no tienen paciencia.
Es muy complicado enfrentar con estas madres Carol, enfermera USF
Creo que es algo norma, que una madre se preocupe por ejemplo cuando surge una fiebre que naturalmente no sabe explicar, entonces una fiebre es siempre una preocupación grande para las madres, por eso que ellas vienen cuando perciben sus primeras señales de fiebre, es preocupación normal, sobre todo si tienen un servicio cerca, el niño hace que los padres, la familia y la madre se preocupen y vengan a buscar ayuda Tina, agente comunitario de salud USF
Los profesionales entienden que las madres ven a la salud con énfasis en la asistencia curativa y que la regularidad en la puericultura esta vinculada a los problemas sociales.
La comprensión eventual es tomada para volver a pensar en la asistencia brindada a la población, colocando aspectos de la preocupación materna, el acceso a los servicios de salud, la disponibilidad de los servicios y la demanda generada por el propio servicio.
Es importante pensar en las bases de la asistencia en puericultura, en donde la vigilancia y la promoción de la salud contemplan el éxito técnico, así como valores, creencias, actitudes, decisiones y proyectos de las madres y las familias.
Construir estrategias educativas que permitan invertir en la transformación de las condiciones de vida, en donde las creencias, hábitos y comportamientos tienen sentido y reclaman por aprendizaje, comprensión y diálogo con los múltiples aspectos que conforman las creencias, los hábitos y los comportamientos de los individuos y grupos con los cuales interactuamos .
Las madres tiene un saber global, con base en el sentido común y vinculado a sus condiciones materiales de existencia, al mismo tiempo ellas valoran el saber científico y buscan conducir la crianza de sus hijos de acuerdo con las normas de puericultura, las cuales, muchas veces, ya fueron incorporadas por ellas.
Las prácticas de salud y de enfermería durante el control del niño en el contexto familiar es un proceso amplio y continuo, con referencias técnicas que engloban actividades de promoción, prevención, terapéuticas y de interacción con el niño, la familia, la comunidad, los servicios de salud y otros sectores sociales.
Las reflexiones sobre la asistencia en puericultura son importantes para revisar su enfoque, el cual está comúnmente fundamentado en un modelo ideal de crecimiento y desarrollo infantil.
En la salud infantil, no enfrentamos solo con un seguimiento lineal, existen obstáculos, enfermedades, valores y diversas experiencias en el cuidado del niño.
Para proporcionar mas sentido a las prácticas de control a la salud del niño, es importante la organización de la asistencia teniendo en cuenta la frecuencia y periodos técnicamente establecidos, negociando con las madres, promoviendo encuentros más creativos, cuidando la singularidad de cada grupo de madre-niño y de cada familia, comprendiendo así, la amplitud del proceso de salud-enfermedad y el cuidado en realidades concretas.
Pensar como profesionales de salud que están cuidando e interactuando con las madres de una determinada comunidad implica repensar en las relaciones, acciones y compromisos.
Para el seguimiento del niño es importante el alcance del seguimiento en la salud, el cuidado longitudinal y sobre todo la preocupación con los valores de madres y familias.
En este proceso, se encuentran involucradas decisiones sobre cuales acciones pueden y deben ser realizadas, remitiéndose a una reconstrucción de saber y practicas para la innovación de la producción de cuidados en realidades contextualizadas.
El cuidado del niño en la atención primaria a la salud tiene carácter contingente y debe enfrentar con la eventualidad, la incertidumbre y los acontecimientos vinculados a las experiencias, integrando el saber práctico y técnico.
Seria cerca de 13 pm el 30 de abril de 2014 cuando las sensaciones y los sentimientos de alivio, satisfacción, alegría y sobre todo de logro coronaron las palabras del presidente de la Asociación Brasileña de Enfermería, al declarar finalizado el Cuarto Seminario Nacional sobre Lineamientos de Enfermería para la Atención Primaria de Salud, cuarto SENABS.
Como por arte de magia, esos sentimientos se desvanecieron, dificultades, tristezas, preocupación, estrés, llanto, temblor y temor que experimentamos en los últimos meses en la planificación.
No ha faltado orar, promesas, y amuletos, en directo y en color, la Internet o en el pensamiento...
Todo bien misturado para proporcionar a los participantes e invitados un Seminario de calidad compatible con el nuestro y el suyo expectativas y espera.
En el orden del día , la discusión de la enfermería en el contexto de la Atención Primaria de Salud, y en ella, la Estrategia de Salud de la Familia y de los muchos otros que conforman gran parte de la práctica de la enfermería de salud pública y la salud de la comunidad.
¿Cuál ha sido nuestro papel en este escenario?
¿Está siendo demasiado apretado y las prácticas de salud inconexas o buscará integrarse?
¿Cuáles son las grandes preguntas que impregnan el trabajo de enfermería?
Nuestras prácticas están resolviendo o simplemente reiterando las muchas injusticias que están expuestos a nuestra gente, nuestros clientes?
Tendremos respuestas o al menos qué decir frente a tantas preguntas?
Preguntas como estas y muchas otras dirigieron el plan de estudios contenido y forma que nos ha guiado desde 27 al 30 abril 2014, bajo el sol brillante y cálido de Campo Grande, Mato Grosso do Sul, y esto no fue un evento como tantos otros que han organizado la Asociación Brasileña de Enfermería.
Fue el primero de una gestión...
Este hecho por sí solo ya era un motivo de preocupación.
Mucho trabajo para aclarar una vez más la construcción colectiva del conocimiento en enfermería de la Asociación Brasileña de Enfermería, esta gentil señora que nos mantiene en sus brazos, a enfermeros y enfermeras, por más de ocho décadas.
Octogenaria respetable, pero aún muy joven, en relación con el lugar al lado de otras áreas del conocimiento en términos de producción científica, cada día ha mostrado mayor disposición a defender y proteger los intereses de nuestra profesión y de sus trabajadores en atención a la población.
En el contexto de la atención primaria, se congregan casi la mitad de ellos.
Para ayudar a que reflexionemos, elegimos un equipo de destacados no sólo en la enfermería sino que en muchas otras áreas.
Fueron dos conferencias, cuatro mesas redondas, cuatro paneles temáticos, diversas reuniones y encuentros, dirigidos por expertos que proporcionaron la exposición de sus ideas, experiencias, reflexiones y dudas que, como las nuestras, les aseguro que tuvieron muchas noches sin dormir.
Es por eso que teníamos tanto que decir y es por lo que incluso si queríamos tanto escuchamos y hablamos con ellos y ellos.
Como todos los otros eventos científicos, el orden del día refleja su tiempo y nuestro tiempo es de interrogantes, incertidumbres y las inseguridades propias de convertirse en una sociedad en constante transformación y conmovedor, para bien y para mal, en un momento de efervescencia en prácticamente todas las esferas de la sociedad y de nuestra vida cotidiana.
Estas preocupaciones fueron incorporados en el tema " Atención de Enfermería en la resolución y la calidad de la atención primaria de salud" y sus tres temas principales: 1.
Resolubilidad de los cuidados de Enfermería en la Atención Primaria de Salud; 2.
Calidad de la Atención Primaria de Salud y Cuidados de Enfermería; 3.
La visibilidad social de la Enfermería en Atención Primaria en Salud.
El número de participantes fue considerado pequeño para el esperado.
Tuvimos alrededor de 450 personas a pasar un rato en los espacios de la Universidad Unigran de Capital, incluyendo los suscriptores regulares, invitados, visitantes y otras escuelas.
A pesar de esto, lo mismo no puede decirse de la calidad.
El interés de los participantes se puede encontrar en habitaciones llenas todo el tiempo, con la gente que quedaba-se desde el principio al final de las sesiones, escuchando a los oradores y expositores de las comunicaciones coordinadas, por lo que las investigaciones, el intercambio de conocimientos y experiencias.
La exposición de carteles electrónicos se consideró otro punto alto, tanto para la organización como para los participantes.
Una de las estrategias que se utilizarán para activar y ampliar las discusiones fue que no se superponían las presentaciones de trabajo con las conferencias, mesas redondas y paneles.
En el último día, dado el contexto de los problemas experimentados en nuestro país por las organizaciones de enfermería, se abrió un espacio para discutir el tema específico de las elecciones a la composición de los COREn, incluyendo el estado de Mato Grosso do Sul.
Como siempre, la ABEn reconoce y reafirma la importancia estratégica de nuestras organizaciones para la defensa de los intereses de nuestras categorías profesionales.
Al igual que en otros eventos de ABEn, el cuarto SENABS permitió e incentivó la participación de los estudiantes de enfermería.
Además de la presentación de papers, estos podrían participar en el proceso de organización del evento y seguir los debates de las diferentes propuestas temáticas.
La participación de los estudiantes se merece, al permitir la expansión del conocimiento de la enfermería brasileña y fomentar el desarrollo del pensamiento crítico de los futuros profesionales que entran temprano en el panorama político real de la profesión.
Y así, una vez más, creemos que cumplimos dignamente con nuestro rol social no sólo de construir colectivamente el conocimiento sino también tomar la naturaleza política de nuestro trabajo para la calidad de vida y la salud de nuestra población y para los trabajadores de enfermería.
Los participantes y los miembros del Comité Organizador, uniendo esfuerzos alcanzaron la utopía de construir un evento hermoso y exitoso. Creemos que así podemos hacer más honorable la historia de la enfermería brasileña.
Damos las gracias a las personas que trabajaron y participaron y, en especial, a las deidades que nos protegieron durante este viaje!
Estamos construyendo un Sistema Público de Salud que busca la integralidad del cuidado, la promoción de la salud y el enfrentamiento de los determinantes sociales de los problemas de salud.
Visando el fortalecimiento del Sistema Único de Salud SUS, que completa 25 años, el Ministerio de la Salud MS desarrolla acciones que atiendan la restructuración del modelo de atención, priorizando la Atención Básica y la formación profesional adecuada a las transformaciones necesarias en las prácticas de salud y de educación en la salud.
En este camino se reconoce la precisión del trabajo intersectorial, con la participación interministerial y el apoyo de diversos socios.
Creada en 2003, la Secretaría de Gestión del Trabajo y de la Educación en Salud promueve la Política Nacional de Educación Permanente en Salud como hilo conductor de transformaciones de las prácticas profesionales y de las estrategias de organización de la atención a la salud.
Recientes políticas inductoras propuestas por el MS y el Ministerio de la Educación y Cultura MEC desencadenan y potencializan la mudanza del perfil del profesional de la salud y del trabajo en salud.
El reto principal es una formación que posibilite una práctica reflexiva y contextualizada, una praxis pedagógica apropiada a superar la formación puramente técnica y tradicional, vislumbrando la formación de sujetos éticos, críticos, reflexivos, colaborativos, históricos, transformadores, humanizados y con responsabilidad social.
El Programa “Mais Médicos”, introducido en Brasil en 2013, como parte de una serie de medidas para combatir las desigualdades de acceso a la Atención Básica resolutiva, tiene un papel fundamental en el fortalecimiento y en la consolidación de la Atención Básica, con proveimiento urgente de médicos en áreas vulnerables.
Se completa con el investimento en la mejora de la infraestructura de la red de salud, particularmente de las unidades básicas de salud y con la ampliación de vacantes y reformas educacionales de los cursos de graduación en Medicina y Residencias Médicas en el país.
Está prevista la creación, hasta 2017, de 11,5 mil vacantes de graduación en Medicina y 12,4 mil vacantes en Residencia Médica para formación de especialistas hasta 2018, con foco en la valoración de la Atención Básica, de la Estrategia de Salud de la Familia y áreas prioritarias para SUS.
Fueron autorizadas 4.460 nuevas vacantes de graduación en instituciones públicas y privadas, además de la elección de 39 municipios para creación de nuevos cursos.
En 2014, el Gobierno Federal autorizó 2.822 nuevas vacantes de residencia.
La apertura de nuevos cursos y vacantes de graduación considera la necesidad de la población y la infraestructura de los servicios, priorizándose localidades y regiones con escasez de profesionales, como el Nordeste y el Norte y ciudades del interior de todas las regiones brasileñas.
El Programa “Mais Médicos” desencadenó la revisión de las Directrices Curriculares Nacionales DCN para la graduación médica, en 2014, afirmando la centralidad de la formación en la Atención Básica, la perspectiva de formación en la red de atención a la salud en SUS, el perfeccionamiento de la integración enseñanza-servicio-comunidad, fortaleciendo la perspectiva de la sociabilidad indisoluble entre formación, atención en salud y participación popular.
Las DCN están diseñadas a partir de ejes integradores: Atención a la Salud; Gestión en Salud; Educación en Salud, que permean el proceso formativo, indicando metodologías que privilegian la participación del alumno en la construcción del conocimiento y proponiendo la formación de docentes y preceptores para conocimiento, reconocimiento y desarrollo de estos ejes durante el curso.
Para fortalecer la integración de las instituciones de educación superior IES responsables por la oferta de los cursos con las Secretarías Municipales y Estaduales de Salud, en la cualidad de gestores, será ofertado firmar Contratos Organizativos de Acción Pública Enseñanza-Salud COAPES, que viabilicen la reordenación de la oferta de cursos y de vacantes de Residencia y la estructura de servicios de salud en condiciones adecuadas.
El Programa “Mais Médicos” construye medidas estructuradoras para perfeccionar la formación médica y universalizar el acceso de la población a los servicios y responde a la legislación de SUS, que ordena nuevas prácticas.
Estas demandan innovaciones y cambios en la formación de los profesionales de salud en los diferentes niveles de formación, en la enseñanza en la salud, en la producción de conocimiento, en la educación permanente y en el modelo de atención ofertado.
Programas como el de Educación para el Trabajo PET-Salud y el Programa de Residencias Multiprofesionales ejemplifican acciones que amplifican cambios paradigmáticos adecuados a las nuevas demandas.
Generan la formación y acción interprofesional en la integración enseñanza-servicio-comunidad en campos de actuación estratégicos para SUS, en las redes prioritarias, definidos en conjunto con gestores, a partir de realidades locales y regionales.
Representan acciones integradas del MS y MEC, direccionadas a la formación de todas las profesiones de salud.
El debate sobre formación y proveimiento en la salud, que valoriza el encuentro entre humanos, el compromiso con la integralidad y la equidad, que responde a las necesidades singulares, la mayor aproximación entre IES y servicio, salud y educación, que desencadena resignificaciones, reconstrucción del conocimiento y producción de nuevos saberes, en un encuentro ético, estético y político está abierto, con la clareza de que abordamos una práctica social extremamente compleja, que aprendemos a cada día, que estamos formando y nos formando y tenemos mucho para avanzar en teoría y práctica.
La revolución en la tecnología de la información, especialmente con el advenimiento de Internet, influenció de forma significativa en comportamientos y procesos de comunicación sociales.
Los términos cultura “read only” RO –solamente de lectura y “read/write” RW –lectura y escritura fueron acuñados por Lawrence Lessig Remix: Making Art and Commerce Thrive in the Hybrid Economy. Penguin Books; 2009 para caracterizar los profundos cambios que se produjeron en la forma de producción y consumo de productos culturales.
El hábito de reproducir pasivamente músicas y vídeos creados por terceros la denominada cultura RO, se ha ido sustituyendo por una postura más activa por parte de los consumidores que, empleando softwares de edición de uso doméstico, pasaron a producir obras derivativas “mashups”, editando, combinando y transformando contenidos almacenados en internet para la creación de nuevos productos la mencionada cultura RW.
Una de las marcas de esa nueva forma de producir y consumir cultura es su carácter colaborativo.
El carácter colaborativo es también una marca importante de actividad científica.
La célebre cita atribuida a Isaac Newton: “Si consigo ver más lejos es porque he conseguido auparme a hombros de gigante” traduce la importancia que la producción colectiva del conocimiento tiene para el avance de la ciencia.
Es en el formato RW donde se consume y produce ciencia.
Las nuevas tecnologías de la información facilitaron el almacenamiento de contenidos y la conectividad entre investigadores, creando un ambiente favorable para el desarrollo de la cultura RW.
Ese avance, no obstante, también ha facilitado el plagio y la publicación redundante “auto-plagio”, haciendo crecer en el medio académico una indeseable cultura del Cut & Paste corta y pega.
Un estudio reciente evidenció un aumento en la retractación de artículos, motivada por el plagio, en publicaciones del área biomédica y biológica Fang FC et al. Misconduct accounts for the majority of retracted scientific publications.
A pesar de que el número de denuncias de plagio o publicación redundante en CSP sea todavía muy pequeño en términos absolutos, también percibimos una tendencia de crecimiento, lo que nos motivó a revisar nuestra política editorial.
Además de buscar una mayor adecuación a las directrices producidas por el COPE Committee on Publication Ethics, incluyendo, entre otras iniciativas, el proceso -ahora en curso- de convertirnos en miembros de esa organización; estamos en fase de implantación de la verificación automática de copia en todos los artículos remitidos a CSP.
A veces la detección y usamos aquí a propósito esta palabra, pensando en el propio trabajo de los detectives por software no es suficiente.
Los cambios en algunas palabras, por ejemplo, o la fusión de párrafos copiados de más de una fuente, dependen del ojo humano, capaz de identificar semejanzas más sutiles, que entonces llaman la atención de los jefes de redacción.
Una vez establecido que existió plagio, seguiremos los diagramas de flujo del COPE, que proporciona las líneas generales para la publicación redundante http://publicationethics.org/files/u7140/redundant%20publication%20A.pdf y plagio http://publicationethics.org/files/u7140/plagiarism%20A.pdf.
Estos cambios buscan reforzar nuestro compromiso para garantizar la integridad de los contenidos publicados en CSP, que, de esta forma, continuará cumpliendo su misión de ser un vehículo para la diseminación de ideas relevantes, originales y creativas.
La evaluación de tecnologías en salud ETS está dirigida a la compresión de las implicaciones clínicas, económicas, ambientales, sociales, políticas y legales de las nuevas tecnologías o de los cambios en las ya establecidas.
Este campo multidisciplinar de estudios puede proporcionar a los diversos tomadores de decisión análisis jerarquizados de las opciones disponibles para la implementación de políticas de salud.
Este Suplemento de Cadernos de Saúde Pública surge como una estrategia más de divulgación de las experiencias brasileñas de ETS y refleja el crecimiento de la producción científica en el área.
Se realizó una convocatoria abierta, que recibió 104 trabajos para su posible publicación.
Dando prioridad a la calidad de los trabajos originales, 48 se remitieron a una revisión por pares y de ellos 15 fueron seleccionados.
Se realizaron esfuerzos para promover la diversidad de temas, de tipos de estudios y de participaciones institucionales y regionales.
La progresiva institucionalización de la ETS se ha ido produciendo dentro de los tres niveles de gestión del sistema de salud, en la parte académica y en los servicios.
El Artículo Especial analiza la participación del Departamento de Ciencia y Tecnología/Ministerio de Salud en la Comisión de Incorporación de Tecnologías en Salud, mostrando que está en curso un proceso de aprendizaje metodológico y político en el uso de la ETS en el país.
Los trabajos contemplan desde revisiones sistemáticas y metaanálisis como aquellos relativos a la eficacia y seguridad de los biomedicamentos en el tratamiento de la psoriasis y de la idursulfasa en la mucopolisacaridosis tipo II, evaluaciones económicas parciales y completas de intervenciones, así como trabajos que analizan el coste-efectividad de los inmunosupresores utilizados en el tratamiento de mantenimiento del trasplante renal, y gastos relacionados para el tratamiento de la artritis reumatoide.
Un trabajo relevante examina el valor de los diferentes estados de salud dentro de las dimensiones medidas por el instrumento EQ-5D en Brasil.
También están diversificados los tipos de intervenciones abordadas, que incluyen tecnologías preventivas, como el metaanálisis sobre la eficacia de las vacunas comercialmente disponibles para el VPH y el estudio de costo-efectividad de métodos preventivos en la salud bucal; diagnósticas como la evaluación económica de la reutilización de catéteres de cinecoronariografía; y terapéuticas, como el análisis de costo-efectividad de la inclusión de los pacientes respondedores virológicos lentos en el tratamiento de la coinfección por hepatitis C y VIH, además de la evaluación de las necesidades de antídotos en los servicios de salud del país.
También se presentan trabajos enfocados en la efectividad de la atención domiciliaria en una cooperativa médica y el costo-efectividad de un programa de rastreo organizado para el cáncer de mama.
Otras investigaciones versan sobre los procesos gerenciales en la ETS, sea en el ámbito de las demandas judiciales por medicamentos, sea en la evaluación e incorporación de tecnologías en hospitales.
Se destaca la elevada procedencia de trabajos de universidades e institutos de investigación; más de la mitad conllevando colaboraciones interinstitucionales.
Tres regiones brasileñas están representadas en el Suplemento, pero existe la necesidad de un mayor fomento de la ETS en las regiones Norte y Nordeste.
Este Suplemento reitera la importancia, necesidad, utilidad y pertinencia de la realización de investigaciones en ETS en el país, diseminando sus resultados y compartiendo experiencias relevantes.
Se espera que contribuya a la consolidación de este campo en Brasil.
Hace algún tiempo, tenemos señalado de forma reiterativa que el proceso de cuidar en Enfermería, o el Proceso de Enfermería, es un ejemplo de sistematización de la atención, y debería ser la base, el eje fundante y estructurante de la construcción del conocimiento y, por consecuencia, de la práctica profesional enseñanza, asistencia, investigación y gestión/administración, teniendo en cuenta ser el cuidado el objeto de estudio y de trabajo de la Enfermería.
Principalmente cuando analizamos la dimensión asistencial de la práctica, reconocemos haber una amplia gama de situaciones vivenciadas en el cotidiano de cuidados a la clientela, involucrando la necesidad de sistematización de la atención y de la aplicación del Proceso de Enfermería, aspectos substantivos de la profesión.
A pesar de esto, y del requerimiento legal en las normas que rigen la profesión, ellos no son consenso en el medio profesional y, en vistas de eso, no están plenamente consolidados en los ambientes donde ocurre el cuidado de Enfermería.
En 2009, fue formado un grupo de trabajo, compuesto por miembros de la Asociación Brasileña de Enfermería ABEn y del Consejo Federal de Enfermería Cofen, con el objetivo de revisar la Resolución Cofen nº 272/2002, que disponía sobre la Sistematización de la Asistencia de Enfermería en las instituciones de salud brasileñas, por juzgarse que estuviera inadecuada en relación al avance del conocimiento sobre el tema.
Las actividades desarrolladas por el grupo ha culminado con la proposición de una minuta de norma jurídica, aprobada integralmente en 15 de Octubre de 2009, por el Plenario de la Autarquía, la Resolución Cofen nº 358/2009.
La nueva Resolución ha venido para corregir el entendimiento expreso en la norma anterior de que la sistematización de la asistencia y el Proceso de Enfermería son actividades exclusivas del Enfermero, puesto que la Enfermería es constituida por distintas categorías Enfermero, Técnico de Enfermería y Auxiliar de Enfermería, cada una de ellas con reconocidas atribuciones durante la ejecución del proceso de cuidar.
También establece que el Proceso de Enfermería debe basarse en un marco teórico para guiar su aplicación; reconoce aún que el Proceso de Enfermería se organiza en cinco etapas interrelacionadas, interdependientes y recurrentes, en acuerdo con el estado del arte de la temática, describiendo esas etapas coherentemente con la literatura contemporánea del área; aborda las responsabilidades de las diferentes categorías profesionales, y no solamente del Enfermero, durante la ejecución del Proceso de Enfermería; y, finalmente, recomienda los puntos fundamentales que deben componer el registro del proceso de cuidado que fue ejecutado.
En 2012, por considerar, entre otros aspectos, el imperativo ético de registro de informaciones referentes al proceso de cuidar de la persona, familia o colectividad humana; y el prontuario del paciente y otros documentos propios de la Enfermería como fuente de informaciones clínicas y administrativas para la tomada de decisión, y un medio de comunicación compartido entre los profesionales del equipo de salud, el Plenario del Cofen aprobó la Resolución nº 429/2012, que dispone sobre el registro de las acciones profesionales en el prontuario del paciente, y en otros documentos propios de la Enfermería, independiente del medio de soporte - tradicional o electrónico.
Como señalamos en el trabajo publicado en 2004, el Proceso de Enfermería indica un trabajo profesional particular que exige habilidades y capacidades cognitivas pensamiento, raciocinio, psicomotoras físicas y afectivas emociones, sentimientos y valores; implica pensar y estudiar, y exige flexibilidad, creación e innovación de planes de cuidado, que sean adherentes a las necesidades humanas y sociales de la clientela.
Sin embargo, para los no informados, o que no pertenecen a la área, si los aspectos psicomotores de la acción propiamente dicha o afectivos son susceptibles de ser percibidos, no siempre quedan evidentes los aspectos intelectuales que participan en este proceso.
Esto se agrava por el hecho de que, con cierta frecuencia, no se registran de manera sistemática, ordenada y comprensible el cuidado que ha sido realizado y lo qué lo determinó.
En otras palabras, una persona extraña a la área, evaluando la práctica asistencial de la Enfermería, podría describirla simplemente como una serie de "tareas manuales rutinarias", algunas de las cuales consideradas más simples, otras más complejas: baño, aplicación de inyección intramuscular, aspiración de secreciones, atadura, movilización en la cama, sonda vesical, control de los señales vitales, entre tantos otros ejemplos que se podrían incluir aquí.
Para la Enfermería, el descaso con el registro del proceso de cuidado, sea en el prontuario del paciente o en otros documentos propios de la Enfermería, puede resultar, por un lado, en ausencia de visibilidad y de reconocimiento profesional y, por otro, en obstáculo para la evaluación de su práctica, lo que tal vez sea más serio, ya que dificulta el avance de la ciencia de Enfermería.
Cabe a nosotros, por lo tanto, asumir el desafío de implementar el proceso de cuidar en Enfermería y de registrarlo adecuadamente, con el fin de generar evidencias sobre la eficacia y eficiencia de nuestras acciones/intervenciones, en todos los niveles de atención a la salud de las personas, familias y colectividades humanas.
El cinco de octubre de 1988, a contracorriente del tsunami neoliberal, la Constitución Federal creó el Sistema Único de Salud SUS, un bien común consolidado tras escenarios de sucesivas crisis internas.
A sus 25 años, el joven SUS ha provocado dudas sobre su perpetuidad.
Las inquietudes suscitadas por la degradación de los principios relativos a la Reforma Sanitaria no ensombrecen en esta edición, según la lectura de Jairnilson Silva Paim, la inmediata defensa de un sistema de salud que refunda el pacto social constitucional.
Los autores invitados, con el fin de debatir el trabajo de Paim, expusieron el paradójico desafío que se debe enfrentar: ¿cómo apoyar con vigor una concepción de ciudadanía sobre la que yace el sistema público, frente a las políticas de privatización acumulativas? ¿Cómo encajar un sistema nacional de salud universal en una estructura social que ha cambiado desde la transición democrática, pero que todavía está estratificada y es desigual?
¿Cómo persistir en la idea de construcción de un estado social redistributivo cuando la política está subsumida a los intereses del capital?
La batalla, aquí, será distinguir los procesos inductores de cambios de la mera retórica del "transformismo".
El desmoronamiento del SUS no es un hecho inexorable como un torrente que arrastra todo y se lleva consigo el lecho de su propio río, sin embargo, el camino a seguir será tortuoso para conseguir conservar del pasado los principios de integridad con universalidad, y el de igualdad con participación.
Se debe observar el impasse económico coyuntural que para alcanzar superávits primarios, invertir en infraestructuras y rebajar la deuda pública, impone una reducción de los gastos con las políticas sociales.
Se suma la insuficiencia y la indefinición de fuentes de recursos para la salud, mientras lo privado cierra su cerco con el fin de acaparar, además de la financiación y la prestación en la asistencia sanitaria, pues ahora también la gestión pública.
Se apuesta por el crecimiento de un mercado de planes de salud con la vista puesta en una masa trabajadora en ascensión, en búsqueda de más subsidios públicos. Este sector de mercado no se entrega o vende, sino que tiene garantizada su presencia en la gestión de la regulación que se genere y le incumba.
Por ello, sigue sin existir una definición clara sobre qué modelo y qué sistema movilizará una nación que ya tiene más de 200 millones de habitantes y que está siendo convocada para mejorar sus indicadores de salud, disminuir padecimientos y muertes e incidir sobre determinantes asociados a problemas de salud prioritarios y evitables.
¿Cómo alcanzar entonces un sistema resolutivo, justo y de calidad?
¿Cómo reordenar las funciones desempeñadas por gestores, profesionales, prestadores y usuarios que pivotan alrededor de los derechos de ciudadanía?
¿Cómo formar, valorar y seleccionar trabajadores de salud, no sólo médicos, para que de hecho promuevan salud?
Se espera, cada vez más, la aparición de aportaciones teóricas y enfoques metodológicos para responder adecuadamente a tales cuestiones.
Urge, por fin, una agenda ampliada: una reforma política democrática que ensanche las posibilidades de participación, una reforma tributaria socialmente justa, y la rearticulación del SUS con la seguridad y asistencia social, conforme lo previsto en el modelo constitucional, incluyendo la distribución de los actuales y futuros ingresos de la seguridad social.
En este momento de intensa movilización pública es cuando las quimeras que nos acechan deben ceder su espacio al alumbramiento de un sistema de salud capaz de generar desarrollo, que sea motivo de orgullo y ocupe un lugar destacado en la vida nacional.
Introducción
Con la transición epidemiológica los índices de institucionalización de los mayores aumentaron en varios países y este proceso ha ocurrido en Brasil de manera análoga, todavía que sea restricta la red de atención para este grupo etario.
Estos cambios en la pirámide de la población es acompañada por incrementos en la ocurrencia de mortalidad e incapacidades.
Aun cuando leyes brasileñas aseguren mayor derecho de los mayores en su familia y comunidad, muchos dependerán de atenciones en institución de larga permanencia para mayores ILPI, debido a que factores culturales, fragilidad en el arreglo familiar y disponibilidad de servicios alternativos.
En el año de 2009 el Instituto Brasileño de Geografía y Estadística IBGE informó que había cerca de 84 mil mayores brasileños distribuidos el 2.072 ILPI en actividades en el territorio nacional, siendo que 708 instituciones se encontraban en la Provincia de Minas Gerais.
Delante de este contexto, se justifica ésta investigación, pues las atenciones fuera del ámbito familiar para los mayores se quedan bajo la responsabilidad de ILPI, que se vuelve una opción, y en algunas veces voluntaria y esperada, debiendo asegurar la calidad de vida CV de eses mayores.
El grupo World Health Organization Quality of Life Assessment definió CV como la percepción del individuo de su posición en la vida, en el contexto de la cultura y del sistema de valores en los que vive y con relación a sus objetivos, expectativas, calidades y preocupaciones.
La Organización Mundial de Salud OMS desarrolló el instrumento WHOQOL-100 para evaluar la CV, con la colaboración de 15 centros de diferentes países, en una perspectiva transcultural.
A continuación, desarrolló aun el módulo WHOQOL-OLD, que, desde el instrumento WHOQOL-100 y siguiendo el mismo trayecto metodológico, realiza una evaluación específica para mayores.
Sin embargo la CV ha sido, una de las necesidades de los mayores, pues puede ser descripta en términos de capacidad funcional, independencia y capacidad de envolverse en actividades de la vida.
Un de los principales objetivos en investigar esta banda etaria es permitir que las personas mayores mantengan su contribución activa para la sociedad.
La institucionalización de mayores es fruto de las necesidades sociales y esa inclinación ha llamado la atención de la población en general y llevado algunos segmentos de la sociedad a preocuparse por las condiciones en las que se encuentra la CV de ese segmento de la población.
Es evidente el aumento del número de mayores brasileños en las ILPI y esta población tiende a crecer aun más debido a que varios factores, entre ellas, la longevidad, fragilidad, desarrollo de enfermedades crónicas degenerativas, comprometimiento de la autonomía y estructura familiar débil que pueden comprometer la CV.
La CV ésta directamente asociada con la atención y las atenciones singulares y colectivas que los mayores institucionalizados están recibiendo.
Sin embargo, se percibe que este constructo posee producción científica limitada y sin su debida exploración en lo que dice respeto a las personas en ILPI.
Este estudio utilizó los instrumentos genérico y específico para evaluar la CV.
En el escenario nacional no fueron encontrados estudios con ambos instrumentos.
Solamente en España, entre los mayores de la sociedad e institucionalizados en 2011.
Además de eso, la evaluación del constructo CV de los mayores de las ILPI puede auxiliar en la definición de políticas de salud locales para mejor adaptación y vivencia en esta fase de la vida fuera del ámbito familiar.
Así el presente estudio tuvo por objetivos: evaluar la percepción de la CV por los mayores de dos ILP por medio del instrumento genérico WHOQOL Bref y del módulo WHOQOL Old e identificar cuales los factores socio demográficos y de salud que interfieren en estas percepciones.
Se trata de un estudio epidemiológico, analítico con delineamiento transversal y muestra no probabilística.
El estudio fue realizado en dos ILPI siendo una en la ciudad de Pouso Alegre con 53 mayores y otra en Santa Rita do Sapucaí con 95 mayores, totalizando 148 mayores; ambas situadas en el extremo sur de la Provincia de Minas Gerais.
El cálculo del tamaño de la muestra fue desde un muestreo aleatorio estratificado, considerando un intervalo con 97% de confianza.
La muestra total calculada fue de 77 mayores, siendo 41 en Santa Rita do Sapucaí y 36 en Poso Alegre, pudiendo haber un error de la muestra máximo del 3%.
Las muestras fueron calculadas por estratos, segmentadas por ciudad.
Los criterios de inclusión fueron: 60 años o más y residir en una de las ILPI investigadas.
Fueron utilizados los siguientes instrumentos: a Caracterización socio-demográfica y de Salud con cuestiones cerradas; b WHOQOL- bref instrumento genérico de evaluación de CV con 26 cuestiones, siendo dos generales y las demás representando cada una de las 24 facetas que componen el instrumento original.
Es compuesto de cuatro dominios: Físico, Psicológico, Relaciones sociales y Medio-ambiente y cuanto más alto el escore mejor la CV, mientras, no hay punto de corte para su clasificación; y c WHOQOL OLD: módulo de evaluación de CV para mayores con 24 ítems divididos en seis facetas: "funcionamiento sensorial" FS; "Autonomía" AUT; Actividades pasadas, presentes y futuras APPF ; "Participación social" PSO, "Muerte y morir"MEM e "Intimidad" INT.
Cada una de las facetas posee cuatro ítems.
Para todas las facetas el score de los valores posibles puede variar de 4 a 20, desde que todos los ítems hayan sido contestados.
Siguiendo las instrucciones del Grupo WHOQOL fueron utilizados juntos los instrumentos genéricos WHOQOL-bref y específico de CV para mayores WHOQOL OLD.
Los resultados de los instrumentos fueron transformados en escalas de cero a 100%.
La recogida de datos se realizó entre junio a julio de 2010.
Precediendo la recogida de datos en las ILPI, fueron esclarecidos los objetivos de la investigación y firmado el Término de Consentimiento Libre y Esclarecido.
El banco de datos fue administrado por un técnico y conferido por más dos, afín de, minimizar errores de digitación en el software Statistical Package for the Social Sciences SPSS versión 15.0, indicado por los investigadores del Grupo WHOQOL.
Fueron analizadas las posibles asociaciones de los scores de la CV instrumento genérico y específico para mayores con las variables: edad, sexo, grupo etario, poseer hijos, nivel de escolaridad, auto evaluación del estado de salud, comparación del estado de salud con relación al año anterior, comparación con otras personas de la misma edad y actividad de ocio.
Fueron utilizadas la estadística descriptiva y la estadística inferencial.
Para el análisis de las variables cuantitativas fue utilizada el Análisis de variancia - ANOVA para los datos continuados que poseían tres o más categorías, los testes Dunnett o Bonferrori para variables con comparaciones múltiples y prueba de t-Student para variables continúas conforme presupuestos paramétricos con nivel significativo del 5% p <0,05.
El proyecto fue aprobado por el Comité de Ética e Investigación de la Universidad Federal de São Paulo Unifesp protocolo número 0443/10 y por el Comité de Ética en Investigación, de la Universidad del Vale del Sapucaí de Pouso Alegre, MG protocolo nº 1289/10.
En cuanto al perfil de los mayores de las ILP se configuró: la media mayores de 76,6 años DP±9,5, con amplitud máxima de 103 años; media de hijos de los mayores de 1,9 hijos DP±3,1, el tiempo medio de residencia en las ILPI fue 9,3 años DP±10,6 con amplitud máxima de 42 años.
Hubo equilibrio entre los sexos: 50,6% del sexo femenino; 67,6% tenían arriba de 70 años; la mitad de los mayores tenía hijos 50,6%; en cuanto a la escolaridad, 81,6% refirieron poseer enseñanza fundamental incompleta o ninguna escolaridad.
Con relación al estado civil, la mayor concentración era de solteros 51,9%.
La mayoría de los mayores 72,7% evaluó su estado de salud como siendo de bueno a óptimo.
En cuanto a la percepción de su salud comparada al año anterior, 44,2% mencionaron que no hubo cambio.
Al comparar el estado actual de su salud con a de otros mayores, 75% dijeron que era mejor o muy mejor.
De los mayores cuestionados, 51,9% no practicaban cualquier actividad de ocio en las ILPI.
Discusión
Con el inicio de la admisión de los mayores en la ILPI, el mismo pierde, muchas veces, los bienes particulares y simbólicos: eslabones de relación entre su historia y su yo.
El ambiente donde está inserto inhibe y distorsiona las reservas de informaciones particulares, ocurriendo la pérdida de intimidad del internado.
El desencadenamiento de la institucionalización hace con que las ILPI asuman la responsabilidad de cuidar de los mayores, cuando es interrumpida la relación con su red social, ofreciendo apoyo integral a las necesidades, con el objetivo de propiciar mejor CV.
Es necesario tornar la evaluación de la CV como una estrategia de atención a los mayores en situación de institucionalización o no.
El cuidado con las personas mayores depende de una red amplia de asistencia, sin embargo, en muchas situaciones y la escasez de esa asistencia, lleva los mayores a que sean encaminados para las ILP.
La evaluación de la CV por medio del WHOQOL-bref alcanzó resultado positivo, que se iguala a estudios de CV de mayores en la sociedad brasileña.
Al mismo tiempo, el estudio con mayores institucionalizados en Portugal, mencionó que la mitad de ellos creía tener buena CV.
Los individuos evaluados en este estudio presentaron los mismos niveles de CV de los mayores no institucionalizados, lo que representa resultados favorables.
Entre los dominios del WHOQOL-bref, "Relaciones Sociales" fue lo que aportó positivamente con la mayor media, así, como los estudios consultados, donde los autores infirieron que las personas mayores se mostraban socialmente adaptadas al medio.
La CV fue evaluada entre mayores institucionalizados y de la sociedad en cuatro ciudades de la Provincia de Espírito Santo donde fue evidenciado mayores scores y asociación entre el dominio "Relaciones Sociales" y la mejor CV.
Un de los aspectos importantes para mejor percepción de la CV es el convivio social de los mayores, en que son establecidas acciones que promueven la formación de grupos para la realización de actividades físicas, ocio, culturales y de trabajo.
Probablemente, los estímulos son positivos a la adaptación de los mayores en el proceso de institucionalización de manera que los efectos no comprometan sus relaciones sociales y CV como un todo.
Hay también evidencias que cuanto mayor la relación social menor los síntomas de depresión y mejor salud mental entre mayores.
Se cree que las estrategias de desarrollo de las relaciones sociales son facilitadoras para el desarrollo de comportamientos biológicos y psicológicos adaptativos a las situaciones de estrés durante la vida de los mayores de la sociedad e institucionalizados.
El dominio "Físico" fue que más comprometió la CV por medio de la aplicación del WHOQOL-bref.
Estudios con la CV de mayores institucionalizados confirman este resultado con relación a la baja media en el dominio "Físico.
La disminución en la CV en el dominio físico de los mayores puede estar asociada al aparecimiento de las dolores crónicas que afectan también el mantenimiento de la autonomía del mayores, lo que podrá limitar el desempeño de sus actividades sociales.
Es esperado que, con el avance de los años la probabilidad de problemas físicos y de salud con el aparecimiento de las dolores aumentan, como en los problemas osteo musculares y comprometimiento con las actividades de vida diaria debido a que poca disposición, energía, fatiga y que la institucionalización guarda relación con mayor dependencia física.
Diversos estudios confirman que el hombre mayor posee mayores scores en todos los dominios de la CV con relación a las mujeres.
Esto puede ser confirmado por la influencia que las cuestiones de género representan en la CV siendo que el añejamiento es percibido por la mujer de manera más negativa comprometiendo los dominios de la CV.
Es importante destacar que el perfil de los mayores de las ILP estudiadas mostró el equilibrio entre los sexos, que difiere de la literatura.
Es notoria el mayor porcentaje de mujeres mayores institucionalizadas en Brasil siendo la longevidad, la viudez, más bajo nivel de instrucción y renta como factores contribuyentes para la institucionalización.
Los mayores que realizaban actividad física presentaron asociación con los dominios físico, psicológico, medio ambiente y en la escala general WHOQOL-bref.
Estos hallazgos corroboran con los resultados de una revisión sistemática que investigó el impacto de la actividad física en la calidad de vida de los mayores, donde identificó que los ejercicios físicos ha sido un colaborador en la mejora de la CV de los mayores, pues pueden ayudar a mantener mayor vigor y energía para las actividades diarias, disminución de las incapacidades motores, así, proporcionando mejora en la autonomía.
La actividad física regular entre los mayores en ILP posee efectos benéficos en la CV, donde un estudio aleatorio en Turquía en 2010 evidenció la mejora del equilibrio, reducción del riesgo de caídas, mejora en la estructura muscular principalmente en los miembros inferiores y adquisición de más aliento proporcionando más autonomía en las actividades de la vida diaria entre los mayores en ILP.
Las actividades de ocio presentaron mayores scores en las facetas: autonomía, actividades pasadas, presentes y futuras del módulo WHOQOL OLD.
Las actividades de ocio y convivencia en grupos aportan satisfactoriamente para el equilibrio biopsicosocial del mayores.
Los mayores destacan la importancia de las actividades sociales y de ocio para la CV, pues desarrollan la participación en grupos, en los paseos, pescas, danzas que son actividades esenciales para el mantenimiento de la CV, pues les mantiene en contacto con otras personas y ambientes, desarrollando una percepción de integrante de la sociedad.
Las actividades de ocio y recreación están insertas en el dominio medio ambiente que presentó el según mayor puntuación entre en el WHOQOL-bref en esta investigación.
Ese resultado confirma la influencia de las actividades de ocio en la CV de los mayores.
Un estudio canadiense enfatiza la influencia de los valores, creencias, políticas y actitudes de los mayores en el medio ambiente.
Esas percepciones deben ser promovidas en el cotidiano de los mayores en ILP.
Los profesionales de las instituciones poseen un papel fundamental para la promoción de características de un clima ideal.
El estudio aun menciona la importancia de la humanización en las ILPI, buscando respetar las opiniones de los mayores.
Al comparar las bandas etarias entre los mayores solamente el dominio físico presentó significancia.
Fue evidenciado que los mayores más viejos presentaron menores índices en la CV.
Eses datos son confirmados por estudio realizado en cuatro ILP de Portugal donde los autores constataron que el índice de CV difiere de acuerdo con el grupo etario siendo evidente la declinación de la CV de acuerdo con el avance de la edad.
Fue evidenciado que entre los dominios del WHOQOL-bref con los niveles de escolaridad, apenas el "medio ambiente" presentó significancia.
Se evidenció que hay diferencia de las puntuaciones de la CV entre los mayores sin escolaridad y las con enseñanza fundamental. Siendo que los mayores sin escolaridad presentaron, en media, menores puntuaciones con relación al medio ambiente.
El ambiente físico en que los mayores viven propicia la dependencia o no del individuo, eso depende directamente del estímulo recibido.
Mayores que viven en ambientes inseguros son menos propensos a salir solos y, por tanto, están más cosquillosos al aislamiento y a la depresión, así como la tener más problemas de movilidad y peor estado físico, lo que viene a influenciar su calidad de vida.
El bajo grado de escolaridad entre los mayores es una realidad en los países en desarrollo.
Esa situación compromete directamente la CV de los de esas personas, en lo que tañe el entendimiento y aceptación de las orientaciones además de poseer diversas limitaciones en la acuidad visual y auditiva.
Cabe a los profesionales que cuidan de los mayores usen un lenguaje accesible, de fácil comprensión para que el cuidado tenga éxito.
La autoevaluación de la CV por el módulo WHOQOL OLD posibilitó verificar que los resultados fueron análogos a otros estudios con mayores también institucionalizados en Blumenau SC.
Sin embargo, el módulo WHOQOL OLD con mayores de ILP en Bahia logró diferentes resultados con índice menor de CV.
La faceta "Funcionamiento Sensorial" presentó la media más expresiva en este estudio, así como en otras investigaciones, con mayores institucionalizados.
Esa faceta es representada por los sentidos: audición, visión, paladar, olfato y tacto y su pérdida compromete la vida diaria, la capacidad de participar de actividades y la capacidad de interactuar con otras personas, tornando los mayores dependientes de atenciones.
La CV de la población de mayores está envuelta con el mantenimiento de la capacidad funcional o de la autonomía y los mayores que manifiestan comprometimiento de los sentidos podrán sufrir reducción en la capacidad funcional y, consecuentemente, perjuicio en la calidad de vida.
La faceta con menor puntuación fue Autonomía que está relacionada a la capacidad de tomar decisiones e independencia funcional, o sea, la capacidad propia de realizar algo.
La CV de la población de mayores envuelta con el mantenimiento no apenas de la capacidad funcional, pero también con la pérdida de la autonomía, que manifiesta con lo comprometimiento de los sentidos, lo que podrá sufrir reducción en la capacidad funcional y, consecuentemente, perjuicio en la CV.
Esos hallazgos aportan para auxiliar los gestores y profesionales en el cuidado de los mayores en ILPI, evidenciando la importancia del estímulo de las relaciones sociales, de los ejercicios mentales y físicos y del mantenimiento de la CV de eses mayores.
Limitaciones del estudio
Las limitaciones de este estudio están relacionadas a la selección de la muestra de manera intencional, lo que no es padrón oro para la generalización de las informaciones.
Las variables, nivel de depresión y renta de los mayores, no fueron asociadas a la CV.
Se evidencia en la literatura consultada la fuerte relación entre esas variables y el comprometimiento de la CV entre los mayores.
Se destacan los esfuerzos realizados para que estas limitaciones no comprometiesen el desarrollo y final del estudio.
Conclusiones
Con estos resultados se puede concluir que la CV de los mayores de las dos ILP de Pouso Alegre y Santa Rita do Sapucaí, MG evaluadas por medio de los instrumentos genérico WHOQOL Bref y específico WHQOL OLD permitió exponer resultados positivos, de manera general, superiores a los mayores institucionalizados y semejantes a la CV de mayores de la comunidad.
La auto-evaluación de la CV genérica con el WHOQOL-bref evidenció que los mayores participantes de este estudio estaban satisfechos con la CV.
El Dominio Relaciones Sociales fue lo que presentó destaque entre los demás.
Los dominios del WHOQOL-bref presentaron correlación con las variables: edad, sexo, escolaridad y realización de actividad física.
El módulo específico para mayores de CV WHOQOL OLD mostró resultados positivos con mayor puntuación en la Faceta Funcionamiento Sensorial.
Sus Facetas presentaron correlación con las variables: sexo y realización de actividades de ocio.
Por medio de los resultados es posible evidenciar que los mayores más jóvenes, con mayor nivel de escolaridad, que realizan actividad física y de ocio regularmente presentaron en media mejores percepciones en la CV.
Este constructo posee fuerte implicación en la práctica profesional de la salud, con el propósito de subvencionar el cuidado con calidad.
Estudios de esta naturaleza deben ser alentados con muestreo probabilístico, cohorte observacional o de intervención en otros escenarios para que se pueda aun más explorar la CV de los mayores institucionalizados.
Los resultados sugieren la capacitación de los envueltos con los mayores institucionalizados para que puedan desarrollar estrategias pertinentes para proporcionar un favorecimiento en la adaptación, ajustamiento y mantenimiento de la CV en general.
El bloqueo del plexo lumbar BPL es un método de anestesia intraoperatoria y analgesia postoperatoria para los pacientes mayores con mal estado general o enfermedades derivadas de la cirugía de la extremidad inferior.
En un principio, este bloqueo fue implementado por Winnie mediante la técnica de bloqueo perivascular inguinal; y fue modificado por Chayen como bloqueo del compartimiento del psoas.
Durante el BPL puede haber diversas complicaciones, pero no tantas como con el bloqueo central.
Estas incluyen el bloqueo epidural con propagación de doble cara, hipotensión, náuseas y vómitos, toxicidad de los anestésicos locales y hematoma retroperitoneal.
En este caso clínico, nuestro objetivo fue informar de un bloqueo espinal total, una complicación inusual de BPL.
Paciente del sexo masculino, 76 años de edad, programado para artroplastia total de la rodilla debida a gonartrosis.
El paciente tenía enfermedad arterial coronaria, hipertensión e insuficiencia renal crónica y no presentaba historial de alergia, tabaquismo y alcohol.
El paciente no tenía historial de anestesia pero una vez se sometió a anestesia local para resección de carcinoma basocelular.
El examen de las vías aéreas del paciente con el test de Mallampati fue de clase II.
Se realizaron exámenes preoperatorios cardíaco, clínico y pulmonar.
Se planificó el BPL 40 cc con bloqueo ciático 10 cc, con 50 cc de prilocaína al 1% y bupivacaína al 0,25%, debido a la condición cardíaca y pulmonar del paciente.
El paciente fue monitorizado en quirófano, con FC: 60 lpm; PA: 120/72 mmHg y SpO2 de un 94%.
El paciente fue sedado con 2 mg de midazolam.
Después de la esterilización y la cobertura, se identificaron las apófisis espinosas de L4-L5 y la espina ilíaca anterosuperior.
Se administró anestesia local con prilocaína al 1% superficial y profundamente en el punto determinado.
A continuación, se insertó una aguja Stimuplex de 10 cm 1,5 mA de estímulo en el punto especificado para el bloqueo del compartimento del psoas.
Se mantuvo la comunicación verbal con el paciente.
Después, el músculo cuádriceps fue estimulado y el estímulo se redujo en 0,2 mA.
Después de observarse un fallo en la estimulación del músculo en el nivel de 0,5 mA y aspiración, se inyectó la solución de anestésico local.
En ese momento, la comunicación verbal y la aspiración se mantuvieron con cada inyección de 5 cc y se le preguntó al paciente: «¿Se encuentra bien? ¿Siente algún dolor?».
La administración del fármaco fue de 40 cc para el BPL, y enseguida, repetimos la misma pregunta, pero el paciente dijo: «Estoy bien, pero tengo náuseas».
Entonces, se dejó de lado el bloqueo ciático previsto; el paciente fue colocado en decúbito dorsal y las señales vitales reevaluadas: FC: 55-58 lpm, PA: 113/63 mmHg, SpO2: 100%.
A continuación, le preguntamos: «¿Se encuentra bien?», y el paciente dijo bien alto: «Sí, lo estoy», hasta que pasaron 2 min de la inyección y después dijo con movimientos labiales: «Estoy bien pero no puedo hablar».
A continuación, el paciente no respondió más verbalmente y la respuesta con el abrir de los ojos solo duró cerca de 3 min desde la inyección.
Posteriormente, no se recibió ninguna respuesta y la respiración del paciente se hizo ineficaz a los cerca de 5 min desde la inyección.
Decidimos entonces colocar una mascarilla laríngea ML y a continuación, administramos 2 mg de midazolam.
Después de la colocación de la ML, el paciente fue conectado al ventilador mecánico.
Los parámetros vitales del paciente eran: FC: 53-62 lpm, PA: 115-93/78-56 mmHg, SpO2: 98-100%.
Después de informar al equipo de cirugía sobre la situación, se autorizó el procedimiento quirúrgico.
Para el mantenimiento de la anestesia se usó una mezcla de un 50% de oxígeno y de un 50% de N2O con 0,5-1% de sevoflurano en 4 L/min de flujo fresco.
No se usó ningún agente bloqueador neuromuscular.
Aproximadamente después de 50 min desde la incisión de la piel 68 min de la inyección, la frecuencia cardíaca se redujo a 45, por lo que se administró atropina 0,5 mg. No aparecieron otros problemas asociados con la anestesia.
Cerca de 130 min después de la incisión 148 min desde la inyección, recuperó la respiración espontánea.
La operación terminó a los 145 min desde la incisión 163 min desde la inyección.
Al final de la operación, el volumen corriente del paciente era de 300-450 mL.
La ML se retiró después de que el paciente recobrase la consciencia, y enseguida fue derivado a la unidad de recuperación.
En el período perioperatorio, se administraron 2.000 cc de cristaloides y 1 000 cc de coloides.
La producción de orina era de aproximadamente 200 cc al final de la cirugía.
El paciente estaba confuso, desorientado y no cooperativo.
En la sala de recuperación, el paciente recibió solamente 4 L/min de oxígeno vía mascarilla facial y fue monitorizado durante 30 min.
El paciente ingresó en la unidad de cuidados intensivos porque la SpO2 se redujo al 74% en aire ambiente.
Otras conclusiones importantes fueron PA: 102/63 mmHg, FC: 64 lpm.
Después de la cirugía el paciente mejoró.
A la quinta hora posterior a la cirugía, el paciente estaba totalmente consciente, orientado y cooperativo.
En el examen neurológico 5 h después de la cirugía, el paciente presentó una pérdida difusa de la sensibilidad.
La potencia muscular era de 5/5 en la extremidad superior derecha y de 4/5 en la extremidad superior izquierda con un leve temblor.
La fuerza muscular era de 3/5 en la extremidad inferior derecha.
El lado izquierdo, lado operado, no se pudo evaluar con exactitud.
En el examen neurológico 24 horas después de la cirugía, y aunque el lado izquierdo no haya sido completamente evaluado, el paciente no presentó ninguna anormalidad referente a la actividad sensorial y motora.
El temblor en la extremidad superior desapareció.
El paciente recibió alta de la unidad de cuidados intensivos a la clínica de ortopedia.
Al quinto día del postoperatorio, el paciente recibió el alta de la clínica.
Discusión
El bloqueo de nervios periféricos puede ser preferible en el paciente con otras comorbilidades, especialmente enfermedades cardiovasculares, y/o en pacientes con un estado general precario porque ese bloqueo no desestabiliza el balance hemodinámico.
Planificamos realizar el bloqueo de nervios periféricos en nuestro paciente en razón de las comorbilidades y por el hallazgo físico de los pulmones.
Considerando los eventos posteriores al BPL usando el método de Chayen, con el rápido inicio y los síntomas, presumimos que se trataba de una inyección subaracnoidea involuntaria.
Sin embargo, está claro que no se había identificado líquido en la aspiración antes de la inyección.
En una serie de 100 pacientes, Chayen et al. relataron solamente el caso de un paciente que presentó una gran deformidad lumbar los autores notaron la presencia de líquido cefalorraquídeo en la aspiración e interrumpieron la inyección.
En nuestro caso, no hubo aspiración de líquido ni tampoco el paciente tuvo ninguna anomalía lumbar.
No obstante, también se debe resaltar que nuestro paciente no haya tenido una gran inestabilidad hemodinámica, sino una bradicardia moderada.
La estabilidad hemodinámica de nuestro paciente no tenía sentido frente a la raquianestesia total.
Por otro lado, y teniendo en cuenta la edad avanzada del paciente y la reserva cardíaca limitada, se esperaba que el paciente estuviese más gravemente afectado.
Sin embargo, la intensa reposición volémica puede haber evitado la inestabilidad hemodinámica esperada.
El paciente fue evaluado en relación con complicaciones del bloqueo de nervios periféricos, lo que incluyó el bloqueo bilateral por difusión epidural, hipotensión, náuseas, vómito y toxicidad por anestésico local.
La difusión a través de la médula espinal vía espacio epidural es posible.
En tales condiciones, la anestesia bilateral ocurre y los parámetros hemodinámicos del paciente pueden estar más seriamente afectados.
Sin embargo, no pensamos que se dio tal difusión en nuestro paciente, porque el progreso fue muy rápido.
Las náuseas pudieron estar relacionadas con la hipotensión o con la toxicidad por anestésico local.
Si las náuseas fuesen a causa de la toxicidad del anestésico local, desde un primer momento se hubieran esperado un gusto metálico y un zumbido.
Además, no hubo hipotensión profunda en nuestro paciente.
Considerando raquianestesia total, podemos pensar que las náuseas ocurrieron a causa de la dominancia del nervio vago.
Como colofón, podemos decir que la raquianestesia total es una complicación rara del bloqueo de nervios periféricos, y que debe ser considerada incluso cuando la aspiración sea negativa.
Profesora Titular del Departamento de Enfermería Materno Infantil y Psiquiátrica de la Escuela de Enfermería de la Universidad de São Paulo.
Directora de la Escuela de Enfermería de la Universidad de São Paulo. isasilva@usp.br
La revista de la Escuela de Enfermería de la USP, en el año de 2011, cumplirá 45 años.
Tratándose de una de las publicaciones más antiguas en el área, en Brasil, la REEUSP ha mantenido su periodicidad a lo largo del citado lapso, incorporando nuevas tecnologías de comunicación e información y enfrentando desafíos estructurales y organizacionales para dar continuidad a su misión de divulgar la producción científica de excelencia de la Enfermería brasileña e internacional.
Con el esfuerzo y dedicación de su Consejo Editorial y colaboradores ad hoc, sus empleados técnico-administrativos, becarios y pasantes, la REEUSP ha conseguido mantener su inserción en las principales bases de datos.
En este número, los 40 artículos publicados reflejan el trabajo de innumerables investigadores, profesores, alumnos de graduación y posgraduación, enfermeros asistentes de casi todas las regiones de Brasil, en la incesante contribución de la construcción de bases científicas en las diferentes áreas de conocimiento.
No hay privilegio de áreas o temas que puedan relevarse o destacarse.
Todos y cada uno, en su especificidad temática o metodológica, son resultados de cuestionamientos surgidos de la inquietud profesional de quien busca luz para su práctica de cuidar, de enseñar, de innovar en continua procura de evidencias que consoliden una ciencia de tantas interfaces y único motivo, o de hacer propicias mejores condiciones y calidad de vida del ser humano en la promoción o recuperación de su salud.
Así, buscando ampliar las posibilidades de divulgación y atender la creciente demanda que nos presenta la comunidad brasileña e internacional, la REEUSP pasará a partir de este año, a publicar seis números, dejando la periodicidad trimestral para convertirse en bimestral.
Esperamos de ese modo ampliar cuantitativamente los números de la revista y el total de artículos publicados, atender mejor al público, con la garantía de mantener la calidad de la revista y el seguimiento de las transformaciones sociales, para que la REEUSP no sólo tenga el status de periódico clasificado en importantes bases bibliográficas, sino que, por sobre todas las cosas, mantenga el compromiso con la atención, la investigación y la educación en enfermería y salud de calidad.
Introducción
En 1993, el Consejo Internacional de Enfermería CIE apuntó en un documento denominado "La calidad, los costos y la enfermería" la importancia de las enfermeras llevar en cuenta los costos cuando evaluasen los resultados de sus acciones, delante de las crecientes presiones económicas sobre los sistemas de salud mundiales.
Colocó también que finanzas se tornaron otro dominio del conocimiento de las enfermeras, que deberían demostrar claramente los costos y la rentabilidad de su asistencia, para ser capaces de presentar argumentos para obtención de recursos necesarios a un cuidado seguro.
Rentabilidad "es el grado de rendimiento, o sea, de retorno financiero proporcionado por determinado inversión".
Se puede expresar por el porcentaje de lucro en relación a la inversión total.
Las enfermeras constituye un nivel decisorio importante en la definición del destino de recursos, cuando deciden en sus unidades de trabajo las prioridades de sus servicios, y deciden cuales recursos serán empleados en su realización.
Esta ya es una realidad de algunos hospitales privados y públicos, donde la enfermera, gestora de su unidad de negocios, evalúa las necesidades relacionadas a los recursos materiales, físicos, humanos y financieros, hace un análisis crítico mensual de los gastos de la unidad, comparando lo real y lo presupuestado y participa de la planificación presupuestaria del año siguiente.
Así, las enfermeras administradoras están cada vez más siendo envueltas en decisiones financieras y en la planificación presupuestaria de sus instituciones, teniendo que administrar recursos humanos, materiales y financieros muchas veces escasos.
Para eso, la enfermera necesita buscar conocimientos en el área de administración hospitalaria y, actualmente, también, en el área de contabilidad, para administrar sus costos.
El énfasis en la contención de costos y mejoría de la eficiencia de los sistemas de salud ha creado la necesidad explícita de cuantificar y justificar los costos.
Entre tanto, los datos al respeto de los costos y, principalmente, de la facturación de la asistencia de enfermería no son conocidos por los enfermeros en las organizaciones hospitalarias.
Facturación es el "conjunto de los recibimientos expresados en unidades monetarias, obtenidos por una empresa con la venta de bienes o servicios en determinado período", en otras palabras, "es el número de unidades de bienes o servicios vendidos multiplicado por el precio de venta unitario".
El pago de la asistencia de enfermería, dentro de las instituciones hospitalarias, se encuentra incluido en las diarias o en tasas de procedimientos.
En las diarias, se incluyen servicios básicos de enfermería entendidos como los procedimientos usuales o de rutina, tales como: baño, alimentación, higienización, entre otros.
En las tasas de procedimientos, cobradas separadamente de las diarias, están incluidos procedimientos de enfermería, tales como: tricotomía, sondaje vesical, curativo y otros.
La cobranza, o no, de esos procedimientos y los valores cobrados dependen de las negociaciones realizadas entre los prestadores de servicios y las operadoras de seguros de salud.
Delante de estas consideraciones, se constata la importancia de la enfermera como generadora de ingresos por acciones prescritas al paciente y como gestora de las actividades realizadas en su unidad, especialmente, en un hospital privado, donde las mayores fuentes pagadoras son las operadoras de salud.
Sin embargo, a pesar de que se apunte que la enfermería tenga una contribución importante para el aumento de la facturación hospitalaria, no existe ningún estudio que muestre el porcentaje de esa facturación en una organización hospitalaria, tanto en la literatura nacional como internacional.
En verdad, las instituciones hospitalarios presentan su balance global anual sin discriminar esos datos por servicios.
Tal situación motivó a las autoras del presente estudio a investigar en cuanto la enfermería contribuye en la facturación de una Unidad de Terapia Intensiva UTI, de un hospital privado.
El alto costo para mantener una estructura compleja como la UTI ha justificado cada vez más el riguroso control de costos en esa área.
Esta unidad ha sido responsable por los mayores gastos hospitalarios, en razón de la demanda por personal especializado y calificado en la atención al paciente crítico, y por la inserción continua de nuevas tecnologías; sin embargo, ha sido uno de los sectores con mayor facturación.
Estimar la facturación generado por los procedimientos de enfermería, por paciente, en una UTI adulto, de un hospital general, privado, en la ciudad de Sao Paulo, en los meses de mayo a junio.
Estimar el porcentaje de la facturación generado por los procedimientos de enfermería en relación a la facturación total de la UTI en los meses estudiados.
Método
Se trata de una investigación exploratoria, descriptiva, documental, con abordaje cuantitativo, realizada en una Unidad de Terapia Intensiva UTI general, de un hospital privado, de gran porte, con 407 camas, en la ciudad de Sao Paulo.
En esta unidad son admitidos, en promedio, 130 pacientes quirúrgicos y clínicos por mes, con predominancia de pacientes quirúrgicos.
Los profesionales de enfermería de esa unidad prestan cuidados integrales a los pacientes y realizan los procedimientos de enfermería estandarizados y prescritos por la enfermera, por medio de la Sistematización de la Asistencia de Enfermería SAE y los demandados por la prescripción médica.
Como la facturación de los procedimientos de enfermería, demandados por las prescripciones, es realizado en su totalidad, no habiendo especificación de la unidad de negocios del hospital que lo generó, o sea, son sumados todos los procedimientos realizados en la UTI y en las otras unidades por donde el paciente estuvo internado, hubo necesidad de levantar los datos en las prescripciones y anotaciones de los pacientes internados en la UTI.
Así, por el volumen de informaciones a ser levantadas, se optó por trabajar con una muestra de procedimientos por pacientes y después extrapolar para la población de los meses estudiados.
Para conformación de la muestra la metodología utilizada fue el muestreo aleatorio estratificado proporcional, considerando un intervalo con 95% de confianza.
Para el cálculo de la muestra, se llevó en cuenta los datos de pacientes en un período de dos meses - mayo y junio - pudiendo haber un error de muestreo de máximo de 5%, así, la misma fue de 159 pacientes.
El total de pacientes internados en la UTI entre mayo y junio fueron 260.
Para posibilitar la distribución de la muestra entre los estratos, fueron hechos los siguientes agrupamientos: edad: hasta 60 años y más de 60 años; tiempo de internación y motivo de la Internación.
Los pacientes con insuficiencia renal, politraumatismo, hemorragia digestiva, quemadura, emergencia hipertensiva, disturbios metabólicos, angioplastia fueron agrupados en otros motivos, por haber pocos pacientes en esas situaciones.
La distribución de los pacientes en estos agrupamientos se presenta en la Tabla 1.
El sorteo de las muestras fue aleatorio en cada uno de los segmentos presentados.
Los 159 pacientes sorteados contribuyeron con 834 prescripciones, siendo 400 prescripciones médicas y 434 prescripciones de enfermería.
Hubo menos prescripciones médicas, ya que en algunas prescripciones no estaban descritos los procedimientos de enfermería, de interés para el estudio, que generan facturación por la enfermería.
Después de la aprobación del Comité de Ética e Investigación del hospital bajo el nº 088/2005 la recolección de datos fue realizada por una de las investigadoras en el período de agosto a octubre de 2005, referente a los meses de mayo y junio, ya que 3 meses es el tiempo necesario para la finalización del proceso de facturación de las cuentas de los pacientes y para que quede disponible la ficha financiera.
La elección de los meses estudiados fue aleatoria.
Las fuentes para obtención de los datos fueron: la ficha del paciente, Guía para apuntamiento en planillas, y la ficha financiera.
En la ficha del paciente fueron recolectados los procedimientos de las prescripciones de enfermería y médicas que son facturadas en la cuenta del paciente.
Las anotaciones de enfermería fueron leídas para comparar si los procedimientos prescritos estaban anotados, ya que el procedimiento sólo es facturado si está debidamente registrado, conforme lo recomendado en la Guía para apuntamiento en planillas.
Los procedimientos provenientes de la prescripción médica y que demandan la realización de procedimientos por la enfermería, y que generan facturación fueron: Sondaje nasogástrica SNG, Sondaje nasoenteral SNE, Sondaje Vesical de Demora SVD, Sondaje Vesical de Alivio SVA, Administración de Dieta Enteral, Administración de Dieta Parenteral NPP, Inhalación, Dextro examen de glicemia en la sangre por acceso periférico, Diálisis Peritoneal, Realizar electrocardiograma ECG, Enteroclisma, y colocar marca-pasos externo.
Estos procedimientos están descritos, con la cantidad de material que deberá ser utilizada, en los Manual de procedimientos de la calidad P.C., establecidos por la U.T.I. Ellos también tienen su cobranza establecida en la Guía de apuntamientos en planillas.
Entre tanto, los gastos de materiales pueden variar dependiendo de las necesidades del paciente y de la calificación del profesional que está realizando el procedimiento.
Los procedimientos prescritos por la enfermera son: calentar miembros, aspirar, instalar colchón de aire, colocar media elástica, colocar películas transparentes  calcáneos, colocar películas transparentes  sacra, hacer curativos, hacer higiene oral, instalar manta térmica, colocar trackcare sistema cerrado de aspiración, colocar hidrocolóide, lubrificar labios, realizar baño con guantes de baño, realizar masaje de confort, hacer limpieza de ostomías, restringir miembros, instalar colchón caja de huevo, instalar vamp dispositivo, sistema cerrado, para recolección de glucemia en intervalos menores o iguales a 4 horas, en las 24 horas, colocar bolsa de hielo y colocar uripen dispositivo para incontinencia urinaria.
La ficha financiera es donde están archivadas las guías de internación, autorizaciones del convenio y la factura del paciente con los datos de cobranza de las diarias, tasas, procedimientos de enfermería, procedimientos hospitalarios, equipamientos, gases, medicamentos y materiales.
Para registro de las informaciones fueron elaborados 2 instrumentos de recolección, el primero, para el registro de las informaciones de la Prescripción de Enfermería, tenía las siguientes informaciones: Mes de recolección, código del paciente, días de internación, contenido de la Prescripción de Enfermería, valor del material, cantidad suma del total de los procedimientos, valor total fue multiplicado el valor del material con la cantidad total de realizaciones del procedimiento, valor de la mano de obra M.O. y facturación total del procedimiento la suma del precio total de la mano de obra con el precio total de los materiales utilizados.
El segundo, para anotaciones de la Prescripción Médica, contenía los mismos ítems.
Fue realizado un prueba piloto, utilizando diez fichas y cuentas de pacientes, que ya habían tenido alta.
Los instrumentos fueron llenados, por la autora, con los datos de las referidas fichas. Los mismos fueron analizados, por la autora, y validados con los profesionales del Departamento de Auditoria y Cuentas del hospital.
Para el procedimiento de análisis de los datos se adoptó el análisis descriptivo de las variables del estudio, distribuciones y frecuencias, medidas descriptivas, promedios y desviación estándar.
Después de llenados los instrumentos conteniendo los datos los mismos fueron transportados para planillas electrónicas Excel con la finalidad de almacenarlos.
Para que los valores monetarios de la facturación de la UTI no fuesen divulgados, por solicitación de la institución, fue trabajado el valor estimado en reales y en porcentaje, de la contribución de los procedimientos de enfermería, para el mismo.
El análisis descriptivo de los datos fue hecho utilizando las variables cualitativas para las frecuencias relativas porcentajes, y la frecuencia absoluta N de las clases de cada variable cualitativa.
Para las variables cuantitativas, fueron utilizados promedios y medianas, para resumir las informaciones, y la desviación estándar, mínimo y máximo para indicar la variabilidad de los datos.
En cuanto la caracterización de la clientela, la distribución del número de pacientes en los 2 meses estudiados mostró que en mayo fueron internados 80 pacientes 50,3% y en junio 79 49,7%, totalizando 159.
Podría haber diferencia en razón del mayor número de internaciones, una vez que el mes de junio está próximo a las vacaciones, sin embargo no hubo diferencia entre los meses de mayo y junio.
Así, los pacientes se distribuyeron de manera semejante entre los meses.
En relación a la variable sexo, se observa que no hubo diferencia relevante entre los porcentajes.
Los grupos de hombres y mujeres se comportaron de manera semejante.
Se observó que en relación a la variable edad hubo una diferencia mayor de los porcentajes de los pacientes con más de 80 años y los demás, y una predominancia de aquellos con más de 60 años hasta 80 años de edad.
En relación a la variable motivo de la internación n=159, hubo una diferencia significativa de los porcentajes, con predominancia de pacientes en postoperatorio 38,4%, seguido de los pacientes con insuficiencia respiratoria aguda 13,8% e insuficiencia coronaria 13,8%, siendo que los demás se comportaron de forma semejante.
Se puede asociar esa predominancia, de pacientes en postoperatorio, al perfil de la clientela del hospital, que es en su mayoría de pacientes quirúrgicos.
Se observa por los resultados relacionados a la variable días de internación, que existe una predominancia de pacientes con un día de internación, con 95 pacientes 59,7%.
En cuanto a la variable convenio, los 159 pacientes se distribuyeron entre 25 operadoras, con predominancia en relación a una, que representó 27,7%.
A pesar de que la mayoría de los precios sea igual, puede haber una diferenciación en la facturación de los ítems relacionados al tipo de convenio, por lo tanto, el mismo procedimiento, material o medicamento pueden tener facturaciones diferentes, en función de acuerdos hechos entre la seguradora y el hospital, así como precios que son actualizados y algunas seguradoras mantienen los anteriores.
En relación a la facturación de los procedimientos de la prescripción de enfermería, los mismos fueron presentados en la Tabla 2, con los valores de los dos meses conjuntamente.
Estas estadísticas se refieren al valor-resumen de un paciente.
De esta forma, se puede decir que, en promedio, son facturados R$ 85,56, por paciente, para calentar miembros.
Se observa por los resultados demostrados en la Tabla 2 que los procedimientos de la prescripción de enfermería que más contribuyeron para la facturación de la UTI fueron: verificar débito cardíaco, instalar VAMP, colocar trackcare, cambiar filtro humidificador, verificar presión capilar pulmonar y hacer curativos y el procedimiento que presentó un valor mayor, en reales, fue verificar el débito cardíaco.
Este procedimiento facturó, en promedio, R$1.290,92, pudiendo variar de R$623,82 la R$2.249,27, y es realizado cuando el paciente está con catéter de swan ganz.
Se verificó que la cantidad es pequeña, pero generó una facturación mayor, debido al alto valor del procedimiento.
Se observó que el curativo, que es uno de los procedimientos que la enfermería más realiza tuvo un facturación promedio de R$414,36, pudiendo variar de R$8,43 la R$4984,10.
Considerando la gran cantidad de curativos realizados, por paciente, por día, se puede decir que, en relación al débito cardíaco, ese procedimiento tiene una facturación total mayor.
A seguir, en la Tabla 3, se observa la facturación de los procedimientos de la prescripción médica con los valores de los dos meses conjuntamente.
Se verifica en la Tabla 3 que los procedimientos realizados por la enfermería, provenientes de la P.M., que más contribuyeron para la facturación de la U.T.I. fueron: dieta enteral, N.P.P. dieta parenteral y diálisis peritoneal.
El procedimiento que presentó el valor más significativo, en reales, fue N.P.P., que facturó, en promedio, R$ 3.139,51, pudiendo variar de R$448,32 a R$10.276,66.
Se verifica que las dietas, tanto enteral como parenteral son productos de alto costo y de gran consumo por los pacientes en U.T.Is.
Se observa también que el procedimiento dextro, que tuvo un valor promedio de R$140,42, varió de R$5,89 hasta R$1.795,68, debido a la cantidad y la frecuencia que son realizados por paciente.
En la Tabla 4, se presentan los valores referentes a las facturaciones obtenidas por cada paciente y la facturación total.
Para el cálculo de la facturación total, fue utilizada una extrapolación basada en el número total de pacientes del hospital en los dos períodos.
Los cálculos fueron ponderados por el porcentaje de pacientes por mes, por sexo y por edad para cada diagnóstico.
En promedio, la facturación total fue de R$8.918,30, por paciente, pudiendo variar de R$799,37 la R$105.891,86; y el valor facturado, a través de los procedimientos realizados por la enfermería, provenientes de la prescripción de enfermería, fue de R$1.230,33, por paciente y el valor de los provenientes de la prescripción médica, fue de R$ 508,57 por paciente.
Extrapolando para los 260 pacientes la facturación total, estimado, de la UTI fue de R$2.318.757,22.
Cada paciente tuvo una promedio de facturación total de R$8.918,30, siendo, en promedio, R$1.738,90 sólo de procedimientos realizados por la enfermería, la diferencia entre estos dos valores se refiere a las diarias, tasas, procedimientos hospitalarios, gasas, materiales y medicamentos.
Se observa por los datos de la Tabla 4 que el valor total facturado por los procedimientos realizados por la enfermería, provenientes de la prescripción de enfermería, para todos los pacientes, fue de R$319.886,46, y el valor total facturado por los procedimientos realizados por la enfermería, provenientes de la prescripción médica, fue de R$132.229,49.
La facturación total demandado por los procedimientos realizados por la enfermería fue R$452.115,99 para los 260 pacientes, en el mes de mayo y junio.
Encima fueron presentadas la estimativa de los valores facturados en reales y en la Tabla 5 los porcentajes de cada procedimiento con relación a la facturación total de los pacientes.
De esta forma por las estadísticas descriptivas para los porcentajes de interés, se puede observar que, en promedio, 11,3% de la facturación obtenida, de cada paciente, fue proveniente de prescripción de enfermería, siendo que este porcentaje por paciente puede variar de 1,8% a 34,8%; y 3,8% de la facturación obtenida, de cada paciente, fue proveniente de prescripción médica, pudiendo variar de 0% a 20%.
Así, la facturación de los procedimientos realizados por la enfermería puede contribuir, en promedio, con 15,1% de la facturación total, por paciente, pudiendo variar de 1,8% a 54,8%.
Se puede decir, por lo tanto, que por la extrapolación la enfermería contribuyó en promedio con 15,1% de la facturación total de la UTI.
El estudio mostró que 15,1% 11,3% de la prescripción de enfermería y 3,8% de la prescripción médica de la facturación en la UTI, obtenida de cada paciente, fue proveniente de los procedimientos realizados por la enfermería.
Discusión
El abordaje del tema representó un gran desafío por la falta de literatura específica a respecto, además de ser una realidad, prácticamente, nueva para la enfermera que, hoy, es considerada gestora de su unidad de negocio.
Delante de eso, no existe como comparar los datos con otros estudios semejantes.
La enfermería realiza muchos procedimientos con el paciente, en especial, en la UTI, donde existen pacientes complejos y críticos.
Esos procedimientos son registrados en la ficha del paciente, y por medio de ellos el profesional de enfermería muestra la calidad y cantidad del su trabajo, permitiendo también conocer los recursos distribuidos para cada intervención realizada.
Así, la asistencia registrada se constituye en un respaldo ético, legal y, actualmente, financiero, para los profesionales, pacientes, organizaciones de salud y, también, para seguradoras y convenios de salud.
A pesar de que el estudio mostró que en promedio 15,1% de la facturación en la UTI, obtenida de cada paciente, fue proveniente de los procedimientos realizados por la enfermería, se sabe que ese porcentaje en realidad es mayor, ya que muchos otros procedimientos están "embutidos" en las diarias y tasas de sala, tales como: baño, auxilio en la alimentación, entre otros.
Se verifica que la factura de los pacientes, en las organizaciones hospitalarias, presenta diarias, tasas, materiales y medicamentos, diferenciados por centro de costo, siendo que esto no ocurre con los procedimientos realizados por la enfermería, que son presentados en su totalidad.
Esa práctica se constituye en una dificultad para obtener el conocimiento rápido sobre la facturación generada, por la enfermería, de cada sector.
Así, para la realización de esa investigación fue necesario recolectar las informaciones en las anotaciones de enfermería para diferenciar cuales procedimientos eran de la U.T.I.
De ese modo, se sugiere que todos los ítems cobrados en la factura del paciente sean especificados por Centro de costo, el que será un facilitador para el acompañamiento por las enfermeras de la institución, local del estudio, y, también, para futuras investigaciones.
Conclusión
La realización de esta investigación permitió estimar la facturación generado por los procedimientos realizados por la enfermería, en una U.T.I, y el porcentaje del mismo en relación a su facturación total.
Mostrar cuanto la enfermería contribuye para la facturación de una unidad es una de las formas de evidenciar cuanto es vital el papel de ese profesional para los resultados de una unidad de negocio y a la organización como un todo, además de ser una herramienta de gestión y de negociación para la planificación estratégica de los recursos físicos, humanos, materiales y financieros del hospital.
Así, es importante que las enfermeras conozcan como los costos de la asistencia de enfermería son apropiados y muestren su importancia no sólo en la reducción de los costos, como también en la generación de ingresos.
Para eso, las enfermeras deben envolverse cada vez más con esas cuestiones, buscando la capacitación necesaria para el desarrollo de metodologías de cálculo de costos que posibiliten medir la real contribución de la asistencia de enfermería para la facturación de las organizaciones hospitalarias.
Introducción
La quemadura es siempre un trauma avasallador, ya que lleva a la percepción de que, para sobrevivir, se depende de requisitos mínimos.
En pocos segundos, un trauma de ese tipo torna una persona, muchas veces, con la conciencia totalmente preservada, completamente dependiente y con dolores terribles.
Cuando afecta niños, ancianos y personas que tienen poca o ninguna capacidad para defenderse, muchas veces, está asociado a la violencia doméstica, entretanto, ese aspecto todavía es muy poco investigado en Brasil.
En las publicaciones sobre la epidemiologia de las quemaduras, se encuentra un mayor enfoque sobre tipos, profundidad y extensión de la quemadura, áreas atingidas, secuelas, circunstancias del accidente, local de ocurrencia, y, presencia o no del responsable en el momento del accidente.
Pocos estudios enfocan la perspectiva de los padres o responsables por la víctima sobre los posibles aspectos que pueden haber llevado a la ocurrencia del accidente.
Estudios realizados en varios países como en Francia, Brasil, Perú y Suecia han mostrado que la mayoría de los accidentes por quemaduras ocurre en ambiente doméstico y afecta niños, siendo la escaldadura el principal agente causador.
En el Canadá, se observó alta prevalencia de quemaduras en ancianos con deficiencia neurológica, teniendo el agua caliente de la tina de baño como el principal agente.
Pacientes con diagnóstico de epilepsia poseen mayor riesgo para accidentes por quemaduras profundas, principalmente cuando ejecutan sus actividades diarias en el ambiente doméstico, durante una crisis epiléptica.
En un estudio realizado en Japón, se analizaron las características de los accidentes por quemaduras sufridos por pacientes neuro-psiquiátricos y se observó que esos pacientes presentaron mayor superficie corporal quemada SCQ y mayor mortalidad, cuando comparados con el grupo de control, compuesto por personas saludables antes de sufrir el accidente por quemaduras.
Otros autores estudiaron los factores de riesgo para quemaduras en niños y concluyeron que son factores que aumentan el riesgo para la ocurrencia de esos accidentes: ausencia de agua potable, aglomeración de personas en un mismo ambiente familiar y bajos salarios; y como menor riesgo: residencias con mayor número de cuartos, niveles de escolaridad más altos de los padres, casa propia y otros indicadores de status socioeconómico más alto.
Un estudio, realizado en Inglaterra en niños, presentó las características de los traumas por quemaduras y la suposición de que la quemadura podría ser considerada negligencia del responsable que estuvo presente en el momento de su ocurrencia.
Un estudio realizado en Brasil resalta la importancia de recolectar datos de la historia de la víctima, juntamente con el examen físico y el hecho de que, si fuesen observadas inconsistencias en los datos, sería necesaria una mayor investigación.
Ese estudio retrata la gravedad del problema enfrentado en Brasil.
Según datos de una revisión sistemática de la literatura, los siguientes factores pueden llevar a la sospecha de malos tratos en los accidentes por quemaduras: escaldaduras con estándar simétrico de distribución en extremidades con lesión en forma de media o guante, edad inferior a seis años, incompatibilidad del accidente con la edad del niño, inconsistencia de la historia, personas con problemas cognitivos, lesiones asociadas, historia de traumas anteriores y factores sociodemográficos y socioeconómicos desempleo y baja renta familiar y familias comandadas por mujeres.
En Brasil, la violencia intrafamiliar o doméstica no es problema nuevo para los profesionales de salud.
En el día la día, en los ambulatorios o emergencias, los profesionales entran en contacto con esa realidad.
La violencia doméstica puede ser experimentada en todas las culturas y clases sociales, sin embargo, en familias que practican malos tratos se puede identificar características especificas, como ausencia del padre, aumento de familias comandadas por mujeres y familias de baja renta.
Niños que llegan al hospital con lesiones graves, como quemaduras, fracturas, traumatismos o envenenamientos, probablemente, habrían sufrido malos tratos anteriores menos graves no identificados o notificados.
La negligencia es caracterizada por la privación de algo que la persona necesita, o sea, puede significar omisión en la provisión de cuidados básicos como de medicamentos y alimentos y ausencia de protección contra inclemencias del medio frio, calor.
El abandono es un tipo de violencia caracterizado por la ausencia del responsable, siendo clasificado como parcial, cuando hay ausencia temporaria del responsable, exponiendo la víctima a situaciones de riesgo, y total, cuando ocurre el alejamiento del grupo familiar, quedando los niños sin habitación, desamparados y expuestos a varias situaciones de riesgo.
A pesar de haber convergencia en la literatura sobre las características de la quemadura que envuelve malos tratos y de las publicaciones apuntar las circunstancias de la quemadura y la presencia o no de responsables en el momento del accidente como factores de riesgo a ser considerados, en ese tipo de accidente, las investigaciones publicadas sobre el tema no han explorado suficientemente esos aspectos.
En ese sentido, una cuestión importante a ser investigada es la perspectiva de familiares de víctimas de quemaduras o responsables sobre los factores que contribuyen para la ocurrencia del trauma, principalmente en el accidente doméstico y cuando la víctima es dependiente.
Así, este trabajo tuvo como objetivos caracterizar los accidentes por quemaduras, ocurridos en ambiente doméstico, e identificar las circunstancias que envolvieron esos accidentes al afectar niños, adultos o ancianos que necesitaban de algún tipo de supervisión o cuidado especial.
Material y Métodos
Se utilizó como marco teórico, en este estudio, los conceptos relacionados a la violencia doméstica y las características para identificar malos tratos por quemaduras, presentadas en una revisión sistemática de literatura.
Se trata de estudio observacional del tipo serie de casos, descriptivo, de naturaleza mixta cuantitativo y cualitativo, desarrollado en la Unidad de Quemados del Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto UQ-HCFMRP, después de la aprobación del Comité de Ética en Investigación de esa Institución.
Esa unidad atiende adultos y niños y cuenta con 10 camas, para atención hospitalaria, y dos salas para atención en ambulatorio.
En la primera etapa del estudio, fueron recolectados datos de todos los pacientes admitidos en la UQ-HCFMRP, en el período de julio de 2007 a julio de 2008, en la fase aguda de una quemadura ocurrida en ambiente doméstico.
Se utilizó, en esa fase, el concepto de muestra de conveniencia.
Este estudio fue desarrollado en dos etapas con delineamientos metodológicos distintos.
Con el objetivo de alcanzar el primer objetivo, en la primera etapa, se caracterizaron los pacientes que sufrieron accidentes domésticos admitidos en el período estudiado.
En la segunda, utilizándose la estrategia de estudio de caso y las técnicas de entrevista y observación directa, cada núcleo familiar fue investigado, buscándose identificar las circunstancias que envolvieron esos accidentes al afectar niños, adultos o ancianos que necesitaban de algún tipo de supervisión o cuidado especial.
Los sujetos de la primera fase de este estudio fueron todos los pacientes admitidos en la Unidad, en la fase aguda de la quemadura sufrida en ambiente doméstico, en el período estudiado, y, de la segunda fase, fueron niños, adultos o ancianos que necesitaban de algún tipo de supervisión o cuidado antes del accidente por ejemplo, aquellos que no consiguen realizar sus actividades rutineras, niños menores de 12 años y personas con diagnóstico de epilepsia o de otras enfermedades que podrían propiciar la ocurrencia de accidentes en momento de crisis, las personas que acompañaban la víctima en el momento del accidente, cuando mayores de 12 años, y los padres o responsables por la víctima.
Fueron excluidos los familiares o responsables o acompañantes de la víctima durante el accidente que, mismo después de haber sido convidados por tres veces, no comparecieron a la unidad.
En el período estudiado, fueron admitidos en esa Unidad 195 pacientes, de los cuales 77 fueron internados para realización de cirugía reparadora para corrección de secuelas de quemaduras previas y 118 para tratamiento de quemaduras en la fase aguda.
De los 118 pacientes, 61 sufrieron accidentes domésticos y participaron de la primera fase de este estudio. De los 61 pacientes que sufrieron accidentes domésticos, 22 atendieron los criterios de inclusión para participar de la segunda etapa del estudio.
De esos, 14 pacientes participaron de la segunda etapa, ya que no fue posible el contacto con ocho familiares o responsables, por no haber comparecido a la unidad regularmente en los períodos de visita y no haber atendido la solicitud para participar del estudio.
Entre los pacientes admitidos en el período, participaron de la segunda fase 13 niños y un anciano, cuyos familiares o responsables fueron sometidos a observación directa y entrevista semiestructurada.
Para la recolección de datos fue elaborado un instrumento con informaciones sobre: identificación del paciente, agente causador de la quemadura, superficie corporal quemada SCQ, profundidad, local donde ocurrió el accidente y breve historia del evento.
Ese instrumento incluyó también preguntas sobre la composición familiar de la víctima, status socioeconómico y perspectivas de familiares o responsables por la víctima de quemadura sobre las circunstancias que envolvieron el accidente.
El instrumento de recolección de datos fue sometido a la apreciación de cuatro profesionales que actúan en la asistencia a pacientes quemados para que realizasen evaluación de apariencia y contenido del instrumento, posibilitando su refinamiento.
Después de esa etapa, fue realizada una prueba piloto.
Los datos de todos los participantes, referentes a la caracterización del accidente y aquellos sociodemográficos, fueron recolectados a partir de consulta a las fichas del paciente de la UQ-HCFMRP.
Los 14 familiares o responsables, que participaron de la segunda fase, después de esclarecimientos y de firmar el término de consentimiento libre y esclarecido, fueron sometidos a entrevistas semiestructuradas y observaciones directas.
En la entrevista, fue solicitado a los sujetos que describiesen como el accidente aconteció, el local de la casa en que ocurrió, las personas envueltas, personas que estaban presentes y que el responsable estaba haciendo en el momento.
Se solicitó que describiesen las residencias, el número de personas que residían en el mismo local, el grado de instrucción, profesión y la renta familiar.
Las entrevistas fueron realizadas individualmente y grabadas.
Fue, también, observada la relación entre los padres o responsables y los pacientes durante la estadía en la Unidad de Quemados en la calidad de acompañantes, o de visitantes.
Los datos cualitativos fueron analizados considerándose las siguientes etapas: reducción, presentación de los datos, verificación y conclusión.
A partir de ese proceso, fueron identificadas las unidades de significados, núcleos de significados y núcleos temáticos.
Así, después de la transcripción de las entrevistas, fue realizada la identificación de los códigos, agrupamiento de códigos semejantes y construcción de categorías.
Esas categorías retratan las circunstancias que envuelven la ocurrencia del accidente, aspectos relatados por los participantes que tratan de explicar cómo y porqué, en la perspectiva de ellos, el accidente ocurrió.
En ese análisis, se trató de identificar también las circunstancias del accidente y, según las características, si habían evidencias o sospecha de malos tratos o negligencia.
Los datos demográficos y relativos a la caracterización del accidente fueron analizados usando el programa SPSS 15.0.
Factores que pueden haber contribuido para la ocurrencia de accidentes por quemaduras: sociales y ambientales
En relación a la primera etapa del estudio, de los 61 pacientes que sufrieron quemaduras en ambiente doméstico, 20 tenían menos de 12 años, 34 entre 12 y 59 años y siete más de 60 años.
Treinta y seis pacientes eran del sexo masculino.
La llama directa, teniendo el alcohol como agente, fue la causa más frecuente de los accidentes entre los adultos y ancianos 16 y la escaldadura entre los niños 11.
La mayor parte de los accidentes ocurrió en área externa de la residencia seguida por la cocina.
El promedio de la SCQ de los 61 pacientes fue de 14,6%, siendo el promedio de la SCQ entre los adultos y ancianos de 16,6% y entre los niños de 10,9%.
La profundidad de las quemaduras en su mayoría fue de segundo y tercer grado.
En relación a la segunda etapa del estudio, de las 14 víctimas de quemaduras, la mayoría era del sexo femenino 10 pacientes; el promedio de edad fue de nueve años y tres meses <1 a 80 años, siendo 11 pacientes con edad inferior a seis años, dos entre siete y 12 años y apenas un paciente con 80 años de edad.
En relación a la SCQ, el promedio fue de 13,8% 0,5% a 34,5%.
La escaldadura fue el agente etiológico encontrado en la mayor parte de los casos, siendo causadora de seis quemaduras, seguida de la llama directa 5 y del alcohol 3.
En ese grupo, la cocina fue el local donde ocurrió la mayor parte de los accidentes y todos los accidentes que fueron provocados por escaldadura ocurrieron en ese ambiente y no presentaron características de accidente intencional.
Entretanto, en los relatos, los familiares informaron que, en el momento del accidente, estaban ausentes o no estaban atentos a la protección del niño frente a situaciones de riesgo para quemaduras.
En la Tabla 1, son presentadas las características generadas de los familiares de pacientes que sufrieron quemaduras, entrevistados formalmente en este estudio, en lo que se refiere al sexo, edad, grado de instrucción, estado civil y grado de parentesco con la víctima de quemadura.
Todos los familiares entrevistados eran del sexo femenino, siendo la mayoría de los participantes madre de la víctima de quemadura 12.
El promedio de edad de esos familiares fue de 28,9 años Tabla 1.
De las 14 mujeres entrevistadas, ocho no presentaban vínculo de empleo y permanecían en casa.
Se observa, en la Tabla 1 que entre 14 familiares entrevistados, 11 no habían concluido el primer grado y uno nunca había frecuentado la escuela, y que la mayor parte 11 presentaban renta familiar menor que dos salarios mínimos, incluyendo tres familias que poseían renta inferior a un salario mínimo.
Los 14 participantes residían en casas con número reducido de cuartos y pequeños para el número de residentes.
Durante las observaciones y entrevistas, no fue posible notar problemas de relaciones entre los familiares y los pacientes.
A pesar de que se explicó los objetivos de esta investigación, los entrevistados se mostraron inquietos y expresaron desconfianza durante las entrevistas.
A partir del análisis de los datos obtenidos con las entrevistas y de los datos que caracterizaban el núcleo familiar, en el cual la víctima de quemadura está incluida, fueron identificados dos núcleos temáticos: factores que pueden haber contribuido para la ocurrencia de accidentes por quemaduras sociales y ambientales y circunstancias que envolvieron el accidente.
Factores que pueden haber contribuido para la ocurrencia de accidentes por quemaduras: sociales y ambientales
En las declaraciones de los participantes, se observa que la madre o el responsable realiza actividades que envuelven riesgos para accidentes por quemaduras en la presencia de niños, o permiten que ellas mismas realicen actividades que envuelven riesgo de quemaduras, por ejemplo, jugar utilizando alcohol, cocinar, hervir agua u otros líquidos en la presencia de niños que juegan a su alrededor ... yo fui al tanque a buscar agua ... yo ya tenía colocado un poco de agua en la olla para cocinar ... en el fuego y ella estaba atrás de mi, jugando, entonces ella gritó y cuando yo llegué allá, ella había subido al borde de la cocina ... y tiró la olla de atrás Familiar 7.
Yo estaba en la cocina y coloque la grasa para calentar, entonces yo me di vuelta para el lavaplatos y ella estaba jugando con la escoba, entonces ella golpeó con la escoba y la olla se dio vuelta sobre ella Familiar 9.
Hubo relatos de utilización de cocinas antiguas con escape de gas y de ollas con mangos quebrados.
Algunos participantes relataron que no se preocupaban con la organización de las ollas sobre el cocina en cuanto cocinaban, manteniendo los mangos virados para afuera, al alcance de los niños, como ejemplificado en las declaraciones a seguir: ...
Yo ponía las ollas sobre la cocina de cualquier forma, como yo estaba acostumbrada a hacerlo.
Sabe, ella jugaba siempre en la cocina, sin embargo nunca llegó a hacer eso tirar la olla Familiar 11. ...
No era un hábito, nunca me quedé preocupada con el mango para fuera, sin embargo ahora yo voy a colocarlo para dentro Familiar 12.
Circunstancias que envolvieron el accidente
En la categoría circunstancias que envolvieron el accidente, se presentan aspectos relacionados a la historia del accidente por quemadura que revelan como el accidente ocurrió y se había adultos, o responsables, presentes y que hacían esas personas y como actuaron después del accidente.
Se observó, en las declaraciones, que, la mayor parte de las veces, el familiar se ausenta por algunos minutos, dejando al niño en situación de riesgo, como muestran los ejemplos a seguir: La vela estaba próxima del cochecito, encima de una mesita.
Debe haber soplado viento ... y debe haber caído encima del cochecito ....
Yo me quedé acostada y me dormí.
Entonces fue cuando aconteció el accidente Familiar 1.
Fui a hacer café para ella ... fue cosa de cinco minutos que yo me di vuelta, ella movió la cafetera, subió encima de la silla y movió Familiar 4.
Todos los accidentes ocurrieron en la presencia de una persona más vieja que la víctima, siendo que, en cinco casos, se puede afirmar que, de alguna forma, hubo contribución de esa persona para la ocurrencia del accidente: ...
El vecino más viejo derramó el resto del litro de alcohol en el cochecito que ella tenía, él ya tiró el fósforo y el fuego junto y ella estaba al frente, saltó en ella y el fuego subió en ella ... Familiar 3. ...
Ahí ella agarró el vidrio, en el momento que se dio vuelta, el vidrio explotó Familiar 8.
Mi esposo fue a colocar fuego en la basura, al frente de casa, entonces nosotros entramos en la casa ..., entonces él víctima de quemadura salió corriendo de adentro y tropezó en la escoba que estaba con él esposo, y cayó con la mano encima del fuego Familiar 10. ...
En cuanto yo fui a atender el teléfono en el cuarto ..., muy rápido, la hermana de once años, subió en la silla y agarró el alcohol de allá encima, en el armario ... ella agarró el alcohol y el encendedor que estaba en lo alto también, dio el alcohol en la mano de él, corrió para el fondo del patio y mando que él lo dispersase rápido.
Entonces en la hora de encender el encendedor, el fuego llegó donde él, que estaba con el alcohol en la mano ...
El único anciano participante de este estudio se presentaba completamente dependiente de algún cuidador, sin embargo, no contaba con esa atención y falleció como consecuencia de las quemaduras.
Esa dependencia, reconocida por el familiar, puede ser observada en el siguiente trecho de la entrevista: La mayor parte del día él se quedaba solo.
Yo llegaba en casa a las cinco horas, cinco y media, iba a darle baño, yo iba primero a cuidar de él, a veces, la cena estaba allá, yo ya calentaba y se la daba.
Yo le cortaba la barba, cortaba las uñas, porque mi padre tuvo derrame, entonces él perdió los movimientos de los dedos, él no movía más las manos, hace unos nueve años que él tuvo el comienzo de derrame ....
El tiene un problema en el pie, el pie le quedo torcido.
El no andaba, también, porque él estaba con un problema de columna, también tomaba remedio para la columna, sin embargo el remedio no cambiaba nada ....
Nosotros vivíamos en la casa de al lado, porque él quedaba más solito, y yo vivo al lado y la ventana de mi cuarto da con la de él ....
Yo estaba durmiendo ... eran siete horas; yo desperté, salí y vi el humo Familiar 6.
Discusión
En relación a las características de los accidentes ocurridos en ambiente doméstico, se observó que los datos de este estudio no difieren de otros realizados en Brasil.
El ambiente doméstico ha sido identificado como el local donde ocurre la mayor parte de los accidentes, afectando principalmente a niños.
En ese ambiente, la llama directa, teniendo como agente el alcohol, es el principal causador de los accidentes en Brasil; ocurre principalmente en las dependencias externas de la casa y afecta a niños en edad escolar y personas adultas.
Ese tipo de accidente, en adultos, es principalmente relacionado a la práctica común de encender parrillas con alcohol y, en niños, los juegos en el patio, y afecta principalmente personas del sexo masculino.
En relación a los participantes que necesitaban de supervisión o cuidado especial, ninguna quemadura presentó características de no ser accidental o intencional y, a pesar de que durante las declaraciones se tenga notado desconfianza por parte de las madres para entregar las informaciones, en este estudio, no fueron encontradas situaciones que se caracterizasen como sospechosas de malas tratos, como historia previa de quemaduras, historia inconsistente con la característica del trauma, uniformidad en la profundidad de la quemadura y distribución en forma de media o guante de la quemadura en las extremidades.
Las características de los accidentes observados, de modo general, fueron aquellas que acometen a los niños en ambiente doméstico y están asociadas a la población de baja renta y bajo nivel de instrucción, principalmente de las madres.
El bajo nivel de instrucción explica, en parte, el hecho de que las madres permiten o ellas mismas realicen ciertas prácticas que envuelven riesgo de accidente por quemaduras como, por ejemplo, permitir que el niño juegue o se quede próximo a la cocina en cuanto cocinan, colocar grasa caliente por la puerta de la cocina, eliminar garrapatas con alcohol, encender parrillas con alcohol actividades realizadas por niños o en la presencia de ellos.
Considerándose los 14 casos investigados, la escaldadura fue el agente etiológico más frecuente, y la cocina fue el local donde ocurrió la mayor parte de los accidentes, así como ha sido observado en otros estudios realizados en diferentes países.
La condición precaria de los equipamientos utilizados en la cocina, como cocinas y ollas, también fue identificada como factor de riesgo para la ocurrencia de los accidentes domésticos en este estudio.
En estudio previo, los autores de esta investigación constataron que los familiares de personas quemadas y los propios pacientes raramente identifican las situaciones de riesgo para quemaduras en sus residencias.
Además de eso, las condiciones de vivienda también pueden haber favorecido la ocurrencia de los accidentes incluidos en este estudio, ya que fue relatado por los participantes que la mayor parte de las casas es pequeña para el número de residentes, con pocos cuartos, permitiendo, así, mayor proximidad entre cuartos, sala, patio y cocina.
Hecho también relatado en otro estudio que identificó la aglomeración de personas en una misma casa como factor de riesgo para la ocurrencia de accidentes domésticos.
A pesar de que no se identificaron situaciones que pueden llevar a la sospecha de quemaduras no accidentales, se encontró, aquí, casos que pueden ser caracterizados como negligencia como, por ejemplo, la privación de cuidados básicos y ausencia de protección en situaciones de riesgo para quemaduras y, en algunas situaciones, aumento de la exposición al riesgo, como ocurrió con el anciano que permanecía solo, a pesar de que era totalmente dependiente para realizar actividades básicas.
Fue posible notar en todos las declaraciones que esos accidentes podrían haber sido evitados se los adultos estuviesen más atentos a la persona que necesita de cuidados, protegiéndola en las varias situaciones que constituyen factores de riesgo para accidentes.
Esas familias presentan algunas características que han sido relatadas en la literatura como relacionadas a la violencia doméstica, por ejemplo, la edad de las víctimas inferior a seis años, bajo nivel de instrucción y de renta familiar.
En relación a un estudio previo publicado en esta misma revista, esta investigación contribuyó para mostrar que, inclusive cuando las personas necesitan de supervisión y cuidados especiales, los responsables no se preocuparon en protegerlas de los riesgos de quemaduras.
Consideraciones Finales
Este estudio tuvo como enfoque las quemaduras en personas que necesitan de cuidados especiales y supervisión, particularmente de ancianos y niños, que constituyen grupos vulnerables en la sociedad.
A pesar de que no han sido identificados casos de violencia doméstica entre los casos estudiados, consideramos importante llamar la atención de los profesionales de la salud que cuidan de ese grupo, para que estén atentos a las evidencias e investiguen las circunstancias que envuelven accidentes por quemaduras.
En el grupo estudiado, las quemaduras acometieron principalmente a niños y adultos en edad productiva.
Fueron causadas por llama directa, teniendo como agente el alcohol en las quemaduras que afectaron a niños en edad escolar y a adultos y, por líquidos súper calentados cuando afectaron niños de menos de tres años de edad.
No fueron observados en este estudio casos de quemaduras que no fuesen accidentales; sin embargo los resultados mostraron que las madres con bajo grado de escolaridad, con mayor frecuencia, eran responsables por los niños en el momento del accidente.
Además de eso, a pesar de que no reconozcan los riesgos, esas personas viven en ambientes que propician la ocurrencia de este tipo de trauma y es posible que no estuviesen lo suficientemente atentas a la necesidad de protección que los individuos desprotegidos requieren.
Los resultados de este estudio refuerzan la necesidad de implementar programas de prevención de quemaduras dirigidas a personas con bajo nivel de instrucción, enfocando principalmente el ambiente doméstico.
También, la enseñanza en las escuelas que ofrezca orientación a los niños, puede contribuir para prevenir accidentes, ya que los niños son bastante sensibles y abiertos a nuevas informaciones.
El abordaje de red social surgió en el área de las ciencias humanas, principalmente en el campo de la sociología y antropología, y ha sido cada vez más explorada en el ámbito de la salud.
Se nota que la tendencia a incluir cuestiones que se refieren a la red social en instrumentos de investigación sobre las condiciones de la salud poblacional ocurre a partir de la comprensión de la salud individual o colectiva como resultado de complejas relaciones entre factores biológicos, psicológicos y sociales.
Se entiende por red social a un "conjunto de relaciones interpersonales que determinan las características de la persona tales como: hábitos, costumbres, creencias y valores", siendo que, de esa rede, la persona puede recibir ayuda emocional, material, de servicios e informaciones.
También, la expresión red social tiene la finalidad de indicar un conjunto de situaciones entre las cuales se evidencia relaciones afectivas, de amistad, de trabajo, económica y social.
Por lo tanto, la persona está incluida en una red de relaciones en la cual es vista como un sujeto social que interactúa con el mundo que lo circunda, influenciándolo y se dejando influenciar.
Tales relaciones pueden ser importantes en determinados períodos, irrelevantes o ausentes en otros.
Bajo esa perspectiva, el estudio de redes sociales posibilita la comprensión de como las redes sociales condicionan las acciones tomadas por los individuos delante de sus necesidades específicas.
De acuerdo con algunos autores, la red social ejerce influencia positiva en la salud de la persona, protegiéndola contra enfermedades, en cuanto que, por otro lado, la pobreza relativa de relaciones sociales constituye factor de riesgo para la salud.
En el área de la salud, más específicamente en la enfermería, se nota cada vez más la utilización de metodologías cualitativas orientadas por marcos teóricos de las áreas humanas y sociales, indicando que las intervenciones con énfasis en el modelo biomédico han sido insuficientes para comprender las reales necesidades de la población.
En ese sentido, los conceptos de red social y de apoyo social se han configurado como recursos aplicables en la práctica de la enfermería, con la finalidad de mejorar la calidad de vida de las familias atendidas.
Sin embargo, la literatura muestra que, en el área de enfermería, no hay precisión acerca de esos dos conceptos, siendo que, la mayoría de las veces, el concepto utilizado para la comprensión de las dimensiones interpersonales es el de apoyo social.
Esa laguna en la falta de consenso sobre tales conceptos así como el número reducido de investigaciones sobre el marco metodológico de red social de mujeres, experimentando la fase del amamantamiento justifica el presente estudio.
Para la discusión de la utilización del marco de red social se optó por el abordaje de la asistencia de enfermería a las mujeres que amamantan, considerando la relevancia de tener una perspectiva más amplia y atenta a la totalidad de los factores que participan en la práctica del amamantamiento materno, una vez que las experiencias y vivencias con el amamantamiento contemplan las cuestiones biológicas y las dimensiones socio culturales.
Es incuestionable el valor de la leche materna del ponto de vista nutricional, anti-infeccioso, inmunológico, económico, anticonceptivo, emocional, entre otros, siendo un consenso que esa leche debe ser utilizada como fuente exclusiva de nutrientes para el niño durante los primeros seis meses de vida.
Entre tanto, los índices de desmame precoz son todavía elevados.
Eso revela que, en la práctica, el amamantamiento no es instintivo ni automático, sin embargo es una acción que está fundamentada en la subjetividad y en la vivencia de las mujeres, siendo condicionada por el contexto social de las mismas.
En ese contexto, la mujer que amamanta puede presentar características como: ser jefe de familia, no contar con la presencia del compañero, poseer trabajo fuera del hogar, ser adolescente, residir en ambientes con precarias condiciones de saneamiento, entre otras, que revelan la necesidad e importancia del apoyo de su red de relaciones.
Delante del expuesto, este estudio tuvo como objetivo discutir la contribución del marco metodológico de red social en la asistencia de enfermería, a partir de su aplicación en mujeres que amamantan sus hijos hasta los seis meses de edad.
Las redes sociales pueden ser de naturaleza primaria y secundaria.
En las redes primarias, los vínculos establecidos son caracterizados por las relaciones de parentesco, de amistad o de vecindad, y tienen como fundamento la reciprocidad y la confianza.
Las redes secundarias pueden ser formales y/o informales, de tercer sector, de mercado o mixtas.
Se diferencian entre sí por lo que es intercambiado: la reciprocidad, el derecho, el dinero o una combinación de esos medios.
La red secundaria formal es constituida por instituciones sociales con existencia oficial y estructuración precisa instituciones de asistencia, salud, educación y otras, y se caracteriza por la prestación de servicios de acuerdo con las demandas de las personas y por el intercambio fundado en el derecho.
La red secundaria informal es aquella que se constituye a partir de la red primaria, cuando hay necesidad o dificultad común vivenciada por los miembros que hacen parte de la misma rede.
En esa rede, el vínculo tiene como fundamento la solidaridad y son intercambiados servicios, no dinero.
Las redes secundarias del tercer sector, u organizaciones del tercer sector, son asociaciones u organizaciones constituidas por personas de la sociedad civil, que se sitúan en el ámbito de la prestación de servicios, sin embargo no tiene por objetivo lucro; se caracterizan por los intercambios que tienen como base el derecho y la solidaridad.
Ya la red secundaria de mercado se refiere a actividades económicas rentables, siendo su existencia estrechamente relacionada al dinero y al lucro como, por ejemplo, empresas, establecimientos comerciales y clínicas de salud privadas.
En ese caso, el intercambio ocurre por el intercambio de derecho y de dinero.
El análisis de la red de relaciones de un individuo puede ser efectuado mediante la elaboración del mapa de su red social, teniendo como base investigaciones de abordaje cualitativa que posibilitan la comprensión de la dimensión, de la forma como las relaciones sociales se establecen, así como de los significados de acciones y de relaciones humanas.
Para analizar la red social es necesario conocer, entre otros factores, como la misma se presenta, o sea, su estructura.
En ese sentido, algunos indicadores permiten la comprensión de la forma como las relaciones se establecen en el contexto relacional de las personas que componen la rede.
Son estos: amplitud - se refiere a la cantidad de personas presentes y permite afirmar sí una red es pequeña, media o grande; densidad - se refiere a la cantidad de personas que se conocen entre sí; intensidad - se refiere al intercambio realizado, sí lo intercambiados es material, afectivo o informativo; proximidad/distancia - permite la reflexión sobre la distancia afectiva y revela los grados de intimidad; frecuencia - ese indicador presenta con que sistematicidad el vínculo es establecido; duración - indica el tiempo de conocimiento entre las personas de la rede; proximidad física - se refiere al local donde los miembros, que componen la red, habitan.
Este análisis es del tipo cualitativo descriptivo, y tuvo como sujetos 20 mujeres que vivían en una comunidad carente, del municipio de Río de Janeiro, que estaban experimentando el proceso del amamantamiento, con un hijo de menos de seis meses de edad.
En la fase de campo, después de la identificación, esas mujeres fueron convidadas para participar de la investigación mediante la explicación de los objetivos y lectura del término de consentimiento libre y esclarecido.
Las entrevistas previamente programadas fueron grabadas, siendo realizadas en el período de enero a febrero de 2005, en local central, en la propia comunidad.
Para la elaboración del mapa de red social fue solicitado, inicialmente, que la entrevistada hiciera una lista de las personas que conocía y que estaban presentes en su vida durante el período del amamantamiento, pudiendo ser pariente, amigo, vecino, amigo, personas del trabajo o miembros de instituciones.
De acuerdo con el interés del estudio de la rede, esa lista puede ser generada a partir de un elenco de nombres con quien la persona está en contacto regularmente, de una descripción de lo cotidiano de la persona o, también, a partir de una pregunta precisa.
Antes de iniciar el elenco de nombres es fundamental que se tenga clareza de las razones por las cuales hay interés en la red social a ser estudiada.
También, es importante que el investigador establezca una relación de confianza con la persona a ser estudiada, ya que posibilita la identificación y exploración de las redes con mayor veracidad .
Durante el relato de la entrevistada, fue solicitado que la misma auxiliase a la investigadora en la confección de un diagrama, representando las personas o familias que estaban próximas o distantes de su contexto familiar, la presencia de vínculos de trabajo y las instituciones que frecuentaban o que recibían algún beneficio, indicando la posición que estos ocupan en relación a ella.
En esa ocasión, fue presentado un cuadro con el modelo de las figuras geométricas que representaban los miembros de su red Figura 1 y otro con la representación gráfica del trazado correspondiente al tipo de vínculo establecido Figura 2.
Y, con esos cuadros en manos, las mujeres fácilmente indicaban el tipo de vínculo que poseían con el miembro de su red social.
El estudio siguió los parámetros exigidos en la Resolución 196/96 del Consejo Nacional de Salud y fue aprobado por el Comité de Ética e Investigación de la Escuela de Enfermería Anna Nery.
Para preservar el anonimato de las entrevistadas fueron utilizados nombres ficticios en la identificación de los mapas de red social.
El proceso de conocimiento del contexto social de las mujeres estudiadas posibilitó la verificación de que ellas participaron activamente de la elaboración de su mapa de red social.
Eso fue evidente, frente al interés de acrecentar o retirar personas de su rede, a fin de que el diagrama del mapa tornase la representación, más amplia posible, de su contexto.
Otro aspecto relevante fue el hecho de que esas mujeres, observando su red de relaciones, pasaban a reflexionar sobre su vida, a pesar de toda la adversidad que las circundaba.
El diseño del mapa de la red social, obtenido durante la entrevista, posibilitó una visión global del contexto de relaciones de las mujeres que participaron del estudio.
A seguir se presenta el mapa de la red social de la entrevistada Bia Figura 3 como ilustración.:
El mapa de la red de Bia coloca en evidencia una red primaria de tamaño medio, con baja densidad, o sea, compuesta por 13 miembros que establecen pocas relaciones entre sí.
El mapa revela que Bia mantiene un vínculo fuerte con su madre, compañero, hija, sobrino, hermanos, tíos, con su patrona I y con su vecina A. Entretanto, se verifica que sus parientes madre, hermanos, tíos se encuentran distantes por el hecho de residir en Marañón.
Y, con su patrona, Bia no posee contacto frecuente en ese período en que está de licencia maternidad.
Ella identificó, también, otras 2 vecinas, 3 amigos que viven en la comunidad y 4 amigas que viven en barrios más distantes.
Sin embargo la misma se refirió a esas relaciones como circunstanciales - se relacionaba con las amigas y vecinas porque necesitaba pasar por ellas para llegar su casa, y la participación con las demás amigas ocurría por el hecho de ella haber vivido anteriormente en otra comunidad.
De esa forma, Bia reveló que esas relaciones no la influenciaban en su práctica de amamantamiento. Y el tipo de vínculo que tiene con esas personas es normal.
Para sobrevivir, la familia de Bia depende de su trabajo y del trabajo de su compañero, constituyendo su red de mercado.
Otro aspecto que merece consideración es que, en la red secundaria, constituida por la Maternidad y por el Centro Municipal de Salud CMS no constan los nombres de las personas, indicando un tipo de contacto superficial y sin vínculo con los profesionales de esas instituciones que realizaron la atención.
Delante de esa red, Bia refirió que, durante el período de cinco meses después del parto, en que estaba amamantando exclusivamente su hija, la persona con la cual ella tuvo mayor participación y que puede contar fue su vecina.
La vecina fue citada varias veces como aquella que, de hecho, constituyó el ponto de apoyo para Bia, una vez que su madre estaba viviendo en Marañón.
El análisis de los mapas de las 20 mujeres estudiadas reveló que la red social de las mismas era compuesta por los siguientes miembros: madre, compañero, padre de los otros hijos, hermanos, padres, primos, abuelos, tíos, cuñada, suegra, madrina del niño, sobrino, vecinas, amigas, amigos, patrona, profesionales de la salud de la Maternidad y del Centro Municipal de Salud, funcionarios de salas cuna, escuelas, Iglesia y Centro de Asistencia Social.
Entretanto la mayoría de las mujeres refirió que los miembros de su red social que estuvieron más presentes, durante la fase en que amamantaban fueron la madre, una amiga o una vecina Tabla 1.
El hecho de la mayoría de las mujeres estudiadas haber referido que contaron con la presencia de la madre, de una amiga, o de una vecina, coloca en evidencia el predominio de la figura femenina al lado de las mismas, siendo esa más familiar.
De esa forma, el ambiente familiar ocupa el primer lugar de referencia para la mujer que, en el período posterior al parto, se encuentra con el proceso de amamantamiento.
Durante esa fase, debido a la proximidad con los miembros de la familia, la mujer tiene la posibilidad de compartir conocimientos, experiencias, hábitos y conductas.
Con relación a la presencia de miembros de la red secundaria, especialmente profesionales de la salud, en el proceso de amamantamiento, se verificó que esos miembros no fueron referidos como aquellos que más participaron con la mujer durante el proceso de amamantar.
De esa forma, mediante el análisis de los relatos fue desvelado que la red secundaria todavía no constituye un punto de apoyo para la mujer que amamanta, ya que, durante el período del amamantamiento, ella busca auxilio entre los miembros de su red primaria, constituida por familiares, amigos y vecinos.
Bajo esa perspectiva, se resalta la importancia del cuidado de enfermería en el período puerperal como forma de ampliar los contactos de las mujeres con la red social secundaria de apoyo, disminuyendo el aislamiento social característico de esa fase.
El reconocimiento de la red social posibilita a la mujer madre el sentimiento de ser amada, valorizada, de pertenecer a un grupo, llevándola a escapar de la condición de aislamiento y de anonimato.
Cabe resaltar que, a pesar de que las mujeres hubiesen referido que su red social está compuesta de familiares, parientes, amigos, vecinos, profesionales de la salud y otros, durante el período del amamantamiento, no siempre esos miembros se mostraron presentes en la vida de esas mujeres, con la cual ellas pudiesen establecer una relación de confianza y buscar el apoyo y auxilio necesarios.
Así, durante la fase del amamantamiento algunas mujeres mencionaron que no contaron con el apoyo de la mayoría de los miembros de su red social, alegando estar solas y no percibir la relación de proximidad con los profesionales que las atendieron en los servicios de la salud.
Se nota que, muchas veces, al ser atendida en el servicio de la salud, la mujer no es tratada en su subjetividad y acaba estableciendo relación anónima con el profesional que la atiende.
Por lo tanto, cada vez es más necesario el establecimiento de relaciones interpersonales entre el enfermero y la mujer, de tal forma que sea posible el intercambio de experiencias entre ambos y la respuesta a las reales necesidades.
Así, el enfermero, en su práctica asistencial, debe favorecer la verbalización de las necesidades, expectativas y dificultades, inherentes a la vivencia que, muchas veces, es nueva para la madre, posibilitando una intervención de acuerdo con la singularidad y lo cotidiano de cada cliente.
Considerando esa cuestión, el Ministerio de la Salud preconiza que los profesionales de la salud, mediante actuación multidisciplinar, realicen acciones de promoción, protección y apoyo al amamantamiento, llevando en consideración la singularidad de la mujer en su contexto, tratándola con atención y respeto.
"Al darle voz, permitiendo con tranquilidad que exprese dudas, recelos y conocimientos previos acerca del amamantamiento emerge quien es esta mujer/madre/amamantadora, lo que piensa, que tipo de ayuda necesita y lo que decide hacer para amamantar".
El marco metodológico de red social posibilitó constatar que la fase de elaboración del mapa de red social de las mujeres estudiadas fue provista de sentido para las mismas.
Por haber sido tratadas en su singularidad, se sentían libres para hablar de su vida y de sus relaciones, dejándose mostrar como sujeto y protagonistas de su historia en un contexto en que amamantar contempla más factores que dar su propia leche el niño.
Así, se verificó que comprender las relaciones que se establecen entre la mujer que amamanta y los miembros de su red social, implica abrirse a una realidad más amplia que trasciende aspectos biológicos, que participan en el proceso del amamantamiento, y que no se restringe a las orientaciones clásicas sobre ventajas y técnicas de amamantamiento materno.
Esta comprensión le permite al enfermero entender el amamantamiento como práctica social con elementos definidos tanto por la naturaleza como por la cultura y considerar a la mujer como protagonista del amamantamiento, en determinado contexto e intencionalidad, ayudándola a reconocer la presencia de otras personas que, en su mundo de vida cotidiana, puedan a auxiliarla durante el período en que está amamantando.
Por lo tanto, se hace cada vez más necesario que el profesional tenga una postura realista, llevando en consideración la totalidad de los condicionantes que participan en la práctica del amamantamiento, o sea, que él pueda ir al encuentro de la mujer sin dejarse determinar por sus ideias, o prejuicios, sobre el amamantamiento, dispuesto a comprender cuál es el contexto en que vive esa mujer, cuales relaciones establece, lo que ella tiene en vista en los relaciones, que dificultades o problemas enfrenta o lo que busca en el servicio de salud.
En esa postura de abertura y de observación, la mujer se deja conocer y el profesional tiene la posibilidad de aprender los fenómenos experimentados por la misma y de intervenir de acuerdo con la realidad que se muestra, a partir de aquello que ella trae y de lo que ella es y no de lo que le falta aprender, hacer o seguir.
En este estudio se colocó en evidencia que la red primaria precisa existir para la red secundaria, o sea, la mujer que amamanta precisa existir para el profesional de la salud como persona que tiene un nombre, tiene vivencias, problemas, razones, intenciones y que es un "ser", un "ser con los otros".
Muchas veces el profesional de la salud no posee recursos para ayudar concretamente la mujer en situaciones de trabajo, familiares, domésticas, entre otras.
Sin embargo, en una relación profesional de acogimiento, con preocupaciones compartidas, la amamantadora puede ser ayudada a encontrar soluciones o apoyo para conciliar la práctica del amamantamiento a su contexto.
Una de las estrategias de atención a las necesidades de la mujer que amamanta es el establecimiento de grupos de apoyo al amamantamiento.
Esos grupos de apoyo pueden contribuir para el fortalecimiento de las redes sociales y auxiliar a las mujeres durante todo el período del amamantamiento.
Viviendo entre otras personas que le son "próximas" y "semejantes", ellas tiene la posibilidad de aprender conocimientos y comprender conductas a partir de vivencias de las otras mujeres.
La práctica de visita domiciliar, en las primeras semanas después del parto, también se constituye en una oportunidad para que los profesionales de la salud puedan conocer la red social, ayudar a la mujer a identificar un miembro que pueda auxiliarla en el enfrentamiento de las circunstancias del día a día y entregar apoyo a la familia que vivencia el amamantamiento.
En ese sentido, este estudio representa un subsidio para la formulación e implementación de políticas públicas, así como para el trabajo interdisciplinar de profesionales de la salud que, a partir de la visión global del contexto relacional de la mujer, pueden, en la planificación de sus acciones, considerar y fortalecer los vínculos establecidos en la red primaria, convocando familiares y amigos para las consultas.
De esa forma, se nota que la utilización del marco de red social apunta tanto para un fortalecimiento de las acciones de investigación cualitativa, como para la innovación en los procesos de intervención en salud, siendo que la apropiación de ese marco por investigadores del campo de la salud, incluyéndose ahí profesionales del área de enfermería, constituye un importante subsidio para la comprensión de la eficacia de sus acciones en lo cotidiano profesional, así como favorece una perspectiva más amplia sobre el contexto social experimentado por las personas.
Introducción
El síndrome metabólico/SM, considerado como una epidemia mundial, es un trastorno complejo asociado al alta morbimortalidad cardiovascular y un elevado costo socioeconómico.
Se caracteriza por un agrupamiento de factores de riesgo cardiovascular, que incluye obesidad abdominal, altos niveles de presión, alteraciones en la homeostasis glucémica y dislipidemia.
Coherente al expuesto, Wang et al evidenciaron, por medio de estudio longitudinal, que el SM definido por distintos criterios fue predictora de mortalidad por enfermedad cardiovascular en adultos mayores finlandeses.
Y, en general, se destaca que esta última se constituye en la principal causa de mortalidad en la senescencia humana.
El estudio del síndrome metabólico, sin embargo, no viene siendo adecuadamente explorado en los individuos con 60 años o más, de forma que la comprensión de la extensión de dicho disturbio en este segmento de la población es necesaria para la distribución racional de recursos para cuidados médicos e investigaciones, así como para su adecuado enfrentamiento.
Todavía se resalta que la prevalencia de SM en ancianos no viene siendo bien definida, en parte porque estos individuos ha estado tradicionalmente siendo sub-representados en grandes estudios epidemiológicos.
Se viene documentando que la ocurrencia de esta desorden clínica se incrementa con el envejecimiento y varía dependiendo de la definición, región y población.
Ford et al indicaron que la prevalencia de SM aumentó de un 6,7% entre adultos de 20 a 29 años para aproximadamente el 40% entre aquellos con 60 años o más en los Estados Unidos, de acuerdo con el Third National Health and Nutrition Examination Survey NHANES III.
En Corea, Kim et al, al evaluar la prevalencia de SM y su asociación con enfermedad cardiovascular, averiguaron que esta relación era mayor en mujeres más viejas, mostrando, así, elevación más inclinado con el avance de la edad en este género.
Este hallazgo puede ser debido a la acumulación de grasa visceral y al aumento de diversos otros factores de riesgo cardiovascular tras la menopausa.
Diferentes estudios conducidos con mujeres adultas mayores en Italia, Alemania, Suecia, Estados Unidos, China y Taiwan registraron ocurrencia expresiva y variable de SM 59,8%; 24% a 46%; 33% a 58%; 39%; 39,2% a 54,1%; y 54,4%, utilizando los criterios National Cholesterol Education Program's Adult Treatment Panel III/NECP- ATP III; NECP - ATP III e International Diabetes Federation IDF; NECP-ATP III e IDF; NECP-ATP III; NECP-ATP III e IDF; America Heart Association/National Heart Lung Blood Institute Definition/AHA\NHLBI, respectivamente.
Este hecho refuerza el problema relacionado con los criterios usados para la definición de SM, así como sus puntos de corte, lo que implica repercusiones en la práctica clínica, además de limitar la comparabilidad entre diferentes estudios.
A la luz de todos los aspectos presentados, el propósito de este trabajo fue comparar cuatro propuestas de definición del SM, siendo dos oficiales ATPIII e IDF y dos sugeridas en este estudio síndrome metabólico - National Cholesterol Education Program's Adult Treatment Panel III cambiada/SM-ATPM y Síndrome Metabólico - International Diabetes Federation cambiada/SM-IDFM, derivadas del cambio de criterios oficiales, para identificación de la SM en una muestra de adultos mayores.
Métodos
Se trata de un estudio observacional, de cohorte transversal conducido en el Municipio de Viçosa MG, con 113 mujeres edad ³60 años registradas en el Programa Salud de la Familia PSF.
Para el cálculo del tamaño de la muestra, se utilizó el programa Epi Info versión 6.04, teniendo en cuenta 2.058 el número total de mujeres adultas mayores registradas en todos los PSF del municipio en cuestión; se adoptó la frecuencia esperada para la diabetes melito DM en adultos mayores de un 12,06%.
Se utilizó el 5% como el intervalo de variación aceptable en la estimación de la frecuencia esperada y el 95% como nivel de confianza deseado, totalizando muestra mínima de 79 adultas mayores.
A este valor se añadieron el 40% como margen de seguridad, con la intención de evitarse el compromiso por pérdidas y negativas de participación en razón, especialmente, de los rigurosos criterios de inclusión.
Para la selección de la muestra, los criterios de inclusión adoptados fueron: no haber presentado ningún evento coronario previo infarto agudo de miocardio, angina de pecho, accidente cerebrovascular ACV; sin hacer uso de hipoglucemiantes; antihipertensivos y/o hipolipemiantes; o otros fármacos que sabidamente pudieran interferir en la homeostasis de glucosa y/o niveles de presión y/o lípidos/lipoproteínas.
Se consultaron las fichas de registro familiar en las unidades básicas de salud, y se seleccionaron las mujeres adultas mayores que atendían a los criterios de inclusión preestablecidos.
Se realizaron visitas domiciliares y, con relación a las mujeres adultas mayores que se interesaron en participar en el estudio, quedó marcada una consulta nutricional, en que fueron orientadas en cuanto al ayuno de 12 horas para exámenes bioquímicos, a la no ingesta de alcohol en las 72 horas tres días que antecedieron al examen y a la no realización de actividad física en las 24 horas anteriores.
La recolección de datos se llevó a cabo en el Sector de Nutrición de la División de Salud de la Universidad Federal de Viçosa UFV.
El análisis bioquímica realizó en el Laboratorio de Análisis Clínicos de la División de Salud de la UFV, en Viçosa MG, y constó de dosificación de glucemia de ayuno, por la metodología de glucosa oxidasa, colesterol total, HDL-c/high density lipoprotein/lipoproteína de alta densidad, triglicéridos todos estos determinados por el método colorimétrico enzimático y LDL-c/low density lipoprotein/lipoproteína de baja densidad cuantificada por medio de la fórmula propuesta por Friedewald et al. Las muestras de sangre se recolectaron por punción venosa, tras 12 horas de ayuno, con material descartable, centrifugadas por 10 minutos a 3.600 rpm y dosificadas en el analizador automático de parámetros bioquímicos COBAS Mira Plus.
Las voluntarias se sometieron a una entrevista estructurada para que se completara el cuestionario que se conformaba preguntas relacionadas a condiciones de salud y de estilo de vida.
Presión sanguínea
La presión arterial se calculó por medio de un esfigmomanómetro de columna de mercurio, por un único técnico de enfermería, siendo la realización de todo el procedimiento de acuerdo con propuestas oficialmente preconizadas.
Antropometría
Esta evaluación incluyó datos de peso, altura, perímetro de la cintura PC e índice de masa corporal IMC derivado de la razón entre el peso kg y la estatura al cuadrado m, para el que se utilizó como criterio de clasificación la propuesta de Lipschitz.
Siguiendo procedimientos preconizados por la OMS, los cálculos fueron realizadas por un mismo evaluador entrenado, y las mujeres adultas mayores se pesaron por medio de balanza electrónica digital, con capacidad de 200 kg y sensibilidad de 100 g, llevando prendas ligeras orientadas previamente, sin abrigos y calzados; la altura se obtuvo utilizándose un estadiómetro vertical milimetrado, con extensión de 2,2 m y escala de 0,1 cm. El perímetro de la cintura PC se calculó, al nivel umbilical, con cinta métrica flexible e inelástica, con precisión de 0,1 cm, sin comprimir los tejidos.
Durante el cálculo, la participante permaneció en posición ortostática, con el peso corporal distribuido igualmente entre los dos pies, y la lectura se llevó a cabo al final de la espiración normal.
Definiciones de síndrome metabólico
La elección de los criterios de definición oficiales NCEP-ATPIII e IDF adoptados en este estudio se norteó por el hecho de ser estos los más utilizados en estudios epidemiológicos, en virtud de la mayor facilidad operacional de los datos clínicos y laboratoriales necesarios.
Dos otras definiciones síndrome metabólico - National Cholesterol Education Program's Adult Treatment Panel III - ATP cambiada/SM-ATPM y Síndrome Metabólico - International Diabetes Federation - IDF cambiada/SM-IDFM, derivadas del cambio de criterios oficiales NCEP-ATPIII e IDF, se propusieron en este estudio, en virtud de distintas clasificaciones en los criterios sugeridos por la comunidad científica.
En las dos definiciones cambiadas, se consideró el punto de corte de 92 cm para perímetro de la cintura, para clasificar la obesidad abdominal, con base en los resultados encontrados en trabajo preliminar realizado con esta misma muestra de mujeres adultas mayores n=113, siguiendo el mismo protocolo de este estudio, en que se identificó tal punto de corte como el mejor valor observado en términos de sensibilidad 80,0% y especificidad 58,2% para predicción de anormalidades características del síndrome metabólico, con el área bajo la curva ROC Receiver Operating Characteristic Curve ± error-estándar: 0,694 ± 0,079; intervalo de confianza del 95%: 0,600-0,777 y p=0,015.
Se consideraron como hipertensos a los adultos mayores que presentaron niveles de presión <u>&gt;</u>140/90 mmHg, conforme sugerido por la Organización Mundial de la Salud OMS.
Para el diagnóstico del síndrome metabólico, las definiciones adoptadas están descriptas en el cuadro 1.
Colesterol total y LDL-c se incluyeron en los análisis por representar riesgo cardiovascular global.
Análisis de los datos
Para el análisis de los datos se utilizaron los softwares Sigma Statistic for Windows y Epi Info versión 6.04.
El nivel de significancia estadística adoptado fue del 5%.
La normalidad de la distribución de las variables se determinó a partir de la prueba de Kolmogorov-Smirnov.
Acto seguido, se aplicaron las mediciones de tendencia central y variabilidad para el análisis descriptivo de los datos, y las variables categóricas se presentaron en proporciones.
En la comparación entre variables categóricas, se utilizó la prueba chi-cuadrado de Pearson χ.
La concordancia entre los distintos criterios utilizados para la definición del síndrome metabólico se abalizó por medio de la determinación del coeficiente Kappa.
Aspectos éticos
Este trabajo fue analizado y aprobado por el Comité de Ética en Investigación con Seres Humanos de la Universidad Federal de Viçosa, en Viçosa MG.
Antes de iniciar el estudio, todas las participantes firmaron el formulario de consentimiento informado.
De las 113 mujeres adultas mayores evaluadas, la edad mediana fue de 65 años, y el estado nutricional presentó un perfil predominante de eutrofia 47,8%, seguido de exceso de peso 35,4%.
Las características generales de la muestra están presentadas en la Tabla 1.
Entre los factores agravantes del riesgo cardiovascular, despierta atención el predominio de la ausencia de la práctica de ejercicio físico regular 70,8% n=80 y la presencia de historia familiar de hipertensión arterial 38,1% n=43, de diabetes melito 23,0% n=26, de dislipidemias 15,0% n=17, de angina 10,6% n=12 y de problemas de circulación ACV y/o infarto y/o trombosis 30,9% n=35.
Baja escolaridad, categorización representada por adultas mayores analfabetas o con enseñanza fundamental incompleto, presentó porcentual expresivo 85,8% n=94.
En lo que toca a la renta familiar per capita, un 13,5% n=14 presentó menos de ½ salario mínimo, límite inferior de lo que se define una familia como pobre.
Los niveles de presión inadecuados tab. 2 se hallaron similares 54,8% en las dos definiciones oficiales NCEP-ATPIII y IDF e inferiores 33,6% en las dos definiciones propuestas SM-ATPM y SM-IDFM.
La alteración en la homeostasis de glucosa fue mayor por la definición IDF y SM-IDFM, mientras que la hipertrigliceridemia y los bajos niveles de HDL-c presentaron frecuencia similar para todas las definiciones.
En lo que se refiere a la obesidad abdominal, la mayor ocurrencia se registró por el criterio del IDF 88,5%, cuyo punto de corte es el más "riguroso" entre los demás.
La presencia de SM tuvo mayor y menor frecuencias de acuerdo con la propuesta del IDF 45,1% y SM-IDFM 22,1%, respectivamente tab.
2. Se encontró mayor concordancia entre la definición cambiada SM-ATPM con NCEP-ATPIII y SM-IDFM, conforme expresado por los coeficientes de concordancia Kappa 0,79 y 0,77 - p<0,00001, en este orden tab.
3. En la tabla 4, se presentan dispuestos el número de factores de riesgo metabólico según las definiciones NCEP-ATPIII y SM-ATPM por grupo de edad, y se verifica que en la propuesta cambiada el total de factores de riesgo desfavorables fue menor, numéricamente, con relación a la propuesta oficial.
No se observó asociación entre el grupo de edad y el número de factores de riesgo cardiometabólico p>0,05.
El número de factores de riesgo para el síndrome metabólico se distinguió estadísticamente entre el grupo PC elevado y PC normal por la definición del IDF, sin observarse diferencia estadística de este quesito con la SM-IDFM y entre el grupo de edad y los dos criterios de definición para SM en análisis tab.
5. Discusión
Todavía se desconoce un único criterio para una mejor clasificación del SM, y la utilización de distintos criterios diagnósticos, a su vez, limita la comparación de las frecuencias de ella entre poblaciones.
La multicausalidad, como diferencias genéticas, grupo de edad, sexo y factores ambientales como alimentación y nivel de actividad física, es también elemento que contribuye para la variabilidad en la prevalencia de este desorden.
Así, el incremento del riesgo de enfermedad cardiovascular asociado con el SM puede depender de la definición usada.
La Federación Internacional de Diabetes IDF formuló una definición mundial para síndrome metabólico divulgado en 2005 teniendo como diferenciales la obesidad abdominal como prerrequisito, respetando las diferentes etnias, además de un punto de corte menor para considerar anormalidad glucémica.
De acuerdo con Brown et al, análisis en poblaciones sanas sugieren que la definición del IDF identifica más a varones con SM que el criterio NCEP-ATPIII, con pequeñas diferencias entre mujeres.
Así que, desde que se publicó la definición del IDF para el SM, surgió una gran especulación sobre cual NCEP-ATPIII ó IDF sería el mejor predictor de eventos cardiovasculares. Hasta el momento, lo que se viene evidenciando es que la definición NCEP-ATPIII ha estado asociada con el alta prevalencia de enfermedad cardiovascular y como mejor predictor de la incidencia del referido evento, en comparación con la propuesta por el IDF.
En pacientes austríacos, el SM segundo NCEP-ATPIII detectó significantemente eventos vasculares razón de riesgo ajustada 1,74; 95% CI 1,255-2,427; p=0,001, sin embargo el SM definido por el criterio IDF no demostró esta predicción 1,18; 0,859 -1,646 y p=0,297.
Ya Athyros et al evidenciaron que la prevalencia de enfermedad cardiovascular aumentó en la presencia de SM, independientemente de la definición usada.
Sin embargo, como destacado por estos autores, este incremento fue más pronunciado cuando utilizado el criterio NCEP-ATPIII, en comparación con la definición del IDF.
Además de ello, esta última incluyó amplia proporción de personas que no tuvieron incremento en la prevalencia de enfermedad cardiovascular.
He et al constataron, sin embargo, en adultos chinos, que aquellos que presentaron SM por el criterio del IDF, pero no por el NCEP-ATPIII, tuvieron elevadas razones de probabilidad para enfermedad arterial coronaria 1,66; 95%IC: 1,31-2,10 y accidente vascular cerebral 1,53; 95%IC: 1,13-2,06, indicando, así, que en esta población estudiada el criterio IDF mostró ser más pertinente que el del NCEP-ATPIII para screening y estimación de riesgo.
Teniendo en cuenta la ocurrencia de cada componente del SM, de acuerdo con la definición del NCEP-ATPIII los valores encontrados en este estudio para altos niveles de presión 54,8% y alteración en la homeostasis glucémica 10,6% fueron inferiores al reportado en mujeres adultas mayores italianas y estadounidenses 90,1%, 23,9%; 80,5%, 19,9%; y 70,5%, 14,4%, respectivamente.
Para hipertrigluceridemia, el valor encontrado 30,1% fue también inferior al observado en otras muestras de ancianas 36,8% y 32,5%.
Los bajos niveles de HDL-c 35,4% y obesidad abdominal 64,6%, a su vez, fueron inferiores al encontrado por Maggi 56,4% y 75,2%, respectivamente y superiores al verificado por McNeill et al 24,0% y 53,7%, en este orden.
La concordancia entre las cuatro definiciones para síndrome metabólico probadas en este estudio fue buena entre las propuestas SM-ATPM y NCEP-ATP III 0,79, SM-ATPM y SM-IDFM 0,77 y NCEP-ATPIII e IDF 0,70.
Sin embargo, se mostró moderada entre SM-ATPM 0,53 e IDF y de este con SM-IDFM 0,51.
En los Estados Unidos se comparó la prevalencia de SM de acuerdo con las definiciones NCEP-ATPIII 70% e IDF 74%, presentando concordancia de un 92,2%, en mujeres en la posmenopausa, con edad promedio de 65,3 ± 8,4 años.
El punto de corte de 92 cm para perímetro de la cintura, aunque mayor que lo recomendado por comités internacionales, de 80cm y 88cm puede, probablemente, ser más adecuado al avaluarse en mujeres adultas mayores.
Aunque la obesidad abdominal se encuentre frecuentemente en asociación con la resistencia insulínica, que a su vez se viene indicando como el eslabón etiológico para el SM, la ocurrencia de este tipo de obesidad no se puede usar, a la primera vista, como evidencia para la coexistencia de RI, visto que el PC es influenciado tanto por grasa subcutánea como visceral.
El límite de clasificación para presión arterial inadecuada es también distinto entre los distintos criterios sugeridos por la comunidad científica, variando de ³130/85 mmHg a ³140/90.
Ante del expuesto, es importante destacar que el proceso de envejecimiento determina diversas alteraciones en el sistema cardiocirculatorio, entre las que hay aumento del componente colágeno y pérdida del componente elástico en las grandes arterias, ocasionando una mayor rigidez de la pared.
En las arteriolas, se observó un aumento del espesor de la pared y una reducción de su luz.
Y, todavía, en el sistema nervioso autónomo hay disminución del número de receptores adrenergicos y menor respuesta cardiovascular a los estímulos simpáticos y parasimpáticos.
La caracterización del metabolismo anormal de glucosa, por medio de la prueba de la glucemia de ayuno, pasó por alteración del punto de corte, antes considerado <u>&gt;</u>110 mg/dl y ahora considerado <u>&gt;</u>100 mg/dl por el "Expert Committee on the Diagnosis and Classification of Diabetes Mellitus".
La definición del NCEP-ATPIII considera el primer valor, mientras que el criterio del IDF tiene como presupuesto la adopción del segundo valor descripto.
Según McNeill et al hay algunas críticas en cuanto a este cambio, las que se sostienen por la ausencia de resultados consistentes de alto riesgo de enfermedad cardiovascular atribuido a niveles de glucemia, una vez que otros factores de riesgo establecidos se tuvieron en cuenta, como el sustancial número de estadounidenses que se clasificaron como con "pre-diabetes", pero que nunca habían desarrollado diabetes melito.
En este estudio, se observó que la diferencia en los puntos de corte para la glucemia de ayuno, entre las definiciones utilizadas, implicó, aproximadamente, tres veces mayor ocurrencia de alteración glucémica, comparando una definición con la otra, es decir, de un 10,6% NCEP-ATPIII y SM-ATPM para un 30,1% IDF y SM-IDFM.
Un comportamiento semejante se verificó por McNeil et al en un estudio con adultos mayores estadounidenses 65-92 años, en que se constató que la prevalencia de individuos con glucemia de ayuno alterada varió de un 14,4% para un 40,7%, como resultado también de la distinción entre los puntos de corte adoptados.
En cuanto al número de factores de riesgo para SM, de acuerdo con las diferentes definiciones, por los criterios NCEP-ATPIII y SM-ATPM, la mayoría de las mujeres adultas mayores se concentró en el grupo de menor número de factores de riesgo 0 a 2 69,0% y 76,9%, respectivamente, próximo al observado en Tailandia, en mujeres con edad ³ 55 años 62,1%.
Por el criterio IDF, se observaron mayores frecuencias entre los grupos de factores de riesgo en aquellas mujeres con PC elevado.
Aunque no se pueda establecer una relación de causa-efecto por tratarse de un estudio transversal, la asociación estadísticamente significativa lleva a suponer que el PC elevado, según los parámetros propuestos, predispone a un mayor número de factores de riesgo para el SM. Con todo, una limitación importante del criterio de obesidad abdominal por el IDF es que se utiliza para las Américas Central y del Sur la misma recomendación para surasiáticos.
En el caso de la propuesta SM-IDFM, hubo predominio de la muestra en el grupo de PC normal.
Santibhavank también verificó, como se hizo en este estudio 51%, que por el criterio IDF se ha sobresalido el grupo de dos a cuatro factores de riesgo 66,2% para el SM.
Como se puede observar, el cambio en los criterios NCEP-ATPIII e IDF tuvo como efecto variaciones expresivas en la ocurrencia de altos niveles de presión y en la obesidad abdominal, como esperado, en virtud de los umbrales mayores en los puntos de corte sustitutos, lo que reflejó en la reducción de la prevalencia de SM por los dos criterios adaptados, en comparación con las propuestas oficiales.
Conclusión
Ante todos los aspectos explorados en este estudio, en el marco de la salud pública, en que hay necesidad mayor de direccionar más eficazmente los recursos humanos y financieros para los grupos con más alto riesgo de morbimortalidad, el criterio SM-ATPM se mostró lo más pertinente para identificación del SM en la muestra evaluada de mujeres de 60 a 83 años.
Vale destacar que la propuesta SM-ATPM es derivada del criterio NCEP-ATPIII, que a su vez se viene indicando como mejor predictor de desenlace cardiovascular en adultos mayores.
Además, el mejor coeficiente Kappa se observó entre dichas definiciones.
Sin embargo, esta conclusión no se puede extrapolar para la población adulta mayor en general, visto que, para adoptar determinado criterio como el mejor para la clasificación del síndrome metabólico en este segmento etario, se hace necesario comparar las diferentes propuestas de definición del SM evaluadas, por medio de una muestra poblacional mayor.
Agradecimientos
A la Fapemig CDS APQ - 4752-4.08/07, por el recurso utilizado en la ejecución del Proyecto; al CNPq, por la concesión de la beca de maestría; y a todas las voluntarias que participaron en este estudio.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio se financió por la FAPEMIG y parcialmente financiado por el CNPq.
Vinculación Académica
Este artículo forma parte de disertación de Maestría de Hudsara Aparecida de Almeida Paula por la Universidad Federal de Viçosa - UFV.
Introducción
La migración femenina procedente de América Latina presentó un incremento sostenido desde 1960 hasta el año 2000, de 44.7% a 50.5% respectivamente En España, los flujos migratorios procedentes de América Latina se caracterizaron por un continuo predominio femenino que se incrementó hasta el 62%, en el periodo de 1992-1996, para moderarse al 53% del año 2002-2006 .
Esto muestra un creciente número de mujeres que decidieron emigrar como decisión individual o bien como parte de una estrategia de supervivencia familiar para que la familia pueda tener un sustento económico, situación que se suma a la tradicional migración por motivos de reagrupación familiar .
En la última década, las mujeres han emigrado con intención de mejorar las condiciones de vida familiar , a fin de incidir en el futuro de sus hijos, poder adquirir una vivienda para su familia o bien poner un negocio.
Lo descrito da cuenta como las mujeres están emigrando de forma independiente en busca de trabajo , y manifiesta una feminización de la supervivencia de los hogares .
Si consideramos a la migración como un proceso de transición, donde las personas deben vivir situaciones de adaptación, pasando de una situación a otra, debemos considerar los aspectos que influyen en este fenómeno, enmarcado en cambios en estilo de vida, la salud, las interacciones y ambientes sociales .
En este sentido, es importante conocer las condiciones, repercusiones personales que viven las mujeres inmigrantes en los países de destino, quienes comúnmente se insertan en actividades laborales relacionadas a los cuidados de reproducción.
La importancia de los cuidados de reproducción radica en que son actividades en torno a la alimentación de las familias, buscando mantener las condiciones de higiene mínimas y la atención de los miembros más jóvenes y dependientes.
El que la mujer brinde estos cuidados garantiza la creación de tiempo de reposo y descanso para algunos de los miembros del hogar: generalmente los varones y los más jóvenes, a consta del espacio propio del que debe disfrutar la mujer .
Estos cuidados también implican la labor de velar por la salud de todos los miembros del núcleo familiar, además de cuando sea necesario dar apoyo emocional, social
Desde la incorporación de la mujer al mercado laboral, el desempeño de los cuidados de reproducción ha presentado una progresiva tendencia hacia la mercantilización .
Así, estos cuidados también se han convertido en un escenario laboral, descrito en la literatura como un mercado triplemente segregado, en relación con el género, clase y etnia .
Además, se distinguen, por ser mano de obra barata, con poca disposición de tiempo libre, deficiente socialización con el grupo de trabajo y con baja oportunidad de regulación laboral .
Por tanto, el objetivo de este estudio es describir la experiencia de la mujer latina trabajadora ante la inmigración, considerando las expectativas y condiciones en que se da este proceso.
El poder indagar en estos asuntos permitirá analizar las repercusiones y las situaciones que influyen en el significado que la mujer le otorga a esta experiencia.
Metodología
Estudio cualitativo realizado bajo el enfoque teórico del interaccionismo simbólico.
Referente teórico que ayuda a entender como los seres humanos le otorgan un significado a las experiencias que viven a partir de las interacciones sociales, condicionando sus comportamientos y respuestas ante las situaciones cotidianas .
En este estudio, sus principios teóricos sirvieron para comprender cómo la experiencia de las mujeres inmigrantes se configura a partir de las expectativas que tienen al inmigrar, así como de la interacción y redes sociales que establecen en la comunidad de destino.
A nivel metodologíco se llevó a cabo una investigación etnografica, método propicio para obtener una perspectiva emic; mostrar una visión interna y ampliar la comprensión sobre la vida personal y laboral de las mujeres latinas inmigrantes.
La fundamentación del método empleado como base de esta investigación fue la antropología hermenéutica de Cliffort Geertz , concibiendo la cultura como una trama de hechos y fenómenos que tienen significado.
Bajo este concepto, la conducta humana es vista como acciones simbólicas que tienen sentido y valor en las interacciones sociales y en el contexto en que se inscriben.
Este estudio se llevó a cabo en la ciudad de Alicante, en la comunidad de Virgen del Remedio, durante los meses de abril y junio del 2012.
La recolección de datos se hizo en dos períodos con el fin de lograr el muestreo teórico y la saturación de datos.
Las mujeres que participaron en el estudio correspondieron a mujeres inmigrantes, establecidas en España por más de 5 años, con la finalidad de garantizar una serie de sucesos trascendentes o relevantes en la vida personal y laboral de estas mujeres durante su asentamiento en las comunidades de destino.
El total de participantes de este estudio fue 24 mujeres Tabla 1.
Las técnicas de recolección de datos fueron la observación participante entrevista semiestructurada y el grupo focal.
Se realizó una entrevista semiestructurada a 13 mujeres inmigrantes.
El acceso a las mujeres que se entrevistaron fue por medio de la "Fundación Alicante Acoge" cuya misión es la atención a la población migrante.
Las entrevistas se realizaron en el domicilio de las participantes y, cuando esto no fue posible, se acordó reunirse en un establecimiento público sin ruido que permitiera la recolección de la información.
Las entrevistas fueron grabadas en audio, transcritas literalmente y tuvieron una duración aproximada de 30 a 40 minutos.
El guion de entrevista se diseñó con preguntas abiertas, donde se indagaron asuntos relacionados con la experiencia de las mujeres sobre la inmigración, sus repercusiones y la situación que viven a nivel laboral y personal, buscando dar respuesta al objetivo de la investigación.
Por ejemplo, algunas de las preguntas realizadas fueron: ¿Cuáles eran tus expectativas antes de venir a España?, ¿Me puedes describir por qué situaciones has tenido que pasar para adaptarte a esta cultura?, ¿Cuáles son las repercusiones que sientes que te ha traído este proceso de inmigración en tu vida?, ¿Cómo sientes que es tu vida en este país?, entre otras.
Con el fin de triangular la información se llevaron a cabo dos grupos focales.
El primero de ellos se desarrolló en instalaciones de la Universidad de Alicante, donde participaron 7 mujeres, y el segundo en instalaciones del "Centro Socio Educativo Unamuno", ubicado en la comunidad Virgen del Remedio y en el cual participaron 4 mujeres.
Las sesiones fueron moderadas por la investigadora principal, con el apoyo de miembros del equipo investigador.
El propósito de los grupos focales fue recolectar la narrativa de mujeres respecto a su experiencia personal y laboral en las comunidades de destino, y que pudiese conocerse diferentes puntos de vista y niveles de experiencia.
El texto producido por los grupos de discusión fue registrado en cinta magnetofónica y de vídeo, con una duración de 1 hora aproximadamente.
Además, algunos detalles que se estimaron importantes sobre el desarrollo de los grupos focales se registraron en un diario de campo.
Con relación al análisis de los datos, se realizó un análisis descriptivo manual, donde el primer paso en el proceso de análisis fue una lectura cuidadosa de la información.
Los principios del enfoque teórico de referencia guiaron la construcción de categorías emergentes.
Después, los datos fueron segmentados, codificándose por separado grupos focales y entrevistas.
Posteriormente, la información extraída fue comparada y contrastada, extrayéndose fragmentos de texto significativos de la narrativa aportada por las participantes del estudio.
Esto permitió encontrar semejanzas conceptuales entre lo observado y lo expresado por las mujeres participantes.
El proceso de análisis se realizó con apoyo del software de análisis cualitativo Atlas ti, para estructurar las categorías y subcategorías emergentes.
Al inicio del estudio, fueron comentados con las mujeres participantes los principios de confidencialidad, consentimiento informado, beneficios y riesgos potenciales de la investigación.
Estos principios fueron considerados durante todo el proceso de investigación.
Los participantes conocieron el derecho a saber que sus conversaciones estaban siendo grabadas y a decidir cancelar su participación en el momento que consideraran necesario.
Este estudio fue aprobado por la Universidad de Alicante, lo que incluyo su aprobación ética.
Hallazgos
De la investigación emergió una categoría principal denominada paradojas de la integración.
Esta categoría está integrada por cuatro subcategorías: expectativas migratorias, adaptación cultural, transformación del rol femenino y sincretismo femenino.
A continuación, relataremos brevemente la descripción de las subcategorías y sus diferentes unidades temáticas.
Trabajar y hacer dinero; retornar y mejorar condiciones de vida.
La mayoría de las mujeres vinieron a España con la intención de hacer dinero, trabajar y retornar a sus países de origen para construir una casa, con el propósito de mejorar sus condiciones de vida familiar, personal y su vida futura en sus países de origen.
El retorno a sus países es una idea que subyace en los discursos de las mujeres inmigrantes como algo que puede suceder en algún momento, sin embargo lo perciben de manera distante.
De todos modos, la idea de retornar está presente de forma constante en sus vidas, así lo describe el siguiente relato: He...
La expectativa, pues, hacer dinero, trabajar, y regresar a nuestro país hacer una buena casa EN01GF1-P01.
Inmigración por desarrollo profesional.
Algunas de las mujeres cuando se plantearon inmigrar y tomaron esa decisión tenían el propósito de estudiar o de que sus hijos lo hiciesen.
Sin embargo, manifiestan que ha sido difícil lograr armonizar la necesidad de trabajar con la posibilidad de estudiar.
Las mujeres seleccionan, organizan, reproducen y transforman los significados , ya que sus situaciones de vida pueden impedir el cumplimiento de sus expectativas, dos ejemplos de estos factores limitantes son: el no hablar valenciano lengua propia de la Comunidad Valenciana en España y el tener que trabajar para poder mantenerse: Yo no pensé que sin papeles no podía estudiar.
Entonces tuve la suerte de conseguir un trabajo a los tres meses y me tramitaron los papeles, el tramite tardo un año, entonces, en el transcurso de ese año, obtuve los papeles, pero ya me dediqué a trabajar y ya no estudié ENT.
11. Inmigración por cambio de vida.
En sus discursos, las mujeres señalan como algo importante la expectativa de lograr una experiencia de vida diferente a la que tenían en sus países de origen.
Sin embargo, sus relatos dejan ver que las razones que predominan en la toma de decisión de emigrar son económicas: Pues quizás, los motivos eran económicos, y pues bueno darme una nueva posibilidad de mejorar mi vida, porque yo soy huérfana de padre y madre y la emigración se presentó como una posibilidad para lograr mis metas ENT.
04. Inmigración para conformar una familia.
Una de las expectativas constantes de las mujeres durante el proceso migratorio es lograr un entorno familiar, que permita un soporte a nivel emocional.
Muchas veces ellas conforman una nueva familia, con hombres de otras nacionalidades.
Así, sus entornos y situación familiar están compuestos por familias multiculturales, establecidas a partir de la inmigración.
Así lo refieren en la siguiente narración: Entonces, en medio de esa soledad, encuentras colombiana a la persona que ahora es mi pareja, él es de Ecuador.
Y bueno, él también venía de haber dejado una relación en Ecuador, tiene un hijo allá y necesitaba una mujer aquí en España, que le ayudara, que aceptara a ese hijo que él tiene y yo no vi inconvenientes, para seguir adelante, luego vino nuestra hija ENT.
04. Reagrupación de los hijos.
Un componente fundamental para el bienestar de la mujer migrante trabajadora es la reagrupación de los hijos.
Los hijos quedan bajo el cuidado generalmente de las abuelas o hermanas, o bien de los padres de familia e hijos mayores.
Durante el tiempo de separación, las mujeres refieren vivir sentimientos de tristeza y angustia, reflejando dichas emociones en sus estados de ánimo y ganas de vivir.
Un factor que las calmaba era mantenerse comunicadas con su familia a través de llamadas telefónicas y contacto por internet.
Ellas otorgan importancia a vivir el proceso migratorio conjuntamente con los hijos y ven como una pérdida irreparable el no poder estar con sus hijos en la vida cotidiana, así lo demuestra el siguiente fragmento de entrevista: Lo que más extrañé al llegar a España fue que no tenía mis dos hijos.
No era capaz, pero yo sin pensarlo acepté venirme para España, no podía, todos los días era esa obsesión por llamar a mis hijos y que fuera las 6 de la mañana en Colombia, todos los días para acompañarlos por el teléfono, para acompañar a que mi hija se bañara, se fuera para el colegio; lo mismo mi hijo, hasta que fui por ellos.
No era capaz de dejarlos allá ENT.
05. Adaptación cultural
Apoyo para la llegada.
Esta subcategoría hace referencia por un lado a las redes de apoyo familiar o de amigos.
En ocasiones, los inmigrantes asentados pueden ser quienes motivan a sus parientes cercanos y amigos a venir en busca de trabajo, o bien se toma esta decisión al interior de las familias.
Se hacen verdaderas cadenas entre los integrantes de la familia o amigos que se encuentran en el país de emisión como en el de establecimiento.
Son de quienes reciben apoyo para el traslado, manutención y hospedaje de forma temporal, hasta el momento de conseguir algún empleo, donde la expectativa migratoria se ve cumplida.
Se observa la intervención de "empresas" migratorias que brindan apoyo al emigrante a cambio de un pago, generalmente como producto de haber hipotecado sus bienes en el país de origen con el fin de obtener solvencia económica para el viaje y poder sufragar los gastos de la estancia inicial en el país de asentamiento.
Algunos pagos incluyen comisiones por carta invitación, apoyo para el traslado, entre otras: Este contacto fue a través de una señora que me ayudó a conseguir un billete en una agencia de viaje, pero a cambio de esta actividad se pagó una comisión ENT.
08. Apoyo social para la vida cotidiana.
En el desempeño de la vida cotidiana, las mujeres valoran la interacción con familiares previamente asentados, vecinos o amigos, tanto de personas de origen latino, español o de migrantes comunitarios, a fin de contar con apoyo para algunas actividades de la vida cotidiana.
Dicho apoyo consiste en la vigilancia de los hijos por horas, ayuda para recoger a los niños en el colegio y en momentos de enfermedad.
Así lo muestra la siguiente narración: Yo creo que aquí, si no te consigues, si no te haces de amigos, se te hace imposible vivir, la necesidad de un amigo acá es muchísimo más fuerte que tu propio país de origen ENT.
09. Extraña en el país de origen y gusto por la vida en el país de recepción.
Cuando las mujeres han tenido la oportunidad de regresar a su país de origen, refieren sentirse desadaptadas.
Los vínculos que habían establecido con los amigos y vecinos ya no son los mismos.
Las mujeres siguen valorando estar cerca de la familia de origen, sin embargo, relatan no sentirse contentas en su país, lo que resulta paradójico.
Consideran que al tomar la decisión de retornar sería como iniciar la vida de nuevo: Una extraña prácticamente, no dentro de mi familia, sino en el barrio.
Y ya en el barrio, ya era realmente era una extraña EN01GF1-P03.
La vida en el país de asentamiento es valorada como una vida tranquila y ordenada, donde puedes adquirir lo necesario para vivir y lograr un mejor futuro.
A pesar de esta valoración positiva, esta experiencia también puede ser considerada como estresante: Pues la vida es tranquila eso es lo positivo, quieras o no se pueden adquirir las cosas más fácilmente" ENT.
04, "a mí me gusta la vida aquí, porque es como más ordenada EN01GF1-P01.
Valorar la cultura de origen.
Las mujeres refieren que el haber emigrado les ha permitido valorar su cultura, gente, costumbres latinas.
Observan el proceso de migración como un aprendizaje que podría servirles en caso de retornar a sus países de origen: Tuve que estar lejos de mi gente, de mi país, de mi cultura para valorar todo lo que tengo de verdad y que la mayor riqueza está en mi país.
O sea, de algo me ha servido venir a España, he descubierto que tengo una madre maravillosa, que tengo un país impresionante, una cultura muy bonita y que es una lástima que haya salido de allí para darme cuenta de eso ENT.
03. Transformación del rol femenino
Madurez personal.
Las mujeres refieren que el proceso de migración les ha producido varios cambios en su vida: madurez, mayor responsabilidad y crecimiento personal.
Han aprendido a valorar la vida.
Uno de los elementos que han favorecido estos cambios es la interacción con personas de otras culturas: Yo creo que eso me ha hecho madurar muchísimo, más como persona que he aprendido a que las cosas hay que ganárselas, he aprendido a valorar sobre todo lo que tengo y lo que he tenido, entonces, yo creo que eso es una experiencia y una ganancia en la vida de cada una ENT.
10. Percepción de mayor libertad.
Las mujeres consideran que el rol de la mujer respecto al ejercicio de poder y los roles asumidos entre los géneros ha cambiado, se ha ido transformado al estar inmersas en otra cultura, para ellas su forma de actuar es distinta, consideran que son más directivas y tienen una mayor comunicación en sus relaciones de pareja.
La libertad sexual manifestada por las mujeres del país de asentamiento les ha hecho cambiar de opinión. Por ejemplo consideran tener una mayor libertad en la forma de vestirse y en la ropa que utilizan.
En los países de origen, todavía persisten prejuicios relacionados a estos aspectos, lo cual está vinculado a la cultura latina machista: Yo me he sentido más, libre aquí, en el sentido de que puedo poner tal ropa, tal zapatos, porque no te están mirando de pies a cabeza, porque en un barrio país de origen, pues todos te están mirando.
Entonces yo aquí pues me siento más libre, voy por la calle como que nadie me mira EN01GF1-P03.
Renegociación de roles y relaciones de poder.
Las mujeres migrantes piensan que desde que ha inmigrado la forma en que toman decisiones en familia frente a su vida y dinámicas ha cambiado.
Refieren no estar sometidas a las decisiones de su pareja, utilizando la vía de la negociación para ciertas situaciones.
Sin embargo, relatan tener mayores responsabilidades en el cuidado de los hijos que sus homólogos.
Se nota una mayor participación de la pareja en las actividades de higiene de la casa y menor control en el tiempo de la mujer inmigrante.
Consideran que la pareja no se siente bien con este cambio en su manera de ser; en ocasiones llega a manifestar quejas por los comportamiento que ella demuestra, en relación a la conducta que tenía en su país de origen en caso de haber mantenido la misma relación que tenían antes de emigrar, la siguiente narración da cuenta de lo que piensan al respecto: De que ya no estoy digamos, sometida, sino como más tranquila, pendiente de los hijo sí, pero ya no pendientes de ellos parejas, a qué hora vendrán, a qué hora tengo que preparar la comida, que esto que el otro EN02GF2-P04.
Sincretismo femenino
Persistencia de roles.
En algunos discursos, las mujeres revelaron la dificultad de coordinar el trabajo, el cuidado de sus hijos y familia.
Aunado a lo anterior, refieren los escasos apoyos sociales para el cuidado de los hijos y cumplir con sus actividades laborales, deben gastar parte de su sueldo con el fin de pagar a otras mujeres para que les cuiden a sus hijos.
Esta situación se refleja en el siguiente relato: Aquí, tienes que coordinar trabajo y niños y familia, entonces, si muchas veces por ese motivo, no le doy a mi hijo lo que le debería de dar ENT.
08. Consideraciones Finales
La migración representa para la mujer una estrategia de subsistencia familiar y un proceso de cambio, donde se viven dificultades para conciliar la vida familiar y laboral.
En la sociedad de destino, tejen verdaderas redes de apoyo social cuyas dinámicas son esenciales para el desarrollo de las actividades de la vida cotidiana y el cuidado de los hijos.
Como refieren algunos autores , las redes de apoyo familiar, de amigos o vecinos, facilitan la inserción residencial y laboral.
En los resultados, se puede observar como éste colectivo busca la forma de mejorar su situación económica y encontrar un trabajo, un sustento que les permita impulsar su desarrollo social y familiar.
Esta situación es coincidente con lo referido por otros autores , donde se destaca la importancia que conceden las mujeres migrantes a la seguridad económica y a la posición social como predictores del estado de salud percibida .
Así lo muestran algunas investigaciones, que también hacen mención a la vía empresarial que algunas mujeres exploran al inmigrar.
Esta alternativa puede darse a través de dos vías: siendo emprendedoras en el país de destino y/o ayudando a sus familias para que puedan abrir una fuente de ingresos y de negocios en sus países de origen.
Esta situación permite su desarrollo profesional, su movilidad social, alcanzado un soporte económico
En este estudio se puede comprobar el papel de la mujer en la supervivencia de los hogares.
Este rol se puede llegar a valorar en diferentes dimensiones: uno en el desempeño de los cuidados de reproducción, es decir de sus hijos y de su hogar, como también en la constitución de una nueva familia en el país de asentamiento.
Otro es el que desempeñan dentro del sostenimiento familiar, dado indirectamente a través de las remesas enviadas a las familias de origen .
Los resultados de este estudio dejan entrever la importancia que otorgan estas mujeres a la reagrupación de los hijos.
Ellas refieren vivir sentimientos de tristeza durante el tiempo que los hijos se quedan en sus países de origen, generalmente bajo el cuidado de abuelas y hermanas.
Así pues la figura materna es inseparable de la doble dimensión de madre cuidadora a la vez que sustentadora económica del hogar .
De otra parte, es importante valorar la posibilidad material que ofrecen los avances en las nuevas tecnologías de la información, la comunicación y el transporte, de permitir formas de relaciones sociales que facilitan a las unidades familiares separadas por el hecho migratorio, seguir actuando como una familia; tomar decisiones y discutir los temas importantes que atañen a sus miembros de forma habitual.
Sin embargo, la falta de convivencia cotidiana con sus hijos de las mujeres de este estudio se aprecia como una perdida personal irrecuperable, lo que cuestionaría la estabilidad de las familias transicionales referidas en la literatura .
Frente a la experiencia de emigrar, las mujeres mencionaron sentirse más maduras y responsables en las actividades que desarrollan en el país de recepción .
Han aprendido a valorar su vida y sus logros personales, refieren que un elemento central fue la convivencia con personas de diferentes culturas.
Se puede concluir que las mujeres valoran su origen y costumbres.
Ellas advierten como algunos situaciones van gestando cambios que implementan en su vida, transformando los roles tradicionales que tenían incorporados dentro de su cotidianidad.
Llama la atención que, dentro de los cambios que perciben las mujeres migrantes en su interacción con la población autóctona, se observan más reservadas y en algunos casos aisladas .
Esto se puede observar en algunos relatos de las mujeres participantes del estudio.
Hacen saber que se sienten extrañas en las comunidades donde asentaron su vida, probablemente por los escasos vínculos establecidos con la propia familia extensa, amigos y vecinos.
Esta ambigüedad dentro de la experiencia de la inmigración que viven las mujeres también está descrita en un estudio llevado a cabo en el País Vasco, donde las participantes reconocen las ganas de querer regresar a su país.
No obstante, una vez pasado un primer período, coinciden en que no se arrepienten de haber venido y están agradecidas por todo lo que el país de acogida les ha aportado .
La población de mujeres que migran inicialmente reproduce las normas sociales, valores y actitudes similares a las de su país de origen.
Sin embargo, poco a poco, con el tiempo, los inmigrantes adoptan los valores y ciertos patrones culturales en el país de destino.
Así, el proceso de adaptación les permite aprender a valorar su origen y cultura, convirtiéndose en un aprendizaje valioso para su vida.
Ellas sienten que las costumbres de cada país les aportan algo, por tanto hacen un balance de los elementos que consideran positivos y los que no, en cada una de las formas de vivir que han experimentado en estos lugares .
Desde la perspectiva de las mujeres migrantes, existe una mayor participación de la pareja en algunas actividades del hogar, aunque ellas mantienen un mayor grado de responsabilidad en el cuidado de los hijos y la familia.
Lo anterior coincide con lo descrito respecto a que la migración da la posibilidad de convertirse en un agente negociador e ingresar al espacio de toma de decisiones, situación no ajena a tensiones, por la pérdida de poder masculino que implica .
En concordancia con los hallazgos en la literatura, el colectivo de mujeres participantes de esta investigación mencionó tomar decisiones de forma negociada con la pareja y compartir el cuidado de los hijos en mayor medida que en su país de origen.
Sin embargo, las mujeres refieren tener dificultades para conciliar la vida laboral con la familiar .
Y, por otro lado, se perciben con mayor libertad al hablar sobre temas sexuales con sus parejas y más directivas, con mayor facilidad para negociar y comunicarse con sus homólogos.
Aunado a esta situación y como elemento que influye en el nivel de bienestar de este colectivo, corresponde las pocas oportunidades de esparcimiento, recreación y descanso, la mayoría de actividades de ocio las comparten con sus hijos y familia.
Culturalmente a las mujeres latinas se les ha enseñado la necesidad de ser buenas esposas, amas de casa, hijas y madres, para mejorar el nivel de vida de sus familias y garantizar el bienestar presente y futuro de sus hijos y sacrificar en cierta medida lo relacionado con su trabajo, educación y ambiciones personales a favor de sus hijos o el bienestar de la familia .
Lo anterior queda demostrado cuando las mujeres manifiestan el desarrollo de múltiples papeles sociales que necesitan ser conciliados en lo cotidiano.
Tal conciliación las lleva a un desafío diario, en la medida en que la asociación de diversas frentes de acción trae un desgaste substancial, proveniente de la rutina intensa de actividades que le son impuestas .
Las mujeres migrantes juegan un papel central en la supervivencia de los hogares, construyen y crean nuevos significados acerca de ser mujer, su concepción de la vida, las relaciones sociales y de su relación de pareja.
Tal significación está moldeada por las expectativas y las condiciones en que se da el proceso migratorio.
La migración como proceso aporta a la mujer nuevas herramientas de negociación con sus homólogos, sin embargo todavía prevalece el llamado sincretismo femenino o el denominado segundo sexo: la de "ser para otro".
Sus experiencias están marcadas por los apoyos, las redes sociales con las que cuenta y por las escasas oportunidades de realización profesional que logran en el país de destino.
Finalmente, se puede indicar que todos los factores y elementos que condicionan la experiencia de la mujer inmigrante deben ser valorados con mayor profundidad desde el punto de la atención sanitaria, esto permitiría conocer las necesidades y los cuidados que esta población demanda, donde se consideren las cargas emocionales que la mujer inmigrante debe soportar y las consecuencias que trae en su vida y salud el haber tomado la decisión de emigrar.
Introducción
El crackapareció por primera vez en los Estados Unidos de América EE.UU. a principios de los años 80 y, desde entonces, su uso se ha extendido a todas las regiones del mundo, sobre todo para los países de América del Sur .
En 2008, un estudio realizado por el Ministerio de Salud, con individuos de 15-64 años de edad, calculó que 2,6% de la población brasileña ya ha hecho uso de cracken la vida.
En la región Centro-Oeste de Brasil, la estimación fue de 0,3% .
El uso de crackpuede causar muchos daños y riesgos a la salud de los usuarios, como las complicaciones agudas y crónicas , los trastornos mentales y la muerte prematura por asesinato y sobredosis .
Sin embargo, muchos usuarios tienen conductas de riesgo como el consumo de alcohol y otras drogas , múltiples parejas, el uso inconsistente de preservativo y la prostitución que, a su vez, están asociados con las enfermedades de transmisión sexual ETS, incluyendo la infección con el Virus de Inmunodeficiencia Humana VIH.
Estudios han demostrado una alta prevalencia de enfermedades de transmisión sexual en los usuarios de drogas ilícitas. En los EE.UU., un estudio de 266 usuarios de crack, encontró resultados positivos para la gonorrea, la sífilis, la clamidia, el VIH, el Virus de la Hepatitis B VHB, el Virus de la Hepatitis C VHC y el Virus del Herpes tipo 2 VHS-2, de 1,9 %, 3,8%, 4,5%, 4,1%, 33,5%, 37,2% y 53,3%, respectivamente .
En Brasil, una investigación con 125 usuarios de crack, una comunidad de Salvador, Bahía, estimó la prevalencia de VHB, VIH, VHC y sífilis VDRL,0,8%, 1,6%, 2,4% y 4,0%, respectivamente .
En São Paulo, prevalencias de22% para los informes de ETS y de 6,6% para el VIH se encontraron en 304 usuarios de drogas ilegales institucionalizados .
Todavía es reducido el número de estudios sobre la epidemiología de las ETS en los usuarios de crack , y la mayoría realizada en Brasil, se ha llevado a cabo en las regiones más desarrolladas Sur y Sudeste.
En este sentido, el objetivo de este estudio fue investigar la prevalencia y las conductas de riesgo a través de la historia de las enfermedades de transmisión sexual en los usuarios de crack, institucionalizados, de Goiânia, Goiás, región central de Brasil.
Estudio de cohorte transversal con los usuarios de crack, en una unidad de referencia en el tratamiento de abuso de sustancias, del estado de Goiás, entre agosto de 2012 y abril de 2013.
El estudio incluyó personas de 18 años o más y que consumían crackpor al menos un mes antes de la hospitalización.
Se excluyeron los pacientes que estaban bajo la influencia de algún medicamento en el momento de la entrevista.
Todas las personas elegibles fueron invitadas a participar en el estudio e informadas sobre los objetivos, importancia, beneficios, riesgos y confidencialidad de los datos.
Si aceptasen participar firmaban el Formulario de Consentimiento Libre y Aclarado FCLA, y luego eran entrevistados en un lugar privado en las dependencias de la unidad.
Las entrevistas se llevaron a cabo utilizando un instrumento adaptado de Investigación: "Perfil de los usuarios de cracken 26 capitales, Distrito Federal, nueve áreas metropolitanas y Brasil" , con preguntas sobre las características sociodemográficas sexo, edad, color de la piel, situación matrimonial, educación y ingresos, patrón de consumo de drogas lícitas y ilícitas drogas utilizadas y tiempo de uso de crack y factores de riesgo de ETS antecedentes penales, preservativos durante las relaciones sexuales en los últimos seis meses, antecedentes de prostitución, dar dinero y/o drogas a cambio de sexo, relaciones sexuales con una persona que vive con el VIH/SIDA, entre otros.Se consideró como variable de resultado la historia de ETS alguna vez en la vida, incluyendo la infección por VIH.
Los datos se analizaron utilizando Stata, versión 8.0.
Para las variables continuas se calcularon la media y la desviación estándar.
La prevalencia de antecedentes de enfermedades de transmisión sexual se estimó con un intervalo de confianza del 95% IC 95%.
Se realizó un primer análisis, univariada, y después todas las variables con p <0,10 se incluyeron en el modelo de regresión de PoissonSe utilizó la prueba de chi cuadrado χ2 para analizar las diferencias entre las proporciones.
Los valores con p<0,05 fueron considerados estadísticamente significativos.
Este estudio fue aprobado por el Comité de Ética en Investigación en Seres Humanos y de Animales, del Hospital Clínico de la Universidad Federal de Goiás, bajo el protocolo 117/2011.
Todas las etapas de la investigación responden a los principios éticos que guían la investigación en seres humanos, descritos y establecidos por la Resolución CNS 196/96.
El estudio incluyó 588 usuarios de crack.
La mayoría eran hombres 84,5%, solteros 66,7%, con ingresos inferiores a tres salarios mínimos 62,6% y declaró pardo/marrón/mulato 61,7%.
La edad media de los usuarios fue de 30,5 DS ± 8,3 y 45,4% de los participantes tenían una edad superior a 30 años.
Con respecto la educación, la mitad 50,3% tenía más de ocho años de estudio Tabla 1.
De los participantes, 154 26,2%; IC 95%: 22,8-29,9 han informado tener o haber tenido una ETS.
Trescientos veinte pacientes 54,4%; IC 95%: 50,4-58,4 informaron pruebas anteriores del VIH, y de éstos, 11 3,4%; IC 95%: 1,9-6,0 declararon resultado positivo.
La Tabla 2muestra el análisis de los posibles factores asociados con la presentación de informes de ETS en los usuarios de crackinvestigados.
Se encontró en el análisis univariada, que la edad, la situación matrimonial, los antecedentes penales, los antecedentes de prostitución y las relaciones sexuales con una persona que vive con el VIH/ SIDA se asociaron con relato de ETS p<0,05.
Las variables tiempo de uso de crack, consumo de alcohol, uso de preservativos con una pareja ocasional y dar dinero y/o drogas a cambio de sexo mostraron asociación marginal con el resultado.
Estas variables se incluyeron en un modelo de análisis multivariado, y después de controlar las variables de confusión, edad entre 25 y 30 años Razón de Prevalencia: 2,1; IC 95%: 1,0-4,0 y superior a 30 años Razón de Prevalencia: 3,8; IC 95%: 2,1-6,8, consumo de alcohol Razón de Prevalencia: 1,9; IC 95%: 1,1-3,3, antecedentes de prostitución Razón de Prevalencia: 1,9; IC 95%: 1,3-2,9 y las relaciones sexuales con una persona que vive con VIH/SIDA Razón de Prevalencia: 2,7; IC 95%: 1,8-4, 2 se asociaron de forma independiente con antecedentes de ETS.
Los antecedentes penales demostraron una asociación marginal con el resultado Razón de Prevalencia: 1,5; IC 95%: 1,0-2,2.
Discusión
En Brasil, hay pocos estudios de usuarios de crack .
Esta investigación presenta los primeros datos sobre la presentación de informes de ETS en los usuarios de crackde la región Centro-Oeste.
La población de estudio fue compuesta principalmente de hombres, adultos jóvenes, solteros y de bajos ingresos, que son características comunes a los usuarios de crackinstitucionalizados de otras regiones de Brasil.
El relato de ETS en poblaciones vulnerables, como los usuarios de crack, puede contribuir a la detección de los casos positivos y sintomáticos, el acceso a servicios de salud, el diagnóstico específico del agente etiológico, así como reducir la cadena de transmisión en este grupo de la población.
Aun así, las intervenciones para el tratamiento y control de las ETS por los profesionales y servicios de salud pueden ocurrir a partir del informe verbal de estas infecciones.
En este estudio, la prevalencia de antecedentes de ETS fue de 26,2% IC 95%: 22,8- 29,9, similar a la encontrada en los usuarios de drogas institucionalizadas en el norte de Tailandia n=1,859; 24,3%; IC 95%: 22,4-26,3 , pero inferior a la estimada en los usuarios de drogas en Baltimore n=214; 40,7%; IC 95%: 34,347,3 y de crackno institucionalizados de Miami y Florida n=2,002; 51,4%; IC 95%: 49,3-53,6, EE.UU.
.Las diferencias en la prevalencia reportada en Goiânia y en los EE.UU. también pueden explicarse por la mayor frecuencia de factores de riesgo en estas poblaciones, como antecedentes penales, la prostitución y el consumo de alcoholEn cuanto al estudio en Baltimore , las mujeres son biológicamente más susceptibles a las ETS y se prostituyen más que los hombres.
Por otra parte, la prevalencia encontrada en Goiás fue similar a la observada en los usuarios de drogas ilícitas institucionalizados en São Paulo, región Sudeste de Brasil n=304; 22%; IC 95%: 17,8-27,0 y los usuarios de crackatendidos en los Centros de Atención Psicosocial del estado de Piauí, región Nordeste n=352; 31,2%; IC 95%: 26,6-36,3 .
En la región Centro-Oeste, un estudio para estimar la prevalencia de la infección por VHC en usuarios de drogas ilícitas institucionalizados de Campo Grande y Goiânia, encontró frecuencia de antecedentes de ETS del 30,9% n=664; IC 95%: 27,5-34,5 .
En el presente estudio, lo relato de ETS se asoció de forma independiente con la edad, el consumo de alcohol, la prostitución y los relatos de relaciones sexuales con una persona que vive con VIH/SIDA.
Lo relato de antecedentes penales permaneció marginalmente asociado con el resultado.
Hubo gradiente positivo de informes de ETS y edad, con el aumento de la prevalencia de 12,5% en los individuos menores de 25 años, para 39,0% en los usuarios de más de 30 años Razón de Prevalencia: 3,8: IC 95%: 2,1-6,8, lo que sugiere riesgo acumulado de adquirir ETS con el incremento de la edad.
Otros autores también han señalado la edad como un factor de predicción de EST en los usuarios de drogas ilícitas.
De todos los participantes, 68,9% IC 95%: 65,072,5, 63,6% IC 95%: 59,6-67,4 y 55,4% IC 95%: 51,4-59,4 han indicado en los últimos seis meses, el consumo de alcohol, marihuana y cocaína inhalada, respectivamente, mostrándoles como poliusuarios.
Además, lo relato de ETS se asoció con el uso de alcohol Razón de Prevalencia: 1,9; IC 95%: 1,1-3,3.
El consumo de alcohol y crackfavorece la adopción de prácticas sexuales de riesgo, como tener múltiples parejas sexuales, la prostitución, el uso inconsistente de preservativo y las relaciones sexuales con pacientes con ETS, lo que aumenta la vulnerabilidad de los usuarios de cracka las infecciones a través de la transmisión sexual.
Los antecedentes de prostitución se han observado en 18,9% IC 95%: 15,9-22,2 de los usuarios.
Esta característica se asoció con antecedentes de ETS Razón de Prevalencia: 1,9; IC 95%: 1,3-2,9.
Un estudio realizado con 407 usuarios de drogas en dos ciudades de Texas, EE.UU., mostró una asociación entre el consumo preferencial de crack, la prostitución y el aumento de la prevalencia de ETS .La prostitución es vista como una alternativa para los usuarios obtener drogas y/o dinero para su adquisición, lo que lleva a un alto riesgo de adquirir ETS por este grupo de la población.
Aproximadamente 4,1% IC 95%: 2,8-6,0 de los participantes han informado haber tenido relación con personas que viven con el VIH/SIDA, y de éstos, la mitad no utilizó preservativos.
También se observó asociación entre antecedentes de relaciones sexuales con personas que viven con el VIH/SIDA y informes de ETS Razón de Prevalencia: 2,7: IC 95%: 1,8-4,2.
En los EE.UU., una investigación realizada con los jóvenes mostraron mayor prevalencia de historia de relaciones sexuales con personas infectadas con ETS en los usuarios de cracky cocaína no inyectable .
Además, un estudio realizado en Nassau, Bahamas, mostró relación temporal entre la epidemia de cracky el aumento de los casos de úlceras genitales, la sífilis secundaria y el VIH , poniendo de relieve una fuerte asociación entre el cracky la propagación de ETS.
El uso de cracka menudo se relaciona con las prácticas ilícitas, con antecedentes de arresto y/o prisión comunes en esta población .
En el presente estudio, aproximadamente la mitad 49,1%; IC 95%: 45,1-53,2 de los sujetos tenía antecedentes de prisión.
Además, se encontró que los usuarios de crackcon antecedentes penales mostraron razón de prevalencia 1,5 veces más alta IC 95%: 1,0-2,2 en comparación con aquellos que no informaron esta característica.
Otros autores también han informado encarcelamiento como predictor de ETS en los usuarios de drogas ilícitas.
En general, los individuos presos tienen altos índices de ETS y múltiples conductas de riesgo que favorecen la transmisión de estas infecciones .
Los hallazgos de este estudio sugieren que varios factores deben ser considerados en la atención integral a los usuarios de crack, incluyendo el rastreo de estas infecciones.
La enfermera y el equipo multidisciplinario deben considerar las vulnerabilidades y riesgos de estos individuos, para las ETS, en la planificación de la atención, con énfasis en las actividades de educación para la salud, la disponibilidad de las pruebas rápidas para la detección de estas enfermedades, el tratamiento temprano, vacunación contra la hepatitis B, provisión de preservativos y insumos para la prevención y la vigilancia epidemiológica.
Esta investigación tiene algunas limitaciones que deben tenerse en cuenta.
Debido a la naturaleza de la recopilación de datos, la prevalencia de relatos de ETS puede ser sub o sobrestimado.
Además, el sesgo de respuesta debe ser considerado para cuestiones morales.
Todavía, cabe señalar que los resultados de este estudio están de acuerdo con la literatura, y sugieren una alta prevalencia de ETS en los usuarios de crackinvestigados.
Conclusión
En este estudio, la prevalencia de relatos de ETS fue de 26,2% IC 95%: 22,8-29,9 y asociados de forma independiente con la edad entre 25 y 30 años, superior a 30 años de edad, el consumo de alcohol, los antecedentes de prostitución y con las relaciones sexuales con una persona que vive con VIH/SIDA.
Los resultados de este estudio sugieren alto riesgo y vulnerabilidad de los usuarios de crackpara las ETS.
Por lo tanto, políticas públicas y estrategias de control y prevención de enfermedades asociadas con el consumo de crack, como la implementación de políticas de reducción de daños para el alcohol y otras drogas y educación para la salud deben ser una prioridad para esta población.
El conocimiento del perfil sueroepidemiológico de las infecciones en diferentes poblaciones puede contribuir de una manera única en la planificación y ejecución de acciones de promoción de salud y prevención de enfermedades, así como en la atención a las personas de manera integral y holística, respetando las particularidades de cada sector de la población.
Profesionales de la salud siempre deben buscar este conocimiento para la toma de decisiones, basada en la evidencia, en la asistencia a la persona, la familia y la comunidad.
La publicación de una revista científica requiere el cumplimiento de varios criterios que son necesarios para el mantenimiento de la calidad esperada por los editores, los autores, los lectores, y por las bases de datos nacionales e internacionales.
Cumplir con los requisitos básicos es un reto que la redacción los editores de la revista debe enfrentar con cada ejemplar a ser publicado, entre ellos: dar cumplimiento a los plazos para la publicación y distribución de acuerdo al periodicidad prevista; mantener la calidad gráfica; facilitar un proceso de evaluación por parte de los examinadores que sea ágil y de calidad; mantener una adecuada comunicación con los autores; garantizar la calidad del contenido, la normalización, la actualidad, el alcance regional, nacional e internacional y la innovación de la información.
Por lo tanto, cada revista científica tiene un importante papel en la construcción y difusión del conocimiento, considerando que &"el flujo de la comunicación científica incluye la publicación oficial de resultados de investigación, la recuperación de información, el acceso a la bibliografía publicada y a la comunicación informal y de intercambio entre investigadores.
Se trata de un flujo continuo, ya que los conocimientos publicados y asimilados originan nuevos conocimientos, investigaciones y publicaciones, que se rige por una dinámica específica, y es influenciado por las relaciones con la sociedad&".
La Revista Texto & Contexto Enfermería, publicada desde 1992, tuvo como gran diferencial cualitativo el hecho de ser una revista temática, abordando en cada número, cuestiones importantes para la enfermería brasileña, desde distintas perspectivas y ángulos diferentes.
Desde su creación, la revista ha pasado y continuará pasando por transformaciones a lo largo del tiempo, tratando de seguir la creciente evolución en la producción y el flujo de difusión de la comunicación científica.
La trayectoria de esta revista ha sido impulsada por la mejora de su proceso de edición y administración, el cual culminó, a partir de 2003, con la publicación trimestral de la revista, para satisfacer la alta demanda de artículos presentados y la consiguiente necesidad de ampliar las oportunidades para la difusión del conocimiento.
En el año de 2006, la revista fue aprobada para formar parte de la Scientific Electronic Library Online SciELO, con acceso permitido en esa colección a partir de 2007.
Se han hecho todos los esfuerzos para que la Revista Texto & Contexto Enfermería contribuya cada vez más a la difusión del conocimiento científico en el área de la salud, especialmente de enfermería, con lo que se busca mejorar su acceso a la comunidad científica.
Así, después de dieciocho años 1992-2009 de centrarse en un tema específico en cada número,deja de tener esa característica a partir del volumen 19 de 2010.
Con ese cambio se busca dar cuenta al aumento de las solicitudes de publicación de en los últimos años y ampliar las posibilidades para la socialización de la información científica procedente de las diferentes áreas de la salud y enfermería.
La revista no estará sujeta a una restricción temática, permitiendo así que el conocimiento producido en una determinada área o especialidad pueda ser presentado para su publicación, y tal vez sea aceptado para su publicación, después de la terminación de todas las etapas, que van desde la evaluación por parejas de los examinadores, hasta la revisión final del manuscrito.
Con la presente edición la Revista Texto & Contexto Enfermería inaugura una nueva etapa como una revista multitemática, que tiene en cuenta los lectores a través de sus 20 artículos 16 artículos originales de investigación y cuatro de reflexiones teóricas, en los que se abordan temas tales como: la salud de la mujer, salud mental, la salud del anciano, la atención prehospitalaria, la atención primaria de la salud, la administración de los servicios de salud, la tecnología del cuidado, educación en enfermería y filosofía.
Comprendemos que este fue otro paso en la continua evolución de una revista científica atenta a las necesidades de su campo de conocimiento y de sus actores.
Introducción
Problema universal, independientemente de la cultura, nivel de educación, religión, situación financiera de los implicados y el nivel de desarrollo del país, la violencia contra las mujeres ha sido identificada como un grave problema de salud pública.
Estudios realizados en los países desarrollados y en desarrollo señalan sus proporciones de epidemia y el impacto que provoca en la calidad de vida de las víctimas, familias y sociedad.
La Organización Mundial de la Salud revela que la violencia practicada por el compañero íntimo es la más común, afectando a alrededor del 30% de las mujeres .
En el panorama mundial de la violencia, esbozado entre 2006 y 2010, El Salvador estaba en el primer lugar con 10,3 feminicidios, y Brasil en el séptimo con 4,4 de cada 100.000 mujeres .
Las notificaciones obligatorias realizadas en Brasil, entre enero de 2000 y noviembre de 2010, muestran que 43.500 mujeres fueron asesinadas.
De estos casos, 68,8% ocurrieron en el hogar y el compañero íntimo fue responsable de 65% de las muertes en mujeres de entre 20 y 49 años.
Además, todos los días, 38.020 mujeres son agredidas en Brasil y, de éstos, 71% viven con el agresor y 66,5% no dependen económicamente de él .
Los servicios de salud son a menudo, el primer lugar para asistencia a las víctimas y importantes para detectar el problema.
Sin embargo, en la práctica, hay muchas creencias, mitos y representaciones que dificultan o impiden el reconocimiento y el enfoque a la violencia doméstica con las usuarias, ya que muchas de ellas se omiten, por miedo o vergüenza .
Para romper el silencio, se cree que los equipos de la "Estrategia de Salud de la Familia, por la amplia cobertura y vínculo" , establecido con las familias, pueden ser aliadas eficaces.
Estos equipos operan tanto en la Unidad de Salud de la Familia USF, como domiciliaria, donde se conocen la intimidad de los hogares, lo que facilita el reconocimiento y la adopción de medidas en casos de Violencia Doméstica Contra la Mujer VDCM .
Dado que la representación social de los individuos o grupos describe la realidad la cual enfrentan y atribuyen un significado específico , se ha optado por investigar las representaciones de la violencia doméstica contra las mujeres para los profesionales que componen los equipos de salud de las Unidades de Salud de la Familia del municipio de Río Grande, en el estado de Rio Grande do Sul, Brasil, teniendo como principal objetivo analizar las representaciones sociales.
Método
Estudio cualitativo, descriptivo, basado en la teoría de las representaciones sociales, realizado con profesionales de la salud de 19 USF, siendo 12 en el zona urbana y siete en la zona rural, del Municipio de Río Grande, en el Estado de Rio Grande do Sul, Brasil.
Se señala que, el equipo de una UBS de la zona urbana declinó la invitación, arguyendo falta de tiempo.
En las 20 USF del municipio trabajaban, entre julio y noviembre de 2013, durante la recogida de datos, 29 enfermeros, 40 técnicos de enfermería, 24 médicos y 178 Agentes de Salud Comunitaria ASC, totalizando 271 miembros potenciales de la investigación.
La recogida se realizó por medio de las técnicas de evocaciones libres y entrevistas.
Para las evocaciones, se adoptó como criterio de inclusión: todos los profesionales que aceptaron participar en la investigación, firmando el Formulario de Consentimiento.
Como criterios de exclusión: profesionales que estaban de licencia por enfermedad, vacaciones o rechazaran la invitación.
De esta manera, participaran de las evocaciones 201 profesionales.
Se pidió a los informantes que evocasen cinco palabras o expresiones frente al término inductor "violencia doméstica contra la mujer".
La elección de las evocaciones se basa en la posibilidad de aprehender la percepción de la realidad, a partir de una composición semántica ya existente, la cual es concreta, imagética y se organiza alrededor de algunos elementos simbólicos simples .
Con respecto a la recogida de datos, a través de entrevistas, hay entre los teóricos de las representaciones sociales el consenso de que 30 es la cantidad mínima para recuperar las representaciones de un grupo .
No obstante, debido a la gran distancia entre las USF, así como la posible influencia de las zonas rural y urbana en las representaciones de los informantes, se optó por la elaboración del mapa de la distribución de las unidades.
Cinco áreas han sido identificadas con 12 unidades de la zona urbana y seis áreas con siete unidades rurales.
Se creyendo que, la proximidad proporciona una mejor interacción entre los usuarios y los grupos, lo que resulta en las representaciones sociales similares, se optó por lo sorteo, para la realización de las entrevistas, de una USF en cada área delineada.
Entre las elegidas, han sido invitadas a participar en este estudio, de manera no probabilística y por conveniencia, al menos, un médico, una enfermera, un TE y dos ASC, lo que ha resultado en 64 informantes.
Para las entrevistas fue preparado por el investigador un script con preguntas abiertas, ensayado en una de las unidades no seleccionadas, para este paso metodológico.
Las entrevistas se han llevado a cabo por una estudiante graduada, en la propia unidad, en sitio lejano de las zonas de circulación y con una duración media de 40 minutos.
Para el análisis de datos, las evocaciones fueron sometidas al softwareEnsemble de Programmes Pemettant L´Analyse des Evocations, EVOC 2005.
El producto resultante de esta sumisión es lo cuadro de cuatro casas, basado en la frecuencia y en el orden de evocación de las palabras.
Cabe señalar que, cada cuadrante contiene una información esencial para el análisis de la representación estudiada.
Este cuadro es formado por el núcleo central, situado en el cuadrante superior izquierdo y es el elemento más estable de una representación, formado por las palabras evocadas con más frecuencia y prontitud .
En el cuadrante superior e inferior derecho están los elementos de la primera y segunda periferias, respectivamente.
El cuadrante inferior izquierdo contiene los elementos de contraste .
Se utilizó el análisis de contenido propuesto por Bardin , para el tratamiento de las entrevistas.
Según esta autora, una "unidad de contexto sirve como unidad de comprensión para codificar la unidad de registro y corresponde al segmento de la mensaje, cuyas dimensiones superiores a las de la unidad de registro son ideales para entender el significado exacto de la unidad de registro" .
Por lo tanto, fueron seleccionadas frases que contenían palabras que componen el cuadro de cuatro casas, retratándose el contexto en que fueron empleadas por los entrevistados.
Estas frases han sido identificadas por las letras M, E, TE y ASC, que corresponden a las iniciales de la categoría profesional de los informantes.
El proyecto fue aprobado por el Comité de Ética de la Universidad Federal de Río Grande y con previo Dictamen 020/2013.
De los 201 profesionales que participaron en las evocaciones, 26 eran enfermeras, 21 médicos, 39 TE y 115 ASC.
En las entrevistas, participaron 64 profesionales, siendo 13 enfermeras, 12 médicos, 12 TE y 27 ASC.
En las USF de la zona urbana trabajaban 146 profesionales y 55 en la zona rural.
El tiempo medio de trabajo fue de cinco años y seis meses; el trabajador más antiguo tenía 17 años de servicio y el trabajador contratado más recientemente tenía menos de un año de servicio.
Con respecto al tiempo de finalización del curso de formación profesional, 112 lo han hecho antes de 2004 y, 89, en 2004, o después de este año.
En cuanto a su estado civil, 58 no tenían pareja estable, 135 vivían con un compañero y ocho tenían compañero, pero no vivían juntos.
Participaron de un evento promovido en la USF, relativo a la violencia contra la mujer, 147 informantes.
Los entrevistados han evocado 1.002 palabras, con 252 diferentes.
El cuadro de cuatro casas se compone de la distribución de las palabras evocadas, teniendo en cuenta los criterios de más altas frecuencias y órdenes medias de evocación OME .
En este estudio, fue adoptada una frecuencia mínima de 12, una frecuencia media de 24 y OME de 3 Figura 1.
Dado que, concepto, imagen y actitud son dimensiones formadoras de una representación social , se optó por analizar la presencia de dichos atributos en el núcleo central de esta representación.
Cabe señalar que, en el núcleo central se encuentran las palabras más significativas para los informantes.
En él, se observa la parte más consensual y estable de la representación, por tanto, menos sensible a los cambios, en función del contexto externo o de las prácticas cotidianas de los sujetos .
En este cuadrante, las palabras "agresión" y "agresión física" expresan el concepto que los informantes tenían sobre la VDCM.
Además, el término "agresión física" se asocia con la imagen del acto violento o las marcas dejadas en el cuerpo de la víctima.
El juicio que los profesionales hacían de las acciones del agresor fue verbalizado por los términos "cobardía", evocado con más facilidad, y "falta de respeto".
Por lo tanto, se trata una representación estructurada, cuyo núcleo central contiene concepto, imagen y juicio o actitud de los informantes.
Se trata de una representación con connotación negativa, que contiene tanto los aspectos relacionados con la práctica del acto violento, como el agresor.
Con el objetivo de contextualizar estos términos, se presentan fragmentos de las entrevistas, en las que se emplearon.
Para mí, la agresión más grave fue que él la indujo a consumir droga.
Después él la agredió físicamente, verbalmente, y la dejó sola.
Él tomó el autobús y se fue, y los dos no eran de aquí.
Él se fue y ella estaba sola y sin dinero, sin sus pertenencias.
Él era el compañero.
Ya vivían juntos.
La VDCM es una cobardía contra los derechos de la mujer como persona, ya que por lo general, tienen una reacción inferior de la del hombre.
Él tiene más resistencia, más fuerza, ella es más frágil.
Es un acto de cobardía imperdonable.M
Cobardía del hombre, ignorancia de la mujer y falta de estructura de la comunidad para proteger a las mujeres.E
En el cuadrante inferior izquierdo se encuentra la zona de contraste, formada por las palabras más fácilmente evocadas, pero con baja frecuencia .
En este estudio, estas palabras tienen la connotación negativa de la representación de la VDCM y contienen elementos cargados de sentimientos y juicio.
Los elementos contrastantes de esta representación califican los actos violentos cometidos por el agresor, que los identifique como abuso y abuso de poder.
Por otro lado, se refieren tanto a los sentimientos desencadenados en las víctimas, como en los profesionales.
Creo que la violencia es el abuso, es la agresión, es la desafección, por parte de las mujeres es la falta de autoestima, eso es todo.TE
Para mí es mucha humillación.
Una mujer pasa por mucha humillación, mucha sumisión, a veces ella es, muy dependiente de su marido, por lo que es una cosa terrible cuando tiene que depender, y al mismo tiempo ser agredido por esa persona, es muy complicado.ASC
Mi reacción es de tristeza.
Por no tener el equilibrio de hablar, mantener la calma en el momento en que las cosas malas sucedieron, ellos pelearon de esa manera.
Me pareció muy aburrido, muy triste.TE
Cabe señalar que, la zona de contraste puede contener elementos que muestran variaciones de la representación de acuerdo a los subgrupos, sin cambiar los elementos básicos y la propia representación .
Por lo tanto, cabe señalar que los términos "impunidad" y "tristeza", presentes en la zona de contraste de lo cuadro general, componen el núcleo del cuadro de cuatro casas de los profesionales que trabajan en la zona rural, lo que demuestra que este subgrupo tuvo una representación diferente de los demás.
Este resultado nos permite inferir que estos profesionales vislumbran la necesidad de medidas punitivas más eficaces, además de expresar, con el término "tristeza", la dimensión afectiva que permea esta representación.
Cuando hablo de impunidad y abandono, esto es lo que ella comunicó.
Está amparada en la Ley Maria da Penha, y fue resguardada en esta casa de pasaje y sigue siendo víctima.
Ella vino en busca de ayuda, fue registrada por lo NASF, y nosotros estamos totalmente impotentes ante la realidad, porque este hombre está suelto, continúa ofreciendo peligro.
Ella ha estado en varios órganos donde la dijeron que el mejor que puedes hacer es salir de la ciudad.
Él es un usuario de drogas, condenado, la agredió física y verbalmente.
Ella tuvo que dejar este barrio, casi dio la casa y se refugió aquí.
Él volvió y simplemente irrumpió en la casa.
Es la historia de una mujer diciendo que llegará un momento en que lo va a matar o ser asesinada por él.
Esto nos hace muy angustiadas y tristes, porque ella ha llegado a todos los procedimientos legales, notificado, tiene varios informes de la policía, y él es un marginal.
Ella tiene miedo.
La familia apoya, pero es una familia de mujeres, que tienen miedo, porque él es un marginal.M
Además, analizándose la representación de la VDCM, de acuerdo con el tiempo de formación, está claro que en el núcleo central de la representación de los profesionales graduados en 2004, o después, aparece el término "abuso".
Este término, que integra la zona de contraste del cuadro general, muestra la existencia de una diferenciación entre la representación de este grupo y la de la totalidad de los informantes.
En la primera periferia de la representación están las palabras que tienen alta frecuencia y posición media en el orden de la evocación, no permitiendo que se integren en el núcleo central .
En este estudio, esta periferia está formada por los términos "miedo", evocado con más frecuencia, seguido por "revuelta", "baja autoestima" y "sumisión".
El mayor temor de ellas es denunciar y continuar dentro del hogar con la persona, entonces sólo denunciar no sirve de nada, es necesario sacarla de ese lugar para facilitar esta función.M
Tenemos miedo de intervenir, de orientar, porque sabemos que esto sucede una vez ... y después pasa!
La pareja pelea y al día siguiente ya volvió a la normalidad.
Luego, en una conversación ellos dicen: Ah!
Si yo escuchase lo que me dicen, yo te había denunciado..
Cuando te das cuenta, tu estás preocupado porque te entrometió.
Está mal, pero muchas cosas nosotros ocultamos, escuchamos y guardamos, porque también tenemos miedo de la exposición.TE
La primera cosa que ellas te dicen: 'No hables a nadie, por el amor de Dios!
Te diré, pero si le dices a alguien, voy a decir que es mentira.
Por supuesto, yo no voy por ahí hablando.
Ni siquiera puedo.
Es bastante complicado.
Es algo que no tiene, no tiene nada que hacer.
Usted espera animando, pero viene a la casa y ella tiene un ojo morado.
Usted no será capaz de hacer mucho.
Es muy, muy indignante, no poder hacer nada.
Es bastante complicado.ASC
Me rebelo, porque creo que es muy injusto una mujer sufrir violencia de cualquier manera.
Incluso la mujer que trabaja todo el mes y el marido es quien dicta cómo va a gastar el dinero.
He visto a colegas que recibieron dinero y tuvieron que dejar el en la mano de su marido.
Él sabía lo que tenía y lo que no había que pagar, en lo que tenía y lo que no tenía que gastar.
Creo que es horrible porque la mujer es un ser humano como el hombre, tiene los mismos derechos y voluntades.ASC
En el cuadrante inferior derecho se encuentran los términos con baja frecuencia y el orden de evocación, formando la segunda periferia, que forma la interfaz más cercana de las representaciones con las prácticas sociales .
Los términos "aceptación" y "apoyo profesional" que la componen, no fueron mencionados literalmente por los declarantes, pero el contexto expresa su significado.
En primer lugar, acogemos y dejamos a la mujer desahogarse, decir lo que ella siente, y después tratamos de hacer el examen clínico y buscar las redes de apoyo que tenemos para ayudar a esta mujer.
Tratamos de seguir más o menos el punto de vista tanto del ético profesional, como lo que tenemos por la ley.
Mientras que acoge y escucha, trata de no posicionarse, no criticar y no direccionar la vida de esa persona que se le pide su ayuda.E
Discusión
El núcleo central de una representación social constituye el elemento más estable y de consenso .
La presencia concomitante de los términos "agresión" y "agresión física" en el núcleo central puede expresar que los entrevistados, además de la violencia física, incluían en sus representaciones otras formas de violencia que se describen en la Ley Maria da Penha, es decir, psicológica, patrimonial, sexual y moral .
Dentro de estas formas de violencia, un estudio identificó la ocurrencia de amenazas, humillación, intimidación, insultos, patadas, lanzamiento de objetos, empujones, sexo forzado con sus parejas, entre otras .
El término "miedo", que aparece en la primera periferia, tiene dos interpretaciones.
Puede referirse a la sensación de la víctima frente al agresor, así como de los propios profesionales que tienen miedo de implicarse, o implicar a su familia con clientes violentos.
El temor de represalias se expresa en un estudio que aborda la subnotificación de la VDCM, señalando que dar visibilidad a este delito puede conducir a consecuencias perjudiciales tanto para las usuarias, como para los profesionales .
La impotencia y el miedo de los profesionales de la salud ante la VDCM también han sido publicados por otros investigadores.
Esta situación puede generar sentimientos de revuelta, baja autoestima y sumisión en ambos.
A diferencia del miedo, que es un sentimiento negativo y frecuentemente inmovilizador, la revuelta se constituye en un sentido positivo y puede ser una precursora de enfrentamiento, es decir, de posicionamiento, que permita minimizar o resolver el problema.
Desde la década de 1980, un movimiento de revuelta se desencadenó, lo cual ha llevado a las mujeres a rebelarse contra la impunidad de los crímenes cometidos bajo alegación de legítima defensa del honor.
Las mujeres reivindicaban políticas de justicia y seguridad pública.
Este movimiento provocó la sanción de la Ley 11.340/2006, conocida como Ley Maria da Penha , que aumentó el rigor de las penalizaciones y permitió la creación del programa de rehabilitación y recuperación de los agresores, así como de los servicios de protección a las víctimas .
Negativos también, porque conducen a la inactividad, figuran los términos "sumisión" y "baja autoestima".
En este sentido, la biofarmacéutica Maria da Penha, mientras celebraba los seis años de la ley que lleva su nombre, dijo que es más fácil las mujeres reaccionar ante los primeros intentos de agresión.
Después de ser sometido a un largo período de vergüenza, dejan de reportar, ya que la "autoestima de ellas desaparece", y esta pasividad puede conducir a la naturalización de la violencia doméstica .
Un estudio con base fenomenológica complementa, señalando la necesidad de superar las actitudes naturales, con preguntas acerca de "conocimientos sociales heredados y replicados que llevan a relaciones desiguales entre hombres y mujeres, y que culminaron en actos violentos" , que a menudo son precursores de la reproducción intergeneracional de la violencia.
Los términos "aceptación" y "apoyo profesional" demuestran la interfaz de la representación de la VDCM con la práctica social de los entrevistados .
Teniendo en cuenta la complejidad del problema, dijeron buscar apoyo en el equipo multidisciplinario del Núcleo Apoyo a la Salud de la Familia NASF en un intento de obtener una mejor resolución.
Por otra parte, un estudio realizado en São Paulo describe las limitaciones del NASF, incapaz de satisfacer la demanda, por vincularse las diversas USF .
Además, otra investigación denuncia la falta de conexión entre los servicios, advirtiendo que este problema necesita ser superado, ya que hay una serie de servicios que trabajan en manera aislada.
La articulación, cuando se produce, "se hace por iniciativas concretas y personales, no estableciéndose una red de referencia articulada y para la atención a estos casos" .
Todavía, un estudio llevado a cabo con enfermeros y médicos identificó que estos enumeraron como facilitadores de la atención a las víctimas el acceso a los colegas para la consulta, la participación en un equipo multidisciplinario y el apoyo de otros servicios tales como la asistencia social .
La zona de contraste puede contener términos que pueden tanto fortalecer la primera periferia, como expresar un pensamiento diverso dentro del grupo, o aún, un subgrupo con representación diferente .
En este estudio, los subgrupos formados por profesionales que trabajan en la zona rural y los que han completado la formación profesional en el año 2004, o después, tienen la representación de la VDCM diferenciada del resto del grupo.
En este estudio, la zona de contraste mantiene la connotación negativa y contiene elementos cargados de sentimientos y juicios.
Los elementos contrastantes de esta representación refuerzan el núcleo central, a juzgar los actos del agresor y calificándolos como abuso y abuso de poder.
Por otra parte, también se refieren a los sentimientos que la violencia provoca a las víctimas, como tristeza, humillación, sufrimiento y dolor, que están en consonancia con la primera periferia.
El término "impunidad", que figura en la zona de contraste, puede expresar la omisión de los informantes desde un punto de vista jurídico; en este sentido, se señala que la creencia en la impunidad puede apoyar la perpetuación de la violencia porque desalienta el afrontamiento .
Además, como estrategias de afrontamiento de la VDCM, estudios recientes muestran como esencial la preparación de los profesionales para detectar los casos, así como la necesidad de equipos multidisciplinarios coordinados y con desempeño en red, ya que iniciativas aisladas son ineficientes.
También señalan la subnotificación como un obstáculo para la evaluación de la magnitud del problema y diseño de estrategias que conduzcan a la solución.
Conclusión
El análisis de las representaciones sociales sobre la VDCM, entre profesionales de la salud que trabajan en las USF del Municipio de Río Grande, mostró tratarse de una representación con connotación negativa y estructurada, ya que contiene elementos conceptuales, imagéticos y actitudinales.
Otro aspecto importante identificado fue la presencia de los subgrupos formados por profesionales que trabajaban en la zona rural y que han completado la formación profesional en 2004, o después, con una representación de la VDCM que es diferente de la representación del grupo en general, aunque mantenían una connotación negativa sobre el fenómeno.
Basado en las representaciones aprehendidas, se llevó a cabo una mesa redonda con las autoridades en la materia, para discutir en conjunto con profesionales de las USF y estudiantes de enfermería, aspectos relativos a notificación obligatoria, el código de ética profesional y la Ley Maria da Penha, implicaciones jurídicas, éticas y legales de la asistencia a las víctimas y los encaminamientos posibles y necesarios.
Estrategias como esta ayudan a detectar, combatir y prevenir la VDCM y deben ser reproducidas en las reuniones de los equipos de salud de la familia, en el hospital y entre los académicos de las áreas de salud.
Las causas externas están entre las principales causas de morbidez y mortalidad alrededor del mundo y del número de muertes ocurridas por accidentes de tránsito en 2005, En Brasil, fueron 35.763, lo que corresponde a un promedio de 98 muertes por día.
En lo que se refiere a las víctimas que llegaron a ser internadas, los números son alarmantes, casi 120.000 hospitalizaciones en 2005, con una tasa de 64 internaciones por lo Sistema Único de Salud SUS por cada 100.000 habitantes.
El número de accidentes con víctimas en 2005 fue de 383.371 y muestra un número de accidentados igual a 513.510, lo que proyecta, en promedio, 1.406 accidentes/día y 1.369 víctimas/día 1,30 víctima por accidente.
Informes de la Organización Mundial de la Salud sobre la Base de Datos de Mortalidad, referente al período de 1990 a 2003, revelaron que las causas externas fueron responsables por cerca de 12% de las muertes ocurridas en el mundo, lo que corresponde a, aproximadamente, 8 millones de muertes por año, siendo los accidentes de transporte responsables por gran parte de esas muertes 3,9 millones.
En el inicio de la década, alrededor del mundo, entre 20 y 50 millones de personas quedaron incapacitadas totalmente o parcialmente en consecuencia de las lesiones provocadas por accidentes de tránsito.
Las víctimas de lesiones y trauma ocuparon 10% de todos las camas hospitalarias en ese año.
En América Latina, el costo aproximado de las incapacidades y muertes por esos eventos fue de 18,9 billones de dólares; en los países altamente motorizados fue de 453,3 billones.
En Brasil, en 2004, los accidentes de transporte totalizaron 117.155 internaciones hospitalarias, significando 15,5% de las hospitalizaciones por lesiones, lo que muestra el impacto de esas heridas.
Un elevado número de pacientes permanece, por semanas, meses o hasta años, en programas de rehabilitación y fisioterapia, con pérdidas salariales y de empleo en consecuencia de esos eventos, mostrando la dimensión económica y social del problema.
Las inquietudes delante de este triste cuadro, apuntan las causas externas como la tercera causa de mortalidad brasileña, desconsideradas las muertes mal definidas, además de la urgencia de medidas que ayuden a comprender mejor las consecuencias del trauma e implementar programas de asistencia a los individuos que participaron en esas ocurrencias, nos llevaron a indagar sobre la existencia de estándares de similitud de las lesiones de las víctimas de accidentes de transporte.
Para organizar esas posibilidades e interrogaciones, las revisiones sistemáticas pueden ser útiles para identificar esas evidencias.
En ese contexto, el objetivo de este estudio fue identificar la existencia de características específicas y comunes entre las regiones corpóreas y las lesiones existentes en víctimas de accidentes de transporte, considerando la frecuencia y gravedad de las mismas.
Se trata de estudio de revisión sistemática.
Las revisiones sistemáticas tienen por objetivo sintetizar el conocimiento de una dada área a partir de la formulación de una pregunta, identificación, selección y evaluación crítica de los estudios; se busca el consenso sobre alguna práctica o concepto en que el conocimiento disponible es insuficiente o controvertido.
La pregunta de investigación fue: ¿Cuáles son las regiones corpóreas más frecuentemente afectadas y aquellas de mayor gravedad en víctimas de accidentes de transporte?
Con esa pregunta, se buscó identificar semejanzas y diferencias en la frecuencia y gravedad de las lesiones en víctimas de accidentes de transporte.
La búsqueda de artículos incluyó la investigación en bases electrónicas y la búsqueda manual de citaciones en las publicaciones inicialmente identificadas.
Las bases electrónicas investigadas fueron LILACS Literatura Latinoamericano en Ciencias de la Salud, COMPREHENSIVE MEDLINE Medical Literature end Retrieval System on Line, PAHO Base de Datos de la Organización de Salud Panamericana.
En la base MEDLINE fue utilizada la palabra clave en inglés, en cuanto en las demás fueron utilizadas palabras claves en portugués, español e inglés.
El período investigado fue entre 1990 y diciembre/2006.
Para buscar los artículos fueron utilizados los descriptores estandarizados por el Medical Subject Heading MESH y Descriptores en Ciencias de la Salud DeCS, a saber: accidentes de tránsito, accidentes de transporte, heridas y lesiones, índices de gravedad y epidemiología.
Para refinar la búsqueda de esas combinaciones, fueron utilizados los términos clasificación, prevención, control y evaluación.
Al final, fueron 1.236 combinaciones entre los descriptores para obtener el máximo de referencias posibles.
Los títulos y los resúmenes de todos los artículos identificados en la búsqueda electrónica fueron revisados.
Cuando posible, los estudios que parecían cumplir los criterios de inclusión fueron obtenidos integralmente.
A partir de esa acción, fue creada una lista de artículos para ser incluidos en el estudio.
Los criterios de inclusión fueron: artículos de investigación publicados en periódicos sobre víctimas de accidentes de tránsito o transporte pedestre, motocicleta o automóvil, en los que hubiese datos sobre la caracterización de la frecuencia, gravedad de la lesión y/o del trauma o abordase las regiones corpóreas afectadas; el período de investigación fue entre 1990 y diciembre/2006, de estudios publicados en portugués, español e inglés.
Se optó por estudios que identificasen la gravedad de la lesión por lo índice anatómico Abbreviated Injury Scale AIS, de base anatómica, presentado bajo la forma de manual, en el cual centenas de lesiones son clasificadas de acuerdo con el tipo, localización y gravedad, congregando más de 1.300 descripciones de lesiones.
La gravedad de cada lesión varia de AIS1 a AIS6, siendo esos puntajes definidos por especialistas en trauma de acuerdo con la amenaza a la vida, o sea, el indicador de lesión leve es igual a 1 y el de gravedad máxima igual a 6.
La gravedad del trauma tuvo como referencia el New Injury Severity Score NISS.
Las regiones corpóreas, por orientación de esos manuales de gravedad, son divididas en seis grupos: cabeza/cuello, rostro, tórax, abdomen o contenidos pélvicos, miembros superiores/inferiores y superficie externa.
Los trabajos que incluyeron el índice Maximum Abbreviated Injury Scale MAIS, que significa la mayor lesión identificada por el AIS, en un paciente, también fueron incluidos.
La lectura se delimitó a aquellos artículos que trataban de la gravedad de la lesión, la gravedad del trauma y analizaban las regiones corpóreas o aspectos comunes de esas variables.
En la base de datos MEDLINE, en el período entre 1990 y 2006 fueron identificados 2.743 artículos, de los cuales 178 fueron incluidos.
Del total de 208 artículos encontrados en la base de datos LILACS, fueron incluidos 52, y de la base de datos PAHO fueron encontrados 150 artículos, siendo que apenas 18 fueron incluidos, totalizando 248 artículos que cumplieron los criterios de inclusión.
Los principales motivos para exclusión de los artículos fueron ser: artículo de actualización, estudio de caso o no incluir la descripción de las características de lesión en lo que se refiere a la gravedad y frecuencia o región corpórea afectada.
La búsqueda manual no incluyó nuevos artículos.
Algunos artículos hicieron parte de más de una base de datos y para la inclusión fue considerado el artículo más antiguo.
De los 248 artículos analizados, 226 eran estudios transversales con abordaje cuantitativo, 18 estudios eran de cohorte y 4 estudios eran revisiones sistemáticas.
Se nota que, entre los estudios seleccionados, 120 abordaron la gravedad de lesión, 55, además de la gravedad de la lesión, incluyeron la gravedad del trauma y 73 abordaban apenas las regiones corpóreas más afectadas.
Fueron encontrados estudios originados en los cinco continentes, con destaque para publicaciones norteamericanas, australianas y asiáticas.
En relación a Brasil, fueron identificados 34 trabajos.
En lo que se refiere a las características de los pacientes, los estudios son unánimes en apuntar a los hombres con edad igual o inferior a 40 años como siendo las víctimas más comúnmente encontradas, con destaque para el intervalo de edad comprendido entre 19 y 29 años.
Un aspecto interesante se relaciona a los intervalos de edad de niños e ancianos participantes de atropellamientos.
En lo que se refiere al atributo de la víctima, o sea, ocupante de motocicleta, ocupante de automóvil y pedestre atropellamiento hubo una variación en lo encontrado de acuerdo con la época de realización del estudio anterior a 1999 y país o localidad donde ocurrió el evento.
En los países asiáticos, en el periodo analizado, sobresalen los accidentes de motocicleta y bicicletas de forma uniforme, esto debido a la gran flota de eses tipos de vehículo como principal medio de transporte encontrado.
En relación a los accidentes de automóvil y pedestres, el primer atributo de la víctima que sobresale es el número de pacientes.
Lo encontrado era esperado debido a: mayor número de pasajeros que puede ser transportado por un vehículo, tamaño de la flota circulante en países como Estados Unidos de América EUA, Canadá y Brasil.
La adopción de medidas preventivas como aumentar el tiempo que tienen los pedestres para atravesar las calles y avenidas en países europeos y norteamericanos fue identificada como medida eficaz para la reducción de los atropellamientos en algunos países.
Sin embargo, este atributo fue el aspecto que menos presentó homogeneidad entre los estudios.
Específicamente en relación a Brasil, la mayoría de los estudios apuntó a los ocupantes de automóviles como víctimas más frecuentes hasta el año de 2.000, año en que el primer puesto pasó para los ocupantes de motocicleta.
Debemos resaltar que los atropellamientos son apuntados como el más letal de los eventos.
En relación a la región corpórea más frecuentemente afectada, se destacan los miembros inferiores y superiores, seguidos por la región de la cabeza.
Las regiones del tórax, superficie externa y rostro se alternan en los estudios en relación a la frecuencia y tórax, abdomen y miembros en relación a la gravedad.
En lo que se refiere a la gravedad, no existe duda en afirmar que las lesiones en la región de la cabeza, denominadas traumatismo craniano encefálico TCE ocupan el primer lugar en la gravedad de la lesión.
Es importante resaltar que numerosos estudios apuntan la región de la cabeza como aquella que más congrega lesiones AISee>4.
En lo que se refiere a la gravedad del trauma, la mayoría de los estudios apunta que entre 58% a 60% de los participantes en accidentes de tránsito presentan gravedad de trauma d16, considerado como un trauma de moderado a leve y algo entre 35% a 40% como trauma grave o importante.
Un gran número de pacientes es encaminado al sector de emergencia en consecuencia de lesiones por accidentes de transporte.
Esas atenciones se constituyen en un desafío diario para los equipos que actúan en los escenarios de pre e intrahospitalario, debido, sobre todo, a la gravedad de las lesiones y al tiempo hasta la llegada al hospital para encaminamiento quirúrgico.
La variedad y posible gravedad de las condiciones clínicas que se manifiestan en el trauma hacen con que sea primordial el diagnóstico rápido y necesario de sus causas.
La diferencia entre las lesiones y el potencial de gravedad que ofrece riesgo de vida TCE, lesión torácica y abdominal es crítica para definir el inicio inmediato del tratamiento y liberación o admisión del paciente en el hospital.
A pesar de que la presentación clínica de pacientes con lesiones provenientes de accidentes de transporte pueda ser muy diversa, sobre todo por las respuestas orgánicas provenientes del estado de choque, alteración de parámetros hemodinámicos y respiratorios, cerca de 50% presentan lesiones en los miembros y cerca de 40% más de una lesión.
Un estudio nacional, al analizar la distribución de lesiones por región corpórea en víctimas de accidente de transporte, constató que los ocupantes de motocicleta presentaron un número significativamente mayor de lesiones en los miembros superiores, inferiores y la cintura pélvica en relación a las demás víctimas; por otro lado los atropellamientos y accidentes de automóvil, presentaban un número mayor de lesiones en la cabeza/cuello y rostro.
Otro estudio, verificando las lesiones en 3.594 admisiones hospitalarias en 28 centros de trauma norteamericanos identificó, como primera región corpórea afectada, los miembros superiores, inferiores y cintura pélvica en 51% de los casos.
El análisis sobre la localización de lesiones en 6.099 víctimas, de este tipo de evento, en el sur del país identificó como regiones corpóreas más afectadas los miembros inferiores y superiores 69,7%, cabeza 49,6% y tórax 19,9%.
La distribución encontrada en los estudios analizados apunta con frecuencia las regiones de miembros superiores, inferiores y cintura pélvica y cabeza/cuello como las dos regiones corpóreas más afectadas en accidentes de transporte, con variación para las demás áreas afectadas.
La lesión aislada de miembros superiores o inferiores raramente es relacionada a casos fatales, sin embargo con frecuencia exige cirugías reparadoras, correctivas y amputaciones, lo que directamente influye en la calidad de vida de los pacientes y familiares.
Un único estudio nacional evaluó las lesiones más comunes en ocupantes de automóvil, de motocicleta y pedestres, utilizando los índices de gravedad propuestos e identificó como lesiones más comunes para la región de los miembros: contusión de pulso, esguince de clavícula, contusión de codo, fractura de dedos AIS=1, fractura de huesos de miembros inferiores y superiores, luxación del codo, laceración de tendón, laceración de mano AIS=2, fractura pélvica conminuta, fractura de fémur, ruptura de ligamento de la rodilla, laceración de arteria femoral y maxilar AIS=3, amputación traumática sobre la rodilla AIS=4.
No fueron identificadas lesiones de mayor gravedad como AIS=5 E AIS=6.
En relación a la región corpórea más gravemente afectada, la cabeza/cuello aparece con un porcentaje bastante superior a las demás regiones, con lesiones con AISe"4, en la mayoría de los estudios.
Lo encontrado se revela de extrema importancia debido a la importancia del pronóstico determinado por lesiones en ese segmento corpóreo.
El TCE en víctimas de accidente de transporte es la lesión aislada más frecuentemente encontrada en casos graves y fatales y aquella que más trae secuelas, incapacidades y deficiencias.
En el análisis general de los estudios se destacan los pedestres como las víctimas que más evolucionan para la muerte, cuando ese segmento corpóreo es atingido.
Las lesiones más encontradas en la cabeza, según clasificación de gravedad fueron: amnesia post TCE, cefalea post trauma y esguince de la columna cervical AIS=1, fractura simples del cráneo, luxación de la columna cervical AIS=2, contusión cerebral AIS=3, hematoma intracraneal, fractura de la base del cráneo más hundimiento AIS=4.
También no fueron identificadas lesiones de mayor gravedad, AIS=5 E AIS=6.
La región torácica aparece como la segunda más gravemente afectada en la mayoría de los estudios.
Es identificada en estudios recientes sobre trauma como un segmento corpóreo de alto riesgo para el paciente, una vez que engloba órganos como el corazón y pulmón.
Las lesiones más frecuentemente encontradas en ese segmento corpóreo fueron: fractura de costillas AIS=2, contusión pulmonar, hemo o neumotórax AIS=3, hemoneumotórax bilateral, hemoneumomediastino AIS=4.
Para un pedestre fue encontrada una lesión de gravedad =5 ruptura de bronquios y para otro pedestre, una lesión de gravedad máxima=6 sección total de la aorta.
Para el segmento corpóreo del abdomen, las principales lesiones encontradas fueron: laceración del estomago, contusión hepática, contusión del bazo AIS=2, hematoma de retroperitoneo, contusión importante con comprometimiento de vasos hepáticos/bazo AIS=3, laceración importante del hígado AIS=4.
Para un ocupante de automóvil, fue identificada una lesión AIS=5 ruptura compleja del hígado.
En relación a la región del rostro, comúnmente acometida en todos los tipos de ocurrencias de tránsito, se destacan las siguientes lesiones: fractura nasal y de dientes AIS=1, fractura de la mandíbula, laceración de córnea AIS=2, laceración del nervio óptico y fractura Lefort II AIS=3.
En la superficie externa se destacan contusiones, abrasiones y laceraciones superficiales, no ultrapasando gravedad mayor que AIS=2.
Resaltamos que las víctimas que presentaron una lesión igual o superior a 5 evolucionaron para la muerte y, del total de pacientes del estudio 220, 45 murieron, siendo 30 66,6% pedestres.
Esa calidad de víctima fue la que más presentó TCE 48,5%.
Lo encontrado fue concordante con la literatura.
Cuarenta por ciento, aproximadamente, de las lesiones son múltiples en las regiones corpóreas de cabeza/cuello, rostro, abdomen/contenidos pélvicos y superior a 50% en miembros superiores, inferiores y cintura pélvica.
Las víctimas de accidente de transporte son caracterizadas frecuentemente como pacientes politraumatizados o con múltiples lesiones en el mismo segmento corpóreo, situación esa que empeora el pronóstico, necesitando evaluación de emergencia de los equipos quirúrgicos.
Se verifica, en la mayoría de los accidentes de transporte, que los intervalos de gravedad inferiores o iguales a 15 corresponden a 58 y 60% de todos los eventos; sin embargo, un porcentaje importante de víctimas de accidente de transporte presenta una gravedad de trauma ISS e"16.
En los estudios de gravedad del trauma, se destacan los pedestres como las víctimas fatales más frecuentes.
Es fácil comprender esa situación, ya que son centenas de quilos de acero contra algunos quilos de peso, siendo este el más mortal de los accidentes de tránsito en todo el mundo.
Existe desigualdad en el territorio nacional en lo que se refiere al tipo de accidente, prevaleciendo las colisiones, aproximadamente 50%.
Las proporciones de los eventos varían bastante, por ejemplo, los atropellamientos en el estado de Roraima fueron responsables por 7,1% de los accidentes, en cuanto que, en Río de Janeiro y Amazonas respondieron por 39,5 y 43,4%, respectivamente.
Ese panorama tan distinto encontrado en el territorio nacional debería servir de orientación para medidas preventivas y educativas propias para cada región.
Es importante resaltar que la tasa de mortalidad de la motocicleta fue la que presentó el mayor aumento en el período de 1996 a 2005: 540%, al pasar de 0,5 para 3,2 por cien mil habitantes.
Esa proporción puede ser comprendida considerando el aumento de la flota circulante 65,3% entre 2001 y 2005, en cuanto que la de automóviles pasó de 142,5 a 165,5 aumento de 16,1%.
Después de esta amplia revisión, los puntos concordantes y discordantes fueron levantados acerca del universo de las víctimas de accidentes de transporte.
Se constata que la literatura nacional presenta un cuerpo de conocimiento sólido acerca de la epidemiología de las causas externas, así como en relación a los accidentes de transporte.
Sin embargo, carece de estudios que describan con mayor detalle las lesiones sufridas por esas víctimas.
El conocimiento acerca de la realidad sobre las ocurrencias de tránsito, de las particularidades sobre la prevalencia de lesiones, de las regiones corpóreas más frecuentemente afectadas, así como su gravedad pueden contribuir para implementar, fundamentar y desarrollar programas de asistencia a individuos que participan en esas ocurrencias, además de entregar un diagnóstico de la situación para realizar otros estudios que sirvan de referencia para los equipos que actúan en los escenarios del pre e intrahospitalario, para establecer procedimientos, priorizar atenciones, desarrollar protocolos, destinar recursos humanos/materiales y planificar el cuidado.
El análisis de los estudios mostró que la región corpórea más comúnmente afectada en accidentados de transporte es la de miembros inferiores/superiores, seguida por la región de la cabeza/cuello.
En lo que se refiere a la gravedad, la región de cabeza/cuello aparece con destaque en los estudios relacionados tanto a la gravedad como a la mortalidad.
Es importante resaltar que numerosos estudios apuntan la región de la cabeza como aquella que más congrega lesiones AIS mayor o igual a 4.
En relación a la tercera región corpórea más afectada, los estudios muestran divergencias en relación a las regiones de rostro, tórax y superficie externa; en lo que se refiere a la gravedad se destaca en segundo lugar la región torácica.
Varios estudios destacan que los equipos de salud deben redoblar su atención en accidentes donde las regiones corpóreas de tórax y abdomen tengan sido afectadas o presenten por el mecanismo del trauma potencial para lesiones en esos segmentos corpóreos, debido a la relación con graves cuadros hemorrágicos y falencia respiratoria.
En relación al atributo tipo de víctima, no hubo homogeneidad entre los estudios, variando de acuerdo con la localidad del evento país y época analizada.
En Brasil, las ocurrencias y la mortalidad contemplando motociclistas tuvieron un aumento significativo a partir de 1999, a pesar de que la literatura apunta a los pedestres como las víctimas más vulnerables.
Los estudios que analizan la frecuencia, tipo y particularidades de las lesiones contemplando víctimas de accidentes de transporte, son escasos en nuestro medio, o muy circunscritos a una localidad/municipio, siendo que la mayoría opta por enfocar apenas un tipo de víctima, dificultando comparaciones.
Se deben estimular investigaciones futuras de mayor amplitud multicéntricas.
Profesora Titular del Departamento de Enfermería en Salud Colectiva de la Escuela de Enfermería de la Universidad de São Paulo.
Ex-Miembro del Comité de Asesoramiento de Enfermería del CNPq dic. 2006 a nov. 2009.
Devolver a la sociedad las inversiones efectuadas para costear la universidad pública es deber de todos, principalmente de aquellos vinculados, sea como docentes, sea como alumnos y también ¿y por que no? los trabajadores técnico- administrativos.
La sociedad es retribuida de diversas maneras: puede ser a través de formación de profesionales, cualificación de los ya formados, producción de servicios en la forma de extensión y producción de conocimientos, esta última con gran valor social en nuestro medio.
La Escuela de Enfermería de la Universidad de São Paulo tiene la preocupación de entregar sus productos a la sociedad, productos estos que deben ser adecuados, compatibles y de calidad incuestionable.
Por eso, docentes, alumnos de pregrado y postgrado y trabajadores técnico-administrativos son incansables para que resulte de sus trabajos algo que sea importante para la Enfermería y para la salud.
Nuestro modo específico de producir proceso de trabajo es lo suficientemente peculiar para dejar marcas en los productos.
Así, llevar a cabo una tarea de investigación, por ejemplo, demanda del grupo de investigación no solo dedicación al objeto de estudio, pero también perfeccionamiento de la relaciones interpersonales, en un proceso sabidamente jerarquizado en términos de nivel de conocimiento, pero totalmente horizontal en términos de participación y dedicación.
Investigar y enseñar a investigar son procesos distintos, pero que deben ser perfeccionados en conjunto, so pena de excluir el joven investigador de la comprensión de la totalidad del proceso de investigación.
Análogamente a los procesos de trabajo para producción de bienes y servicios, el sujeto alienado del proceso de investigar aquel que no comprende la concatenación entre Finalidad, Medios e Instrumentos y Objeto de los procesos de trabajo y ni tampoco se divisa como parte imprescindible para alcanzar el producto se vuelve un sujeto sin libertad, libertad de crear, de expresar y de intentar nuevos rumbos y caminos.
Se parece al cuidar en enfermería: si el proceso de cuidar no contenga significados importantes para el cuidador y aquel bajo sus cuidados, poco se puede decir de los resultados, a pesar de haber dejado el paciente protegido de las infecciones hospitalarias y otros riesgos, alimentado, medicado y confortable, como habemos hecho desde los primordios de la profesión, con más o menos sofisticación, a depender de época y local.
Enseñar a investigar, por lo tanto, es interactuar con investigadores, sea de su grupo o de otros grupos y, así, la tarea de enseñar acaba siendo de aprender a investigar, ya que todos nosotros aprendemos con las experiencias ajenas, además de nuestras propias.
Dra. Sarah Cowley nuestra asesora en una de las investigaciones y la Profa. Dra. Gillian Aston.
Aprendemos a aprehender nuevas categorías empíricas y comparar nuestros datos con la realidad tan distinta de la política y práctica en salud y enfermería de Reino Unido.
Cuando enseñamos a investigar, aprendemos también los códigos, o lo que Kuhn llamaría de paradigmas de la ciencia, en nuestro caso de la ciencia de la Enfermería.
Los cientistas más jóvenes a veces son tentados a crear nuevos paradigmas, sin conocer los existentes.
Es un camino peligroso, se arriesga a reinventar la rueda...
La buena ciencia, entonces, es orquestada en su propia gestación de crear nuevos conocimientos: no puede ser meramente resultados candidatos a dogmas de una dada área.
La buena ciencia de la Enfermería es aquella producida en el rigor ético que muy poco tiene a ver con términos de consentimiento y estético, en el rigor intelectual de la proficua reflexión cumulativa que a veces demora, ni todos somos Einstein, en la humildad de someter la discusión de los resultados a los pares y en la riqueza de ideas y caminos para la superación.
Desde hace décadas, los investigadores de la Escuela de Enfermería de la Universidad de São Paulo vienen dedicándose a la producción de la buena ciencia de la Enfermería.
No por vanidad, pero porque es preciso necesario retribuir a la sociedad que nos sustenta.
Este número especial de la Revista da Escola de Enfermagem da Universidade de São Paulo es producto generado por los muchos grupos de investigación que vienen dedicándose a la investigación y a la formación de investigadores científicos.
Se cuidó para que los grupos pudieran expresar sus trabajos más significativos e inéditos, los más interesantes de los muchos en marcha, además de mostrar la naturaleza cumulativa del conocimiento generado.
Fueron invitados para inscribirse los grupos de investigación de los departamentos, en los siguientes sub-temas: Proceso salud-enfermedad de la mujer; Enseñanza y educación; Metodologías de evaluación; Instrumentos e indicadores de evaluación en salud; Tecnologías asistenciales e implicaciones éticas, ambientales y sociales y Bases teóricas de la investigación.
Los grupos se inscribieron y fueron sometidos a los revisores ad-hoc y los considerados maduros para demostrar parte de la producción significativa de los grupos de investigación se encuentran en este número especial.
Encerrando las actividades del año de 2009, invito a todos los lectores para apreciar este número especial, dedicado a los investigadores y a aquellos que producen la buena ciencia de Enfermería en Brasil.
Editor de la Revista Latinoamericana de Enfermería, Director, Profesor Titular de la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, correo electrónico: iamendes@eerp.usp.br
Definidos por la Organización de las Naciones Unidas en 2000, los Objetivos del Milenio fueron aprobados por consenso durante la Cúpula del Milenio, encuentro que reunió 147 jefes de Estado.
Estos objetivos reflejan la creciente preocupación con la sustentabilidad del planeta y con los graves problemas que afectan a la humanidad.
Constituidos por un conjunto de ocho objetivos a ser alcanzados hasta 2015, tratan de la erradicación de la extrema pobreza y del hambre, acceso a la enseñanza básica universal, promoción de la igualdad entre los sexos, reducción de la mortalidad infantil, mejora de la salud materna, combate al VIH/Sida y otras enfermedades, garantía de la sustentabilidad ambiental y establecimiento de una sociedad global mundial para el desarrollo.
La sustentabilidad y el desarrollo están estrechamente ligados a la salud y requieren una acción conjunta de los Estados y de la sociedad civil en la búsqueda de minimizar los reflejos de la inmensa laguna existente entre los países y las personas.
Por lo tanto, la actuación de los profesionales de la salud, específicamente de los enfermeros, es de gran importancia y puede resultar en acciones locales, con impacto regional, nacional e internacional.
Las investigaciones realizadas por la enfermería enfocan directa e indirectamente estos objetivos, presentes en la realidad de su práctica.
De esta forma, los enfermeros, en la academia y en la atención, realizan esfuerzos para atender a las poblaciones más carentes y excluidas con objeto de garantir la integralidad de la atención.
En medio de innumerables dificultades, derivadas de factores políticos, económicos, sociales y culturales, los enfermeros deben continuar luchando por la calidad de vida de los individuos, actuando como agentes multiplicadores del conocimiento y de acciones humanizadas y movilizando actividades conjuntas de la sociedad civil y del Estado.
Se observa, así, que los objetivos del milenio no representan algo intangible preconizado por una "lejana" organización internacional.
Son, por lo tanto, algo ya presente en la práctica diaria de la enfermería brasileña y latinoamericana en su búsqueda incesante por la disminución de las desigualdades, con el intento de garantir el acceso y una atención a la salud de calidad.
El compromiso social y profesional con la enfermería ha sido el elemento clave de los profesionales de enfermería comprometidos con la edición y con el consejo editorial del Acta Paulista de Enfermería desde que fue creada hace 21 años.
Considerando que apenas un pequeño número de revistas de enfermería ha sido indexado en la Web of Knowledge Thomson Reuters anteriormente denominada ISI Web of Science, con mucho orgullo y placer anunciamos que la revista fue indexada en esa importante base de datos.
Los descubrimientos científicos de los principales investigadores brasileños del área de enfermería que reflejan las diversidades regionales, relacionadas al sistema y a los problemas de salud, son divulgados con una periodicidad bimensual y están basados en el bien calificado cuerpo editorial nacional e internacional del periódico; esos descubrimientos fueron los que posibilitaron la indexación en esa importante base de datos en un plazo de 1 anõ después que fue solicitada.
Por lo tanto, este es un momento de júbilo compartido por todos los que creyeron en esa posibilidad y en el Acta Paulista de enfermería como periódico que divulga una producción calificada del conocimiento de Enfermería y de las demás áreas que comparten el cuidado, la promoción y la recuperación de la salud.
El Acta Paulista de Enfermería es el tercer periódico brasileño que se une a otras publicaciones internacionales en el área de enfermería, quedando entre los 11.260 periódicos de mayor impacto que abarcan todas las áreas de conocimiento, y confirmando así la calidad científica de nuestras publicaciones.
Nuestra meta continuará siendo mantener la excelencia con la publicación de descubrimientos de investigaciones regionales e internacionales que están basados en marcos teóricos y metodológicos de calidad, que permiten la replicación de métodos, amplían el conocimiento científico de la profesión dándole visibilidad internacional y lo comparten con todos los que puedan necesitarlo.
Esperamos que la fuerza que incentiva a un investigador, que es la calidad del conocimiento generado por medio de investigaciones, se pueda reflejar en el reconocimiento de la misma a través de un gran número de accesos que pueden ser realizados de cualquier parte del mundo, traduciendo así el impacto de ese conocimiento.
Tenemos todavía un largo camino para recorrer y alcanzar el índice de impacto deseado, que es anualmente calculado y divulgado por el Journal Citation Reports JCR donde aparecen 62 periodicos de enfermería del mundo, siendo 82% de los Estados Unidos .
Confirmamos que nos comprometemos a obtenerlo por medio de las publicaciones de vuestros descubrimientos.
Agradecemos a todos los que indistintamente contribuyeron para obtener la conquista y, también, a los que nos antecedieron les presentamos nuestros agradecimientos y respetuoso reconocimiento.
Introducción
Pacientes que sufren de dolor crónico, así como pacientes con quemaduras de gran tamaño que experimentan dolor agudo, son generalmente asistidos por un equipo multiprofesional compuesto por médicos, enfermeros, profesionales de la medicina física y psicólogos, entre otros.
Tratar a estos pacientes constituye una tarea desafiadora, y muchas veces frustrante, para los agentes envueltos.
Cabe destacar que el nivel de estrés de los cuidadores es influenciado por las reacciones de los pacientes, los cuales pueden mostrarse depresivos o ansiosos delante de tratamientos que inducen muchos efectos colaterales con poco alivio inmediato del sufrimiento.
Súmase a esto, la sobrecarga de trabajo y las dificultades ocasionadas por la participación en un equipo compuesto por profesionales de formación heterogénea.
De hecho, la literatura especializada revela creciente interés por el cuidado de aquellos que ejercen el papel de cuidadores.
Esta tendencia se debe, en parte, a la constatación de reacciones patológicas desencadenadas por el acto de cuidar.
Vale insistir que además de asistir al enfermo, las vivencias provocadas por el dolor, en el profesional, contagian a su familia y a los individuos de su contexto socio afectivo, incluyendo a los profesionales con los que interactúa en el servicio.
También contribuye para el incremento de investigaciones sobre el tema, el cambio de actitud de los propios profesionales de salud, que pasaron a admitir sus necesidades de cuidado en algunas circunstancias.
De acuerdo con el modelo transaccional, no es posible comprender el estrés examinando los eventos ambientales y las respuestas del individuo separadamente.
Ambos deben ser comprendidos como una transacción, en la cual cada individuo busca ajustarse a los desafíos cotidianos.
De esta manera, los intercambios entre persona y ambiente se dan por medio de una evaluación cognitiva, en que se analizan: si la situación amenaza el bienestar, si los recursos son suficientes para enfrentarla y, en el transcurso del ciclo, si la estrategia escogida es eficaz.
En la década de 1970, Robert Karasec y otros investigadores pioneros evidenciaron que las relaciones de trabajo representan una fuente generadora de estrés con repercusión sobre la salud.
Propusieron, entonces, un modelo bidimensional que relaciona demanda psicológica y control de los riesgos de enfermedad.
Según sus adeptos, la demanda psicológica se refiere a factores cuantitativos, como tiempo y velocidad en la ejecución del trabajo, y factores cualitativos, tales como conflictos provenientes de solicitudes contradictorias.
Ya el control corresponde a la posibilidad de utilización de las habilidades intelectuales y a la toma de decisiones sobre el modo de conducir la actividad laboral.
Así siendo, la coexistencia de fuerte demanda psicológica con bajo control genera desgaste profesional y puede tener impacto negativo sobre la salud del trabajador.
Pues bien, esas condiciones generalmente caracterizan la actuación de los profesionales de la salud, los cuales son sometidos a una constante tensión proveniente de la naturaleza de sus acciones junto a personas afectadas en su integridad física, psíquica y social, así como por la necesidad de administrar complejas cuestiones institucionales asociadas a políticas públicas y al intercambio entre diferentes categorías.
El enfrentamiento o coping es comúnmente definido como esfuerzos cognitivos y comportamentales para lidiar reducir, dominar o tolerar con demandas externas de la relación individuo-ambiente, que fueron evaluadas como sobrecargando o excediendo los recursos personales.
Esta definición proviene del modelo propuesto por Lazarus y Folkman, que defiende el enfrentamiento como un proceso resultante de respuestas recíprocas entre individuo y su contexto durante un período de tiempo.
Se trata de un moderador de los eventos evaluados como estresantes, que puede atenuar la gravedad de los síntomas.
Se puede considerar que la estrategia de enfrentamiento fue efectiva cuando el comportamiento amenice los sentimientos incómodos suscitados por las amenazas o pérdidas.
El mismo será considerado ineficaz, cuando no se consiga lidiar con la situación estresante con éxito, lo que puede desencadenar desequilibrios psicológicos y fisiológicos.
En síntesis, teniendo en vista el interés científico y profesional para el área de la salud, se realizó una investigación sobre la percepción de estrés y las estrategias de enfrentamiento adoptadas por profesionales de equipos especializados, respectivamente, en el acompañamiento de pacientes con dolor agudo y dolor crónico.
Se constituyó una muestra intencional con profesionales de diferentes categorías en un servicio de acompañamiento de quemaduras de gran tamaño SGQ y en un servicio para atención de pacientes con dolor crónico y cuidados paliativos SDCCP.
La Tabla 1 presenta las principales características de estos participantes.
Cuestionario Sociodemográfico para caracterización de la muestra.
Inventario de Estrategias de Coping de Folkman y Lazarus adaptado para el portugués, compuesto por 66 ítems que clasifican las estrategias de enfrentamiento en ocho factores enfrentamiento, alejamiento, autocontrol, soporte social, aceptación de responsabilidad, fuga/esquivar, resolución de problemas y reevaluación positiva y de acuerdo con la intensidad no usé esta estrategia, usé un poco, usé bastante y usé en gran cantidad.
La Job Stres Scale, en su versión reducida y adaptada para el portugués, abarca 17 ítems para evaluación de demanda, control y soporte social percibidos por el trabajador, los cuales son mensurados en una escala tipo Likert de cuatro puntos variando entre frecuentemente y nunca/casi nunca o entre concuerdo totalmente y no concuerdo totalmente.
Procedimientos de recolección y análisis de datos
El estudio fue previamente autorizado por un Comité de Ética en Investigación y la concordancia de los profesionales fue obtenida con la firma del Término de Consentimiento Libre y Esclarecido TCLE.
Para análisis de los datos, se utilizó el programa estadístico del SPSS versión 17.0.
Como la distribución de los participantes en la mayoría de los grupos formados por las variables antecedentes, fue inferior a 15, se optó por la utilización de pruebas no paramétricas para obtención de estadísticas descriptivas, comparativas y, en algunos pocos casos, de correlación.
Estrés
Estrés
En lo que se refiere a las demandas psicológicas, los puntajes obtenidos variaron de 12 a 22, teniendo un promedio asociada de 17,7.
Esos valores indican la existencia de demandas en niveles superiores a los de la mediana esperada 15.
De modo semejante, el factor control alcanzó valores entre 16 y 29 y un promedio asociado de 22,9, bien superior a la mediana esperada 18.
En cuanto al apoyo social, considerado factor moderador del estrés en el trabajo, se verificó un valor promedio de 18,2, que es un poco superior a la mediana esperada entre 12 y 18.
Al comparar los cuatro grupos identificados de categorías profesionales variable antecedente con los factores propuestos por la Job Stres Scale, se constataron diferencias estadísticamente significativas en las dimensiones control y apoyo social Figura 1.
En lo que se refiere al factor control, se averiguó que los valores promedios indicados por los profesionales de nivel superior fueron significativamente diferentes de aquellos estimados por los técnicos de enfermería.
En otras palabras, médicos, enfermeros y otras categorías de nivel superior informaron tener más control sobre la actividad laboral que los técnicos de enfermería.
Sin embargo, médicos y enfermeros perciben recibir más apoyo social que los técnicos de enfermería y demás profesionales de nivel superior.
No se verificaron diferencias significativas entre los dos equipos investigados en lo que se refiere a los factores de la Job Stres Scale.
Todos los factores relativos al Inventario de Coping alcanzaron promedios congruentes con los valores de las medianas esperadas.
Las estrategias de enfrentamiento más frecuentemente utilizadas abarcaban los siguientes factores en orden creciente: fuga/esquivar, enfrentamiento, autocontrol, resolución de problemas, alejamiento, soporte social, aceptación de responsabilidad y reevaluación positiva.
Conforme ilustra a Figura 2, fueron encontradas diferencias significativas entre los miembros del servicio SGQ dolor agudo y del SDCCP dolor crónico en relación a enfrentamiento y resolución de problemas U=29, p=0,05 y U=22, p=0,02, respectivamente.
Es importante destacar que los profesionales del SDCCP informaron utilizar más las estrategias agrupadas en estos factores.
A partir de los datos reunidos por el Cuestionario Sociodemográfico sobre la participación, o no, en capacitaciones específicas para manejo clínico de dolor, se identificaron diferencias en el factor resolución de problemas.
O sea, de modo general, los profesionales que respondieron positivamente a la indagación adoptaron estrategias más vinculadas a la resolución de problemas que aquellos que no mencionaron esta modalidad de entrenamiento.
Discusión
Los resultados globales obtenidos a través de la Job Stres Scale señalan altos niveles de demandas psicológicas.
En contra partida, también apuntan niveles mayores de control en el trabajo y apoyo social recibido.
Esa situación en que altas demandas psicológicas se asocian a alto control revela que los participantes experimentan su trabajo de modo activo.
Esto es, a pesar de que las demandas psicológicas sean excesivas, ellas son menos perjudiciales, ya que el trabajador puede crear estrategias para lidiar con las dificultades.
Además, las condiciones adversas del contexto de trabajo de los equipos estudiados también parecen amenizarse cuando se notan altos niveles de interacción social positiva.
Sin embargo, cuando se analiza separadamente cada una de las categorías profesionales, sobresalen especificidades.
Así, a pesar de que los índices relativos a la percepción de demandas psicológicas se hubiesen presentado igualmente altos para todas las categorías, se verificaron diferencias entre control y apoyo social en el área de enfermería.
Cabe reflexionar que los bajos puntajes de los promedios alcanzados por los técnicos de enfermería pueden ser comprendidos al considerar la persistencia de una fuerte jerarquía en servicios de salud, a pesar de las consecuencias nefastas de este modo de organización ya ampliamente discutidas por la literatura.
En el caso de los enfermeros que alcanzaron valores superiores, es preciso recordar que asumen la coordinación administrativa de los servicios y la jefatura del equipo de enfermería.
En consecuencia de esta función, concentran gran parte de las informaciones sobre el funcionamiento del servicio y el cuadro clínico de los pacientes, intensificando su interacción con los demás integrantes del equipo multiprofesional y asegurando mayor autonomía en el establecimiento de sus rutinas de trabajo.
Esta particularidad puede explicar los datos encontrados en esta categoría.
Vale comentar también que, en el servicio SGQ, la quemadura surge como cuadro patológico agudo que exige, al menos en las fases iniciales del cuidado, acciones dirigidas prioritariamente para manutención de señales vitales del paciente.
Ya en el SDCCP, se destacan peculiaridades inherentes al contexto de ambulatorio en que predominan quejas relacionadas tanto a la cronicidad, como a la terminalidad, las cuales imponen gran complejidad de acompañamiento.
En estas circunstancias, los altos niveles de apoyo social percibidos por los profesionales pueden ser deflagrados por los sentimientos de intensa frustración debido a la reincidencia de fracasos terapéuticos, lo que, en última instancia, favorecería una postura denominada de metateoría integradora.
Esto es, una perspectiva según la cual, las diferentes dimensiones interactúan en el proceso salud enfermedad y posibilitan una efectiva actuación multiprofesional.
En este mismo sentido, se observa que las cronicidades han impulsado cambios que afectan, principalmente, la relación del médico con los demás profesionales de la salud y con el paciente.
En cuanto a los factores del Inventario de Coping, cuando se comparan los servicios investigados, se observan algunas distinciones: profesionales del SGQ tienden a utilizar menos estrategias categorizadas como enfrentamiento y resolución de problemas que profesionales del SDCCP.
Cabe ponderar entonces que, de un lado, el SGQ es un servicio de gran tamaño, compuesto por un equipo extenso y diferenciado, que presta atención 24 horas clínico, quirúrgico y de rehabilitación.
Debido a esta diversidad y amplitud, se supone una responsabilidad compartida, pero paradojalmente impersonal, que se expresa por la menor utilización individual de estrategias enfocadas en el enfrentamiento de la situación y resolución de problemas.
De otro lado, en el SDCCP, los pacientes acostumbran a recibir prescripción medicamentosa o orientación de conducta en cada una de las atenciones con los diferentes profesionales, y se espera que las estrategias dirigidas para el enfrentamiento de la situación y resolución de problemas sean más frecuentes.
Por último, una comparación de los indicadores de estrés y enfrentamiento permite inferir que altos niveles de control en el trabajo se vinculan preferencialmente a las estrategias clasificadas como resolución de problemas.
Del mismo modo, la presencia de altas demandas psicológicas permite suponer la utilización de estrategias dirigidas para una reevaluación positiva.
También es relevante destacar que, tanto por la Job Stres Scale como por el Inventario de Coping, se determinó la disponibilidad de una red social de apoyo eficaz en el contexto del trabajo.
Conclusión
Esta investigación evidenció que los técnicos de enfermería son sometidos a más estrés que las demás categorías, inclusive la de enfermeros.
En compensación, las categorías de enfermería movilizan mayor diversidad de estrategias de enfrentamiento.
Estos resultados alertan sobre las adversidades que interfieren en la actuación de la enfermería.
Sin embargo, también fueron identificados factores de protección, los cuales pueden subsidiar propuestas de intervención preventiva destinadas al equipo de enfermería.
En otros términos, es esencial fortalecer estrategias de enfrentamiento ya empleadas e introducir otras modalidades indicadas por la literatura y admisibles en el contexto de cada equipo, en función de su especialización en la atención al paciente con dolor agudo o crónico.
Es igualmente crucial organizar y ofrecer cursos de formación permanente, destinados a la capacitación y al entrenamiento de estos equipos, que se fundamenten en investigaciones ya desarrolladas.
Se recomienda, también, la realización de más estudios para elucidar mejor las condiciones que favorecen y dificultan el trabajo en equipo multiprofesional efectivo y eficaz en el ámbito de los servicios que atienden pacientes con dolor.
Es imprescindible que se evalúe más ampliamente y precisamente el impacto del manejo clínico del dolor sobre la salud de los profesionales y, consequentemente, sobre la calidad de vida y bienestar de los usuarios.
La palabra "título", etimológicamente proviene del latín titulus.
El título surge en primer lugar, como un anuncio o incluso un rótulo.
No surge por sí solo, sino para referirse a algo que le es externo.
El título es a menudo destacado y citado, no siendo extraño los casos en que es el único "pedazo" de la obra que la gran parte de los lectores conoce.
En las ciencias, solamente los títulos de los trabajos se ponen en las referencias, con sus autores y el vehículo de publicación revistas.
Así, él tendrá una importancia en la curiosidad del lector sobre el asunto en sí.
De acuerdo con el libro Obrigado pela informação que você não me deu Gracias por la información que usted no me dio , aprendemos que relevancia, concisión y simplicidad, son factores obligatorios para quien desea el éxito con la producción científica.
Debido al exceso de información diaria, la sociedad se está perfeccionando en el sentido de seleccionar lo que más capta su interés.
Según el Prof. Gilson Volpato, durante sus clases en el curso de Postgrado en Anestesiología en la Facultad de Medicina de Botucatu, el título del trabajo debe estimular a los lectores para que lean el artículo.
Él afirma que en el mundo moderno las personas seleccionan lo que van a leer por el título: si les gusta, leen el resumen; y si el resumen los estimula, se leerán el trabajo completo.
Existe una tendencia, cada vez mayor, para que la sociedad considere el tiempo como siendo su bien más precioso, por tanto, la lectura de trabajos científicos que no dicen nada es considerada como un desperdicio de ese bien.
Al aumentar nuestro público, nos damos cuenta de que el sueño de producir no solo se hizo realidad, sino también algo necesario.
En Dicas para Redação Científica Indicaciones para la Redacción Científica , Volpato sugiere que el título debe ser corto, porque al ser de rápida lectura, el lector casi siempre va a ignorar los títulos largos. El exceso de artículos científicos disponibles exige una selección de los que serán leídos.
El autor afirma también, que el título debe ser fiel al contenido del trabajo, y que no podrá engañar al lector: él debe informar con exactitud el contenido del trabajo, resaltando su objetivo o su conclusión.
De manera general, el título debe mostrar la conclusión, el problema o el asunto, evitando siempre posibles términos muy específicos.
Eso sirve tanto para el proyecto como para el trabajo concluido.
De acuerdo con el Profesor Volpato, el título es la última etapa del proceso para la publicación, y puede ser escogido para presentar el proyecto a una Comisión de Ética e Investigación, o incluso buscar subvenciones para su realización.
El título debe ser un "resumen bien compactado" de cada trabajo científico.
Si esta bien escrito, puede ser el principal motivo para que alguien se sienta inclinado a leer lo que se le ofrece.
El título tiene una función muy importante porque clarifica el asunto que será tratado en el texto, le avisa al lector sobre cosas importantes del texto, y lo instiga a la lectura, además de crear un soporte para el texto.
En un reciente estudio sobre los títulos de artículos publicados en el Lancet, British Medical Journal y en el Journal of Clinical Pathology en el año 2005, los autores demostraron que ciertas características relacionadas con el título de un artículo científico, orientan el número de citaciones posteriores.
De manera general, hubo una asociación inversa entre el tamaño del título y el número de citaciones . Otros autores sugirieron que muchos títulos de artículos científicos pueden ser falsos o engañosos .
En una reciente revisión de revistas de dermatología, los autores indicaron que la mayoría de los artículos no informó el proyecto del estudio, tanto en el título, como en el resumen .
Durante la lectura de la Revista Brasileira de Anestesiologia, nos llama la atención el hecho de que muchos de los títulos no corresponden a los contenidos de los respectivos artículos y principalmente, de que no hay una coherencia entre varios de esos títulos y sus conclusiones.
Por tanto, a partir del momento en que la Revista Brasileira de Anestesiologia, obtiene notoriedad recibiendo artículos de diversos países, debemos estar más a ojo avizor con los títulos, para estimular tanto la lectura de todo el artículo, como también la citación de los mismos, y así contribuir para el aumento del Factor de Impacto del periodico.
La forma y el contenido del trabajo son, de una forma idéntica, la justificación total de las condiciones y de los fines del proyecto existente.
Así, el título es la presencia permanente de esa justificación, como ocupación mayor del tiempo vivido por los lectores.
Finalmente, el carácter fundamentalmente tautológico del título, proviene del hecho bien sencillo de la existencia de sus propios medios, y que son, al mismo tiempo, su objetivo final.
Introducción
La prevalencia de la obesidad viene presentando un crecimiento importante en el mundo, y ese fenómeno ha sido verificado en los países en desarrollo o industrializados.
Aun más preocupante es el hecho de que la prevalencia de la obesidad esté también aumentando rápidamente en niños y adolescentes, alcanzando números superiores a 10% en esos países.
Evidencias acumuladas han mejorado el entendimiento de las implicaciones de la obesidad sobre el sistema cardiovascular y sus mecanismos regulatorios.
Obesos presentan disfunción barorrefleja, resistencia vascular periférica aumentada, estrés oxidativo elevado, así como aumento de la actividad simpática cardíaca y muscular.
Esas alteraciones pueden acarrear elevación en los niveles de presión arterial y disminución del flujo sanguíneo muscular.
Durante maniobras simpáticoexcitatorias, como el ejercicio isométrico, test presórico al frío cold pressor test o estrés mental, el reflejo vasodilatador que debería aumentar el flujo sanguíneo muscular está atenuado en la obesidad.
Además de eso, esas alteraciones ya están presentes en niños obesos y ha sido demostrado, aun, que la terapéutica no farmacológica basada en dieta y ejercicio es capaz de restaurar las respuestas fisiológicas de la presión arterial y vasodilatadora durante maniobras fisiológicas de estrés mental y ejercicio isométrico.
En individuos normotensos y eutróficos, el estrés mental provoca reflejo vasodilatador en el antebrazo, que ha sido ampliamente atribuido a la producción de óxido nítrico por estimulación de los adrenorreceptores b2 y de los receptores muscarínicos.
Previos estudios han demostrado que tratamiento con antioxidantes, como vitamina C en elevadas dosis, actuaría prioritariamente reduciendo aniones superóxidos, mientras su terapia oral crónica aumentaría la producción de óxido nítrico y/o activaría la acción de antioxidantes, restaurando la función endotelial en paciente con enfermedades cardiovasculares y individuos obesos.
El uso de vitamina C podría ser una estrategia terapéutica opcional o asociativa para tratar las alteraciones hemodinámicas de la obesidad infantil.
De ese modo, para evaluar la reversibilidad del daño en la función vasodilatadora precoz en niños obesos, estudiamos un protocolo de intervención randomizado para vitamina C. En ese sentido, el objetivo de este estudio fue testear la hipótesis de que la vitamina C, cuando es administrada crónicamente en elevadas dosis, puede restaurar la respuesta vasodilatadora muscular en el antebrazo durante el estrés mental en niños obesos.
Veintiún niños obesos fueron seleccionados del Ambulatorio de Endocrinología del Hospital Universitario de la Universidad Federal de Paraíba, los cuales respondieron a los criterios de inclusión/exclusión: 1 edad entre 8 y 12 años; 2 ambos géneros; 3 índice de masa corporal IMC 25 a 38 kg/m, Escore-z IMC, 2,8 - 4,3; 4 no estar bajo uso de medicamentos; 5 no tener evidencia de enfermedad cardiovascular, respiratoria, hormonal o metabólica durante la realización del estudio; y, 6 no estar realizando actividad física regular sistematizada.
Después de la selección, fueron obtenidas las firmas en el término de consentimiento de los responsables legales.
En este estudio prospectivo, doble ciego, randomizado, esos niños fueron divididos de forma aleatoria, utilizando el sitio Research Randomizer - www.randomizer.org, en dos grupos: 1 grupo de niños suplementados con 500 mg de vitamina C n = 11, y 2 substancia placebo n = 10 durante 45 días.
La obesidad fue definida a través del Escore-z, para el IMC específico para edad y género.
Ocho niños eutróficos, pareados por edad, también fueron incluidos en el estudio IMC entre 16 y 19 kg/m. El estudio fue aprobado por el Comité de Ética en Investigación en Seres Humanos de la Universidad Federal de Paraíba, CEP/CCS protocolo nº 0466-2009.
El peso corporal fue medido por balanza de peso corporal electrónica con los niños vestidos con ropas livianas short y camiseta.
La altura fue medida por estadiómetro del tipo Harpenden.
Presión arterial, frecuencias cardíaca y respiratoria
La presión arterial fue monitoreada de modo no invasivo y intermitentemente por medio de un equipamiento oscilométrico y automático Dixtal, DX 2020; Manaus, Brasil.
El manguito oclusor fue posicionado alrededor del tobillo derecho del niño; enseguida, fue insuflado automáticamente cada 30 segundos.
La frecuencia cardíaca fue monitoreada continuamente en la derivación II del electrocardiograma y la frecuencia respiratoria fue obtenida por medio de la cinta respiratoria, la cual contiene sensores bilaterales que captan la señal respiratoria por la distensibilidad torácica.
Las señales fueron adquiridas con auxilio del software WINDAQ/DATAQ DI200 con una frecuencia de muestreo de 1.000 Hz por canal.
Flujo sanguíneo y conductancia vascular en el antebrazo
El flujo sanguíneo fue evaluado por la técnica de pletismografía de oclusión venosa.
Un tubo silástico lleno de mercurio, conectado a un transductor de baja presión, fue colocado alrededor del antebrazo a 5 cm distal de la articulación húmero-radial y conectado al pletismógrafo.
Un manguito fue colocado alrededor de la muñeca y otro en la parte superior del brazo.
El manguito de muñeca fue inflado a un nivel suprasistólico un minuto antes de iniciar las medidas.
En intervalos de 10 segundos, el manguito del brazo fue inflado encima de la presión venosa durante 7 a 8 segundos.
El aumento de la tensión en el tubo silástico reflejó el aumento de volumen del antebrazo y, consecuentemente, la vasodilatación.
La señal de la onda de flujo muscular fue adquirida de forma on-line en un computador por medio de programa WINDAQ DI200, en una frecuencia de 1.000 Hz.
La conductancia vascular en el antebrazo fue calculada por la razón entre el flujo sanguíneo en el antebrazo ml/min/100 ml y la presión arterial media mmHg.
El estrés mental fue realizado utilizando el test de conflicto color-palabra Stroop color-word test.
Durante la realización del Stroop color-word test, a los niños les fueron presentados una serie de nombres de colores, impresos en un color diferente del nombre del color presentado.
Fueron invitados a identificar el color de la impresión y no a leer la palabra.
Muestras de sangre fueron colectadas para determinar las concentraciones del colesterol y sus subfracciones LDL y HDL, triglicéridos y glucosa sanguínea.
Ensayos de calorimetría enzimática fueron usados para analizar colesterol y sus subfracciones y niveles de glucosa.
Medidas basales del flujo sanguíneo en el antebrazo, presión arterial media, frecuencia cardíaca y frecuencia respiratoria fueron registradas por 3 minutos.
El estrés mental fue realizado durante 3 minutos, con registro simultáneo del flujo sanguíneo en el antebrazo, presión arterial media, frecuencia cardíaca y frecuencia respiratoria.
La evaluación del grado de dificultad del test fue realizada al final de su aplicación, usando una escala estándar de cinco puntos: 0 - no estresante; 1 - poco estresante; 2 - estresante; 3 - muy estresante; y 4 - muy, muy estresante.
Para testear la normalidad de la distribución de los datos fue utilizado el test de Kolmogorov- Smirnov.
Posibles diferencias entre los grupos fueron testeadas por el test t de Sudent para muestras independientes.
Anova de dos caminos para medidas repetidas fue utilizado para testear las diferencias dentro de los grupos y entre los grupos vitamina C y placebo.
Adicionalmente Anova de dos caminos fue utilizado para testear las diferencias dentro de los grupos y entre los grupos durante el estrés mental.
Cuando fueron encontradas diferencias significativas, se realizó comparación con post-hoc de Scheffé.
Los datos fueron presentados como media ± error estándar de la media, siendo aceptado p < 0,05 como nivel de significación.
Resultados
Las características antropométricas y hemodinámicas en los niños obesos y eutróficos, en condiciones basales están presentadas en la tabla 1.
En ella podemos observar que las variables edad y altura son similares en niños obesos y eutróficos.
Peso corporal e IMC fueron significativamente mayores en el grupo de niños obesos.
Cuando son comparadas las variables hemodinámicas, se observa que los valores de frecuencia cardíaca no fueron estadísticamente diferentes entre los grupos estudiados.
A su vez, la presión arterial media fue mayor en el grupo de niños obesos.
Además de eso, el flujo sanguíneo y la conductancia vascular en el antebrazo fueron menores en niños obesos cuando fueron comparados a eutróficos.
Durante el estrés mental, no hubo diferencia estadística entre los niveles de percepción informados por los niños obesos y eutróficos después de la aplicación del test 1,85 ± 0,34 vs 2,5 ± 0,18, p = 0,15.
Esa conclusión asegura que la percepción durante el test de estrés mental fue similar en los grupos estudiados.
Las informaciones de frecuencia cardíaca y presión arterial en niños obesos y eutróficos están presentadas en la tabla 2.
La frecuencia cardíaca aumentó de forma significativa durante el estrés mental en los dos grupos p < 0,05.
Entre tanto, cuando se hizo la comparación entre los grupos no fueron observadas diferencias significativas.
La presión arterial media también aumentó de forma significativa durante el estrés mental en los grupos estudiados p < 0,05.
Adicionalmente, cuando se realizó la comparación entre grupos se observó que la presión arterial media fue significativamente mayor en los niños obesos p < 0,05.
Durante el estrés mental, el flujo sanguíneo aumentó de forma significativa desde el primer minuto en el grupo de niños eutróficos, al tiempo que, en el grupo de niños obesos, sólo hubo aumento en comparación al reposo en el último minuto del estrés mental p < 0,05 - tab.
1. La conductancia vascular en el antebrazo aumentó de forma significativa en el grupo de niños eutróficos, pero no en el grupo de niños obesos p < 0,05 - Fig.
1. Además de eso, la comparación entre los grupos mostró que los valores de flujo sanguíneo tab. 2 y de conductancia vascular en el antebrazo son significativamente mayores en el grupo de niños eutróficos, desde el reposo hasta el 3º minuto del estrés mental p < 0,05 - Fig.
1. Efecto de la intervención con vitamina C o placebo
Características antropométricas y metabólicas, pre y post intervención con vitamina C o placebo están presentadas en la tabla 3.
Edad, peso, altura, IMC y las variables metabólicas fueron similares en los niños obesos randomizados para vitamina C o placebo.
Intervención con vitamina C o placebo no causó cambios significativos en colesterol total, colesterol HDL, colesterol LDL, triglicéridos o glucosa en los niños obesos en el período estudiado.
Los valores de frecuencia cardíaca, presión arterial media y flujo sanguíneo en el antebrazo, durante el reposo y estrés mental, pre y post intervención con vitamina C o substancia placebo en niños obesos, están presentados en la tabla 4.
Vitamina C o placebo no promovieron modificaciones significativas en los valores de frecuencia cardíaca en la condición reposo, ni durante el estrés mental.
Presión arterial media redujo de forma significativa post vitamina C, en el reposo y durante el estrés mental; entre tanto, ese acontecimiento no fue observado post suplementación con placebo.
Cuando se comparó la situación pre versus a la situación post intervención, la vitamina C aumentó el flujo sanguíneo y la conductancia vascular en el antebrazo Fig.
Ese mismo resultado no fue observado post intervención con substancia placebo fig.
3. Curiosamente, el hallazgo más respetable de este estudio fue el hecho de que el aumento del flujo sanguíneo y de la conductancia vascular en el antebrazo fue tan importante que la vasodilatación en el reposo y durante el estrés mental alcanzó valores próximos de aquellos observados en el grupo de niños eutróficos.
Discusión
Este estudio randomizado y doble ciego demostró que en niños obesos: 1 la respuesta de la presión arterial media durante el estrés mental se encuentra exacerbada; 2 la respuesta vasodilatadora muscular en el antebrazo durante el estrés mental está disminuida; 3 vitamina C redujo la presión arterial media durante estrés mental para niveles normales; y 4 vitamina C regularizó la respuesta vasodilatadora muscular durante el estrés mental.
La novedad del presente estudio se refiere a la administración de vitamina C. Nuestros resultados demuestran que, en niños obesos, esa terapéutica puede llevar a una reducción de la presión arterial y aumentar el flujo sanguíneo muscular, tanto en condiciones de reposo cuanto en respuesta a desafíos, como el estrés mental.
Impacto de la obesidad en la respuesta hemodinámica al estrés mental
La relación entre obesidad y presión arterial aumentada en niños obesos ha sido consistentemente divulgada en la literatura.
En nuestro estudio, confirmamos que la presión arterial de niños obesos en reposo está significativamente elevada, cuando es comparada a los niños eutróficos.
En concordancia con otro estudio, observamos, también, que niños obesos tienen aumentada la respuesta de presión arterial durante maniobras simpáticoexcitatorias, incluido el estrés mental.
Creemos que el aumento en la respuesta presórica durante estrés mental en niños obesos puede ser debido al control neurovascular anormal, una vez que ya es de conocimiento la existencia de la hiperactividad simpática, disfunción barorrefleja y disfunción vasodilatadora muscular.
En adultos obesos, la activación simpática ha sido considerada responsable por el aumento de la resistencia vascular periférica muscular y en consecuencia de la presión arterial elevada.
Otra posibilidad, para justificar el aumento de la presión arterial, podría ser por vía de alteración en el débito cardíaco.
Entre tanto, nuestros resultados no sustentan esa hipótesis, una vez que la respuesta de frecuencia cardíaca al estrés mental fue similar en niños obesos y eutróficos.
Reducidos flujo sanguíneo muscular en el antebrazo y conductancia vascular han sido bien caracterizados en los niños, adolescentes y adultos obesos.
Nuestros resultados están en concordancia con esos hallazgos de la literatura, ya que también encontramos que la conductancia vascular y el flujo sanguíneo muscular en el antebrazo están disminuidos en los niños obesos.
Adicionalmente, observamos que la vasodilatación durante el estrés mental está marcadamente disminuida en los niños obesos.
Ese resultado corrobora con los hallazgos anteriores, cuya respuesta vasodilatadora durante hiperemia reactiva o ejercicio isométrico está reducida en niños obesos.
Esas alteraciones son preocupantes, una vez que ya se tiene conocimiento de que la disfunción endotelial de los vasos sanguíneos en la obesidad infantil es un evento precoz para la aterogénesis y formación de marcadores de lesión arterial, que precede a la formación de las plaquetas.
Efecto de la suplementación con vitamina C en la respuesta hemodinámica al estrés mental
El principal objetivo de este estudio fue testear la hipótesis de que vitamina C administrada crónicamente en elevadas dosis podría restaurar la respuesta vasodilatadora muscular en el antebrazo durante el estrés mental en niños obesos.
Vitamina C ha sido reconocida como un potente agente antioxidante vasodilatador y ese efecto ha sido sugerido, especialmente, en los estudios randomizados y transversales.
Para confirmar la viabilidad de la utilización de una terapia con antioxidante en niños obesos en este estudio, optamos por la utilización de la vitamina C, una vez que su acción y seguridad están bien demostradas en la literatura.
Vitamina C es conocida especialmente por ser un antioxidante soluble en agua que elimina aniones superóxidos y otras especies reactivas de oxígeno.
Estudios realizados con obesos, hipertensos o en pacientes con insuficiencia cardíaca han demostrado que los niveles de ácido ascórbico están disminuidos en esos grupos cuando son comparados a su control.
En ellos, se concluye que la menor concentración de ácido ascórbico podría haber sido causada por el excesivo estrés oxidativo.
En nuestro estudio, no fue posible concluir esa evaluación, una vez que la metodología empleada no fue suficientemente sensible para detectar las alteraciones provocadas por el uso crónico de la vitamina C. Aun así podemos concluir con nuestros resultados que, probablemente, el estrés oxidativo generó alteraciones en el flujo sanguíneo y en la conductancia vascular en el antebrazo en los niños obesos, ya que la respuesta vasodilatadora muscular fue restaurada post suplementación con vitamina C.
Además del estrés oxidativo, existen otros mecanismos fisiopatológicos responsables por el daño hemodinámico de la obesidad, tales como diabetes, anormalidades en el metabolismo de los lípidos, glucosa y presión arterial.
En nuestro estudio, los efectos de la intervención con vitamina C fueron bastante importantes.
Administración de vitamina C por 45 días aumentó significativamente la vasodilatación muscular en el antebrazo en reposo y durante el estrés mental.
Ese aumento fue sorprendente, de tal forma que los valores de flujo sanguíneo y conductancia vascular en el antebrazo, además de haber aumentado post intervención, alcanzaron valores próximos de aquellos observados en los niños eutróficos.
El hecho de que la vitamina C es un antioxidante capaz de restaurar la función vasodilatadora comprometida no es reciente, diferentes autores han demostrado que infusión intravenosa de vitamina C restaura la respuesta vasodilatadora en diferentes enfermedades cardiovasculares.
Esos autores han especulado que uno de los mecanismos probables para explicar la acción de la vitamina C en la restauración de la función vasodilatadora es que pueda estar actuando en la inactivación de los radicales libres, resultantes del elevado estrés oxidativo, los cuales son responsables por la disminución de la actividad de los factores vasoactivos derivado del endotelio.
Atribuimos los cambios positivos en el flujo sanguíneo y en la conductancia vascular a la inactivación de los radicales libres por la administración de la Vitamina C, ya que no hubo alteraciones significativas en el peso corporal, en el IMC o en el perfil metabólico, factores esos que podrían también estar envueltos en la mejora de la vasodilatación.
Otro resultado importante, verificado en este estudio, fue relatado para presión arterial, en que la vitamina C redujo significativamente la presión arterial media en el reposo y durante el estrés mental en niños obesos.
No evaluamos volumen sistólico o sanguíneo, de ese modo, no podemos confirmar si esa reducción en la presión arterial fue vía modificación en el débito cardíaco.
Entre tanto, podemos sugerir que la reducción de la presión arterial media podría está asociada con la atenuación de la actividad simpática.
En conclusión, suplementación con vitamina C por 45 días normaliza la presión arterial media en niños obesos, en condición de reposo y en respuesta al estrés mental.
Adicionalmente, cuando se compararon los valores de flujo sanguíneo y conductancia vascular en el antebrazo, entre los grupos de niños obesos que recibieron vitamina C y substancia placebo, observamos que fueron restauradas a valores próximos a la normalidad durante el estrés mental.
Limitaciones
Reconocemos algunas limitaciones en nuestro estudio.
No fue posible dosar la LDL oxidada un indicador del estrés oxidativo en los niños obesos; mientras tanto, podemos indicar los estudios realizados por Vicent y Taylor y Block et al que demuestran que el estrés oxidativo está aumentado en la obesidad.
En nuestro estudio, tampoco fue posible realizar la evaluación de la concentración de ácido ascórbico circulante y, en ese caso, sugerimos la apreciación del estudio realizado por Perticone et al. Para minimizar esa limitación, realizamos la evaluación del consumo diario de vitamina C en los niños obesos, a partir del cuestionario cuantitativo de frecuencia alimenticia propuesto por Block et al. En esa evaluación encontramos valores medios diarios del consumo de vitamina C de 144 ± 19 mg.
Potencial Conflicto de Intereses Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación El presente estudio no tuve fuentes de financiación externas.
Introducción
El avance en el desarrollo científico y tecnológico es fundamental para el crecimiento de un país.
Dentro de esa visión, desde la década del 70 en el siglo XX, inseridas en la gran área de la salud, las posgraduaciones del área de Enfermería actúan como propulsoras de desarrollo de investigadores, de acciones investigativas y como protagonistas de la construcción del conocimiento, acompañadas y evaluadas continuamente por la Coordinación de Perfeccionamiento de Personal de Nivel Superior CAPES.
En el sector de Educación en Enfermería, no es diferente; la búsqueda por la excelencia en las producciones científicas es una constante, debido a su importancia y necesidad en la educación formal, la educación popular, la educación permanente en salud, las tecnologías educacionales y, igualmente, en el bienestar humano.
Además de eso, la capacidad productiva se revela como foco de atención de los órganos fomentadores y de evaluación y despierta, a menudo, discusión entre los miembros de los Grupos de Investigación en Educación en Enfermería GIEE.
La producción en ciencia y tecnología ha evolucionado para atender a necesidades concretas, despertadas en la práctica cotidiana de los profesionales de la salud, y, a partir de sus productos, es capaz de provocar cambios en el proceso de trabajo de las diferentes estructuras.
En ese ámbito, la actividad científica puede ser mensurada a partir de la estadística sobre producción de artículos científicos, en cuanto la producción tecnológica puede ser mensurada por el sistema de innovación, que se refleja en el registro de patentes.
Para el sector de Educación en Enfermería, la tecnología puede ser reflejada por medio de la tecnología educacional, que es comprendida como un conjunto sistemático de conocimientos científicos que tornan posible la planificación, la ejecución, el control y el acompañamiento envolviendo todo el proceso educacional formal e informal.
Para comprender la amplitud de ese sector, en el año 2006, existían en Brasil trescientos treinta y un Grupos de Investigación de Enfermería, siendo que setenta y cinco se encontraban en la Región Sur.
Específicamente en esa región, existe el registro de dieciocho Grupos de Investigación en Educación en Enfermería GIEE, identificados a partir de la palabra educación/enseñanza/formación en el nombre del Grupo.
De estos, siete son pertenecientes al estado de Paraná, tres al de Santa Catarina y ocho al de Rio Grande del Sur.
Hay ciento setenta y tres investigadores registrados en esos GIEE, siendo setenta y siete en el Estado del Paraná, veinte y cinco en Santa Catarina, y setenta y un en Rio Grande del Sur.
Del total, la gran mayoría es del área de Enfermería, ya que apenas nueve son de otras áreas del conocimiento.
En lo que se refiere a la formación, se destaca que 86% del cuadro de investigadores tienen titulación de maestría y doctorado y 49% posee, entre las titulaciones, una en el área de educación.
Conocido el número de GIEE de la Región Sur de Brasil, así como sus peculiaridades de constitución y amplitud, se comprende que es necesario investigar la producción que está siendo desarrollada en ese ámbito.
Siendo así, este estudio responde a la siguiente pregunta orientadora: ¿Cuál es el perfil de la producción científica y tecnológica de los Grupos de Investigación en Educación en Enfermería de la Región Sur de Brasil?
Retratar el panorama de la producción científica y tecnológica permite a los GIEE, así como a sus pares, el reconocimiento del perfil productivo desarrollado en sus estructuras.
Promueve la reflexión de esos Grupos sobre la contribución que está siendo agregada al proceso de producción científica y tecnológica del sector Educación en Enfermería, pudiendo desdoblarse en autocrítica y en el consecuente avance de los índices de productividad, evidenciados actualmente.
Bajo esa perspectiva y con interés dirigido a responder algunos de los desafíos emergentes en Educación en Enfermería, el estudio tuvo como objetivo presentar el perfil de la producción científica y tecnológica de los Grupos de Investigación en Educación en Enfermería del Sur de Brasil.
Método
Se trata de investigación de tipo documental, cuantitativa, exploratorio-descriptiva y retrospectiva.
La recolección de los datos ocurrió por medio de la búsqueda de los Currículos Lattes/CNPq de los investigadores registrados en los GIEE, de la Región Sur de Brasil, e incluyó la captación de toda la producción científica y tecnológica, del período de 1995-2008, o sea, la producción referente a los cinco últimos trienios de evaluación de la CAPES.
El registro de los 173 investigadores fue captado a través del Banco de Dados y Estadísticas del Portal on-line del CNPq - Censo de 2006, que corresponde a los datos de los registros de los años 2005-2006.
Conviene destacar que se utilizó el referido Censo, ya que, en el período de recolección de los datos, era el más actual disponible en el sistema.
La selección de la producción publicada por los investigadores de los GIEE de la Región Sur de Brasil incluyó artículos científicos, libros, capítulos de libros, trabajos completos en anales de eventos y productos tecnológicos, con o sin patentes registradas por los investigadores.
Los hallazgos fueron almacenados en librerías y, para posterior análisis, fueron sistematizados por año de publicación, por Estados de la Región Sur de Brasil y conforme la Institución de Enseñanza Superior de origen, utilizando el administrador bibliográfico EndNote.
Cumple destacar que el administrador bibliográfico en cuestión presenta automáticamente los cuantitativos de la producción almacenada en su banco de datos y excluye, automáticamente, toda producción duplicada debido a multi-autoría, permitiendo el posterior análisis estadístico simple de los hallazgos.
Como se trata de investigación documental, cuyo contenido disponible es de carácter público, este estudio no fue sometido al Comité de Ética en Investigación con Seres Humanos.
Sin embargo, los investigadores siguieron todos los preceptos éticos necesarios para el análisis y divulgación de los datos de la investigación.
Entre los años 1995-2008, los GIEE de la Región Sur de Brasil produjeron el total de cuatrocientos cincuenta y tres 453 trabajos completos en anales de eventos, trescientos setenta y un 371 capítulos de libros, doscientos y seis 206 libros, mil cuatrocientos treinta y siete 1437 artículos científicos y ocho 8 productos tecnológicos sin registro de patente.
A partir del montante de las producciones de los GIEE del Sur de Brasil, se optó, en ese momento, por presentar con mayores detalles los resultados referentes a los artículos científicos, considerando su relevancia específica para el sector de Educación en Enfermería Tabla 1.
En los últimos cinco años 2004-2008, los GIEE de la Región Sur de Brasil registraron la publicación de setecientos y cincuenta 750 artículos científicos, lo que corresponde a 52% de toda su producción de artículos científicos en los últimos 14 años.
De esos, doscientos y doce 212 fueron producidos por los GIEE de Paraná, ciento ochenta y nueve 189 por los de Santa Catarina y trescientos cuarenta y nueve 349 por los grupos de Rio Grande del Sur.
Ese resultado infiere que el promedio productivo de un investigador fue de cuatro 4 artículos en los últimos cinco años.
La distribución de esa promedio, sin embargo, cambia considerablemente a partir de su percepción por Estado: anualmente, el índice producción versus investigador es de dos a tres artículos en Paraná, siete a ocho artículos en Santa Catarina y cuatro a cinco artículos en Rio Grande del Sur.
Además de la distribución cuantitativa de la producción de artículos científicos, también fue verificada la calificación de los periódicos en que esos han sido publicados, por medio de la lista de vehículo de divulgación científica denominada Qualis/CAPES Tabla 2.
Según ese indicador, la producción intelectual de los programas de posgraduación strictu sensu presentaba la siguiente clasificación hasta el final del año 2008: en el ámbito de circulación Local, Nacional e Internacional, en la calidad A, B, C y por área de conocimiento: Enfermería.
Para la presentación de los resultados en la perspectiva de calidad de las publicaciones, se utilizó un índice de proporción de la producción de artículos con Qualis/CAPES Internacional en relación a la producción general de artículos, denominado Índice Qualis-Cualitativo IQC.
Ese índice fue creado por las autoras del artículo, teniendo en vista la necesidad de mensurar la razón de artículos en los diferentes tipos de Qualis/CAPES.
En ese sentido, si el valor de IQC es uno 1, representa que toda la producción de artículos científicos investigados tiene ámbito de circulación internacional, según el Qualis/CAPES.
Para realizar el cálculo es necesario calcular la razón entre las producciones internacionales ni por el total de producciones n, como en el caso, de artículos científicos.
Ejemplo: conforme presentado en la Tabla 2, en 2004 se sumó 50 artículos de Qualis/CAPES Internacional ni entre los 119 artículos totales del período n.
Luego, se puede afirmar que el IQC de las producciones de artículos científicos internacionales en el año 2004 fue de 0,42, o sea, 42% de los artículos eran de periódicos clasificados como Qualis/CAPES Internacional.
El IQC permitió el análisis de la Tabla 2 con mayor propiedad.
A partir de ese panorama, los GIEE del Sur de Brasil indican un IQC de 0,56 en el período investigado, con la siguiente conformación: en Paraná, el IQC es de 0,48; en Santa Catarina es de 0,66 y en Rio Grande del Sur el IQC es de 0,55.
Discusión
En los años de 1970, hubo un movimiento de incentivo a la concentración de esfuerzos para la actividad intelectual en los programas de posgraduación.
En ese escenario, el primer grupo de investigación en Enfermería en Brasil surge en 1973, denominado Núcleo de Estudios e Investigaciones del Anciano - NESP/UFBA, seguido por la creación del Grupo de Estudios sobre Cuidado de Salud de Persona Anciana - GESPI/UFSC, nueve años después.
De 1973 la 2006, hubo el salto de uno 1 a trescientos treinta y un 331 grupos de investigación en Enfermería en Brasil, crecimiento consecuente, que acompaña la expansión de los programas de posgraduación.
A partir de la década de 1990, con la reestructuración de la CAPES y con el fortalecimiento del enfoque en el acompañamiento y en la evaluación de los cursos de posgraduación strictu sensu brasileños, se profundiza el destaque al control de calidad de la comunidad científica y académica, cuyo foco ha sido la formación y calificación de investigadores, destacándose, en ese sentido, los cursos de doctorado en el área de Enfermería, con énfasis en la productividad.
En ese parámetro nacional, la exposición de los productos científicos en el área de Enfermería es concretizada, en su mayoría, por medio de presentaciones en congresos, simposios y reuniones científicas, resultando en un número reducido de publicaciones en periódicos científicos.
La lenta difusión del conocimiento, por lo tanto, puede ser atribuida a la elección del canal de divulgación de las investigaciones científicas.
Sin embargo, esa realidad es diferente en el sector de Educación en Enfermería del Sur de Brasil, teniendo en vista que, mismo con un indicador importante de publicaciones completas en anales de eventos, la divulgación del conocimiento en los 14 años de análisis ha predominado a partir de la publicación de artículos en periódicos científicos.
La mayor visibilidad nacional e internacional de la producción científica en Enfermería requiere, entre tantos factores, investigadores competentes, amplia política de incentivo a la investigación, la suma de esfuerzos regionales y la determinación de alcanzar metas.
Desdoblase, también, en dimensión ampliada, teniendo en vista que no basta el proceso de la construcción de nuevos conocimientos para fortalecer el área de Enfermería; el desafío real que se impone a los programas de posgraduación es que esos productos, concebidos por sus investigadores, sean consumidos y tengan aplicabilidad en la práctica profesional, beneficiando a la población a partir de temas de interés social.
La atención a los índices de impactos de investigación debe ser un parámetro acompañado y mensurado por investigadores del área de Enfermería.
En especial, la evaluación del conocimiento producido debe ser continua para verificar su utilización y la aplicabilidad de sus resultados en la práctica profesional.
El mayor desafío es la construcción de investigaciones que sean de carácter experimental, con conceptos de cambios para las prácticas en salud.
Los índices de proporción de la producción de artículos con Qualis/CAPES internacional de los GIEE en el Sur de Brasil son satisfactorios, teniendo en vista el indicador IQC mensurando gran producción.
Sin embargo, ocurren iniquidades regionales en ese sentido: Santa Catarina se insinúa con mayor representatividad en la producción científica en Educación en Enfermería, a partir del enfoque cuantitativo y en la calidad de los periódicos en los cuales publican los artículos, ya que presenta la mayoría de sus artículos distribuidos en revistas con Qualis Internacional.
Entretanto, apenas los GIEE de Rio Grande del Sur concretizaron producciones con Qualis Internacional A, tan deseadas por investigadores en todo el mundo.
A partir de esa constatación, nos enfrentamos con una pregunta: ¿Por qué sigue siendo tan difícil publicar en periódicos Qualis Internacional A?
Algunas barreras importantes para alcanzar publicaciones de calidad internacional en el área de la Enfermería son enumerados en varias investigaciones científicas, como la inversión del foco en el plano educacional para la investigación, con la conversión pura los indicadores de productividad, el insuficiente financiamiento para el sector de ciencia y tecnología del área, la poca experiencia de los enfermeros como investigadores, la necesidad y el estrés para ejercer la función docente junto a la carrera de investigador, el encuentro tardío de los enfermeros con la investigación científica - lo que puede ser fácilmente relacionado a la baja presencia de estudiantes de graduación en la composición de los grupos de investigaciones, también, actualmente, con las pocas, disputadas y mal distribuidas, becas de iniciación científica ofrecidas para ese nicho.
La propia historia preprofesional de la Enfermería es marcada por mujeres subordinadas al conocimiento y hegemonía masculina, a la remuneración baja, al prevalente poderío médico y a la inclinación fuerte al biologicismo, tornándose mundialmente profesión en el siglo XIX y, en Brasil, a partir de 1920.
Delante de ese breve histórico, la Enfermería, en la actualidad, enfrenta desafíos legados por herencia.
La búsqueda de la valorización profesional es desafío que puede concretizar cambios en la imagen de la profesión para un carácter profesional reconocido socialmente, cuya práctica asistencial es perfeccionada y orientada a partir del conocimiento generado en investigaciones científicas.
Otros factores también necesitan ser vencidos como la baja interdisciplinaridad y el carácter multiprofesional prácticamente inexistentes en la composición de los GIEE del Sur, cuya predominancia es casi exclusiva de enfermeros.
La necesidad actual es que se establezcan alianzas entre diversos departamentos y áreas de conocimiento, fortaleciendo la creación de redes e investigaciones de carácter multicéntrico, con varios líderes y posibilidades de articulación político-científica.
Esta discusión no es nueva en el área de Enfermería, basta conferir en la Política de Recursos Humanos en Salud de la Organización Pan-Americana de la Salud, en los resultados de embates de los más diversos coloquios pan-americanos o conferencias ibero-americanas, en las discusiones conducidas por la Asociación Latinoamericana de Escuelas y Facultades de Enfermería ALADEFE, en los fórums de evaluación del área de la Enfermería en la CAPES y otros espacios, la intención de que se constituyan redes colaborativas en el campo de la Educación en Enfermería.
El fortalecimiento del sector tecnológico de Educación en Enfermería carece de integración de intereses con propósitos solidarios, a partir del desarrollo de redes colectivas, de la unión y fortalecimiento de intelectuales del área, que podría resultar, por ejemplo, en la producción de patentes de productos tecnológicos que fomentarían sus líneas de investigación.
En la academia, al compararse el análisis de la educación del doctorado en el área de Enfermería de Brasil con otros cursos en Europa y América del Norte, por ejemplo, es verificado que poseen conceptos semejantes, sin embargo todavía existe la necesidad de interlocución entre las diferentes universidades, prestadores de servicios, industriales e investigadores para la formación de la red internacional.
Se nota que la posgraduación en Enfermería brasileña, en especial la oferta de doctores en Enfermería, creció significativamente en los últimos años, alcanzando visibilidad en el sistema de enseñanza superior del país.
Sin embargo, infelizmente, ese crecimiento ocurre de forma desigual en las diferentes Regiones de Brasil, y esa desigualdad también se refleja sobre las iniciativas de actividades de investigación en sociedad con investigadores internacionales - redes colaborativas - ya que ellas existen, sin embargo, todavía son tímidas y limitadas a algunos programas de posgraduación fuertemente consolidados, principalmente en la Región Sudeste del país.
Sobre ese aspecto, se percibe que el sector de Educación en Enfermería de la Región Sur de Brasil reitera la constatación presentada en el área de Enfermería brasileña.
A partir del contexto de interés en visibilidad internacional, los programas de posgraduación en Enfermería aumentaron el grado de exigencia de sus investigadores en relación a la calidad y cantidad de producciones, siguiendo la tendencia de competitividad internacional.
Diferentemente de la realidad internacional, en la cual muchas instituciones contratan doctores para ser investigadores exclusivamente, en Brasil, la política de la no-disociación entre enseñanza, investigación y extensión refleja la disonancia en el escenario de producción científica/tecnológica versus enseñanza.
En ese panorama, cumple destacar algunos obstáculos como la amplia inversión de tiempo e intereses de los docentes en el área de la investigación, en detrimento de la enseñanza, de ese modo, muchas veces, la investigación sigue como prioridad frente a la calidad de la enseñanza, sin embargo, cuando la base educacional se desvanece, se pierde el contenido de integración e inserción social y económica.
En ese escenario, inclusive el profesional de Enfermería, en la condición de alumno de posgraduación, se envuelve en una problemática compleja, teniendo en vista la necesidad de producir cantidad y calidad en su trabajo académico en cuanto mantiene el ejercicio de sus funciones en el espacio institucional.
El eje de la enseñanza de esos programas es la formación de investigadores, siendo espacio de legitimación del conocimiento y del trabajo intelectual del enfermero, en el cual encuentra reconocimiento y prestigio que, posiblemente, no era encontrado en el trabajo asistencialdebido a algunos determinantes históricos de la profesión.
Los orientadores, por causa de presión ambivalente, indican preferencia por orientados más jóvenes y con experiencia previa en beca de iniciación científica, en cuanto los que cursan maestría y doctorado se sienten presionados en cuanto a la calidad de la producción y al cumplimiento de metas, lo que exige mayor disponibilidad por parte del docente.
La productividad, por lo tanto, se tornó expresión del progreso científico, sin embargo precisa de libertad para que suceda.
Para la creación, la renovación y la innovación, es necesario que los investigadores, a partir de ritmo propio, avancen en el proceso creativo y no se perciban como máquinas en competición, obsesivos en el cumplimiento de índices.
La propia constatación de la inexistencia de patentes registradas, de productos tecnológicos por los GIEE del Sur, indica la necesidad de avanzar en ese proceso para el continuo desarrollo del conocimiento.
Mantener la originalidad se torna difícil en medio a la burocratización progresiva de la ciencia y, justamente por eso, unir esfuerzos entre miembros de diferentes GIEE es vital a partir de ese análisis.
El trabajo de los GIEE es fundamental para que se tenga infraestructura para agregar investigadores y miembros para las actividades de investigación, lo que posibilitaría el trabajo integrado y los incrementos del potencial de investigación.
Sin embargo, la realidad de los GIEE del Sur de Brasil, en su composición, está distante del proceso multiprofesional, interdisciplinar y de articulación en red para el desarrollo de investigaciones, ya que sus publicaciones y composición son casi totalmente concretizadas por enfermeros y situada en focos específicos.
Mismo con todas las dificultades ya descritas anteriormente, los GIEE vienen caminando a pasos lentos, pero progresivos, para avanzar en la producción tecnológica y científica.
La producción de libros, felizmente, todavía no es considerada obsoleta para el sector de salud, sin embargo, es menos tradicional que en otras áreas más específicas, como sociales y humanas.
En ese aspecto, la inversión de la producción de libros o capítulos de libros por parte de los GIEE, en relación al crecimiento de su producción de artículos científicos, puede ser explicada, entre otros factores, por el consumo científico internacional en el área de la salud estar dirigido a la producción de artículos que sean cortos y objetivos, que ahorren el tiempo de los profesionales en la práctica para la aprensión del conocimiento nuevo y actualizado.
Cabe resaltar los esfuerzos de la CAPES y del Ministerio de la Educación para la inclusión de sus investigadores en el proceso de mayor autonomía y reconocimiento internacional en el sector de investigación - a ejemplo del Portal de Periódicos CAPES, el cual representa importante inversión financiera, y permite el acceso a bases de datos con textos completos.
Sin embargo, ese acceso es restricto para muchas instituciones de enseñanza, limitándose el proceso de internacionalización del sector de Educación en Enfermería en el Sur de Brasil, así como colocando en pauta la discusión acerca de la producción del conocimiento como una mercadería o un bien público.
La velocidad de la novedad es feroz y alcanza a todos los sectores con agresividad, no siendo diferente para los GIEE.
En ese sentido, la propia política nacional en ciencia y tecnología se muestra cruel y genera iniquidades: las instituciones que más producen reciben mayor financiamiento; las que menos producen y tiene menor concepto por la CAPES reciben poco o nada de financiamiento, menor número de becas científicas para la graduación, para la posgraduación y para los propios docentes investigadores.
Esa política genera un círculo vicioso que en nada contribuye para la superación de ese escenario, de modo a permitir el fortalecimiento equitativo de las instituciones en el escenario científico.
El incentivo al desarrollo de patentes, por ejemplo, es un indicativo fuerte de la presencia imperativa del mercado hasta mismo en el sector académico, que, en el mundo dominante capitalista, despierta para un nuevo nombre de desigualdad: la desigualdad intelectual.
Conclusiones
El sector de Educación en Enfermería en el Sur de Brasil presenta crecimiento progresivo, en ciencia y tecnología en los últimos cinco años, comparados con los datos presentados en los años de 1990.
Sin embargo, el sector todavía precisa avanzar significativamente, de modo a contribuir para que el área de la Enfermería alcance los parámetros de producción científica de las demás áreas de la salud.
Para que esa estructura sea fortalecida, se puede utilizar como estrategia la formación de redes colaborativas para el desarrollo de trabajos científicos, ampliando la producción en periódicos calificados - y preferencialmente internacionales, con producción dirigida a las necesidades sociales - y al desarrollo de nuevas tecnologías educacionales.
Esa es una alternativa viable, teniendo en vista la alta calificación de los investigadores del sector, cuya articulación político-científica con otros grupos sociales podría rendir centros de referencia en el Sur de Brasil.
Como todo estudio científico, este también presenta la necesidad de ser analizado con más profundidad por medio de trabajos subsecuentes que están siendo producidos por las presentes autoras en relación a los temas: 1 evaluación de tendencias de la producción científica y tecnológica de los GIEE en el Sur de Brasil, destacando cuales referenciales han sido más publicados y evidenciando las disciplinas y subdisciplinas divulgadas por los artículos científicos y, también, del punto de vista de análisis geográfico y 2 profundizar la relación entre producción técnico-científica de los GIEE, estableciendo la correlación de las iniquidades regionales en Brasil.
Con motivo del inicio de un nuevo año, es oportuna la reflexión sobre nuevas metas a ser trazadas para el alcance de nuestros objetivos personales, profesionales o institucionales.
Tratándose del trabajo de publicación de una revista científica no es diferente.
Las metas deben ser constantemente revisadas, evaluadas a la luz de las tendencias de la comunicación científica, del desarrollo de la ciencia y de las necesidades presentadas por sus lectores, autores y comunidad a la cual se destina la obra.
En sus cuarenta y dos años de existencia, la mejoría de la calidad de la Revista de la Escuela de Enfermería de la USP REEUSP ha sido una constante preocupación de sus editores determinando una agenda de proyectos y acciones que puedan dar como resultado su perfeccionamiento.
Nacida en el año1967, la REEUSP ha sido un importante vehículo de comunicación científica no sólo en nuestro País, sino también en América Latina, contribuyendo al avance del conocimiento y fundamentación de la enfermería, por medio de la publicación de los resultados de estudios realizados por enfermeros en asociación o no con otros profesionales.
En los últimos diez años, la revista publicó cerca de 611 trabajos inéditos y la demanda creciente de artículos para la apreciación representa el avance de la enfermería en lo que concierne al desarrollo de la investigación como estrategia de construcción del conocimiento y de una práctica científicamente basada.
El aumento del número de programas de post-grado stricto sensu en enfermería y el creciente consumo o uso, por parte de los enfermeros, de resultados de investigaciones en su práctica y en su formación, ha sido uno de los grandes responsables del incremento de la investigación y del estímulo para que los editores de revistas científicas busquen la excelencia de sus periódicos.
Pese a la crítica respecto a los medios por los cuales las revistas, en especial de la enfermería brasileña, han sido evaluadas y por cual métrica mensuradas sus cualidades y potencialidades, es importante reconocer la necesidad de que esos vehículos se modernicen y alcancen, en lo posible, el mayor número de lectores.
En ese sentido, se hace necesaria la expansión del área de influencia de los periódicos de modo que rompa con algunas barreras para que los contenidos, divulgados por ellos, sean accesibles más allá de las fronteras geográficas y sociales del local donde son publicados.
Es necesario considerar que hay mucho por aprender, mas ciertamente mucho que enseñar y mostrar al mundo sobre el trabajo y la producción de la enfermería brasileña.
La Dra. Jane Robinson, editora de la International Nursing Review INR, con motivo de una de sus visitas al Brasil, hizo algunas consideraciones sobre la excelente calidad de lo que la enfermería realiza en este País, en su editorial publicado en la REEUSP en el 2006.
Lamentó la "virtual invisibilidad de la enfermería fuera del Brasil" y cuestionó la razón por la cual la enfermería brasileña, teniendo tanto para enseñar, existan aun aquellos que sienten la necesidad de salir del País para aprender.
Esta es, con certeza, entre otras, una de las dificultades referente a los medios de difusión de los trabajos más allá de los muros brasilis.
Así, una de las metas de la REEUSP, para el año 2008, es la publicación de trabajos en inglés y posteriormente en español, colocándolos disponibles vía on-line.
Tal hecho tiene como objetivo atender a la creciente necesidad de ofrecer el rápido acceso a la producción científica actualizada, por medio de Internet, dada también a la creciente posibilidad con que las personas acceden de manera libre y gratuita, a un punto conectado a Internet, en los más lejanos rincones.
La REEUSP ya conquistó muchos espacios en su trayectoria y continúa buscando consolidar cada vez más su inserción en importantes bases de datos y estar presente en la comunidad científica, contando para ello con un Consejo Editorial incansable y colaboradores ad hoc dedicados y responsables, un cuerpo administrativo y operativo de primera línea, que han hecho de la REEUSP una revista científica respetable y sólida, desde sus inicios hasta los días de hoy.
Por tanto, se hace necesario avanzar cada vez más, contribuyendo, de este modo, a su diseminación.
Además de la meta, que objetiva la incesante inserción de la revista en nuevas bases y metodologías de divulgación y la que busca incrementar su autonomía operacional, la divulgación de los contenidos de la REEUSP, en lenguas extranjeras, vienen al encuentro de una de las metas institucionales establecidas por la EE, que es la de dar visibilidad no sólo a la Escuela de Enfermería de la USP, sino también la de mantener su contribución en la visibilidad y permanente desarrollo de la enfermería brasileña.
El cuidado paliativo es una "filosofía", un "modo de cuidar" que tiene por objetivo mejorar la calidad de vida de los pacientes y familias que enfrentan problemas relacionados a enfermedades que amenazan la vida, proveyendo alivio del dolor y de otros síntomas, soporte espiritual y psicosocial, desde el diagnóstico hasta el fin de la vida y durante el luto.
En el cuidado paliativo se preconiza la compasión, el no abandono, la no suspensión de tratamientos y la no inducción de la muerte eutanasia; no se recomiendan tratamientos fútiles obstinación terapéutica, se acepta el límite de la vida y el objetivo es el cuidado y no la cura.
En el cuidado paliativo la relación profesional-paciente pretende ser humanizadora, la muerte digna y el respeto a los principios éticos de la veracidad base para la confianza en la relación profesional-paciente, de la proporcionalidad terapéutica implementación apenas de medidas terapéuticas útiles, del doble efecto se busca el efecto positivo, a pesar de reconocerse la posibilidad de efectos negativos y de la prevención implementación de medidas para prevenir complicaciones, son temas constantes.
Algunos estudios indican que los profesionales de enfermería gastan más tiempo con pacientes que están en el final de sus vidas de que cualquier otro profesional de la salud y, otros indican que los profesionales de enfermería no se sienten competentes o tienen confianza en el cuidado que debe ser dado al final de la vida.
Sin embargo, ¿Qué es ese cuidado al final de la vida?
Cuidar en enfermería paliativa es proveer confort, actuar y reaccionar adecuadamente frente a una situación de muerte con el enfermo familia y consigo mismo; es promover el crecimiento personal del enfermo, familia y de sí mismo, es valorizar el sufrimiento y las conquistas, empoderar al otro con su cuidado y empoderarse a sí mismo a través del cuidado, es luchar para preservar la integridad física, moral, emocional y espiritual, es conectarse y vincularse y auxiliar al otro y a sí mismo a encontrar significados en las situaciones.
Cuidar en enfermería paliativa es proveer el alivio de síntomas, ser flexible, tener objetivos de cuidado, abogar por el enfermo y reconocerlo como ser humano único.
Los papeles del enfermero en cuidados paliativos son educar, cuidar, promover, abogar y coordinar, y los atributos para ejercer esos papeles son tener "expertise" clínica, mantener el foco en el enfermo y familia, tener actos deliberados, intencionales, de cooperación, mantener la honestidad en la comunicación y estar presente, disponible y atento discernir con sabiduría.
La filosofía de los cuidados paliativos está bien establecida, pero la investigación en el área, está en fase de crecimiento y consolidación.
Hay significativo conocimiento sobre la dinámica de los procesos de morir, muerte y luto, de comunicación, de los aspectos emocionales y de los principios legales y bioéticos aplicados a los cuidados paliativos.
Sin embargo, hay grandes lagunas en la comprensión de lo que es angustia espiritual, del papel de la espiritualidad/religiosidad en las situaciones de luto y muerte, de estrategias para aliviar el sufrimiento espiritual, mejorar el acogimiento y la comunicación.
En el área de control de síntomas hay importante producción de conocimiento sobre la etiología y estrategias para el control del dolor, pero mucho menos se sabe sobre la fisiopatología y terapias para el control de la fatiga, alteraciones cognitivas, anorexia, constipación, dipnea y lesiones vegetantes malignas, entre otros.
La educación en cuidados paliativos comienza a crecer en nuestro medio.
Hay asociaciones de clase específicas, diversas proposiciones de reuniones científicas y fue organizada una propuesta de currículo mínimo para la enfermería en cuidados paliativos http://abcpaliativos.wordpress.com.
El cuidado paliativo no es una "novedad" ya que consiste de acciones que son, y siempre fueron, inherentes al "quehacer" de la enfermería, pero el movimiento Pro Cuidados Paliativos es una "re-énfasis" de que cuidar, educar, acoger, amparar, abogar, aliviar la incomodidad, controlar síntomas y minimizar el sufrimiento deben ser acciones cotidianas en la vida de los profesionales.
Se consideran cuidados paliativos las acciones direccionadas para los pacientes con enfermedades en estado avanzado, que se encuentran en situación de sufrimiento físico o psíquico, o ambos .
El concepto está corroborado por Hottois y Parizeau , que destacan la importancia del conforto del paciente. Estos cuidados tendrán como objetivo la preservación de la dignidad humana, y no más la integridad corporal, actuando en aliviar el dolor, y no en la causa de la enfermedad.
La Organización Mundial de la Salud OMS relata que los cuidados paliativos tienen como objetivo aliviar a los síntomas indeseables, decurrentes de cierta enfermedad o tratamiento promovido por equipo multidisciplinar, para mejorar la calidad de vida tanto de los pacientes cuanto de sus familiares.
De ese modo, el sufrimiento podrá ser atenuado de forma preventiva, tratando no sólo el dolor, sino además los síntomas físicos, sociales, psicológicos y espirituales .
De acuerdo con el “Manual de cuidados paliativos”, organizado por la academia Nacional de Cuidados Paliativos ANCP, los principios fundamentales de estos cuidados son: promoción del alivio del dolor y demás síntomas de la enfermedad; reafirmación de la vida y de la muerte como procesos naturales; integración de cuidados psicológicos, sociales y espirituales a los cuidados clínicos; ocurrencia natural de la muerte, sin adiarla o apresurarla; apoyo a los familiares para hacer frente a la enfermedad; soporte para el paciente vivir de forma activa hasta la muerte; abordaje multidisciplinar para las necesidades clínicas y psicosociales de los pacientes y familiares, incluso consejos y soporte al luto .
La Declaración Universal sobre Bioética y Derechos Humanos , aunque no resalte específicamente el tema de cuidados paliativos, es enfática en reconocer la preocupación que la ciencia debe tener con la mejora de la calidad de vida de las personas, buscando promover el bienestar individual, de las familias, grupos, comunidades y de la humanidad en general.
Los cuidados paliativos pueden ser una forma por la cual los profesionales de la salud experimentan esa preocupación, corroborando la declaración universal citada .
En realidad, el respeto y el cuidado con el individuo participante de la investigación ya se acentúan en la propuesta de Beauchamp y Childress en su obra “Principios de ética biomédica” .
En razón de la concienciación del abuso con seres humanos a partir de casos paradigmáticos en investigación inoculación del virus de la hepatitis en niños con retraso mental en Nueva York; el caso Tuskegee que involucraba negros con sífilis en Alabama, cuya investigación perduró por 40 años incluso con el descubrimiento de la penicilina, entre otros, el gobierno de Estados Unidos constituyó, en 1974, la Comisión Nacional para la Protección de los Sujetos Humanos de Investigaciones Médicas y Comportamentales .
La comisión publicó, en 1979, el famoso Informe Belmont , con la intención de reducir al mínimo los conflictos éticos derivados de la investigación en el área de las ciencias biomédicas.
Ese documento destaca tres principios fundamentales, convirtiéndose, según Pessini y Barchifontaine , en la declaración principialista clásica: respeto por las personas, tenía en consideración el respeto a la autonomía del individuo y el cuidado con quien tiene su autonomía reducida; beneficencia, que destacaba la preocupación de no causar daños, maximizando las ventajas y disminuyendo los riesgos; y justicia, que buscaba tratar a todos los iguales de forma igualitaria.
De este informe, Beauchamp y Childress ampliaron la preocupación con los seres humanos participantes de investigación para el área clínica y asistencial.
Basándose en la ética normativa del eticista británico David Ross , que se ocupa de los deberes prima facie que orientan la búsqueda de soluciones para los dilemas morales considerando el punto de vista de las personas implicadas en el proceso, los autores reflexionaron sobre los principios éticos que deberían ser considerados en el área biomédica: respeto a la autonomía, beneficencia, no maleficencia y justicia.
El principio del respeto a la autonomía defiende la autodeterminación del individuo y su capacidad de decidir lo que, desde su punto de vista, sería el mejor para sí mismo .
El principio de la beneficencia busca el bien del ser humano y exige acciones positivas, pues implica utilizar conocimiento y habilidad técnica para reducir al mínimo los riesgos y para maximizar los beneficios al paciente .
El principio de la no maleficencia se ampara en la tradición hipocrática a – cree el hábito de dos cosas: socorrer o, al menos, no causar daños – y se aplica a todas las personas. El principio de la justicia, de carácter social, se asocia a la equidad en la distribución de beneficios en el área de la medicina o de la salud en general .
Estos principios básicos, considerados no absolutos y jerarquizados conforme la situación, ganaron importancia e influenciaron de tal manera la bioética, que todavía hoy esa materia tiene fuerte carácter principialista.
Para evaluar la calidad de muerte en diversos países del mundo , la Lien Foundation, de Singapur, encomendó una investigación.
La revista inglesa The Economist publicó, en 2010, los resultados y las conclusiones de esa investigación, así como el ranking de los países con mejor calidad de muerte.
Se evaluaron 40 países, de acuerdo con criterios establecidos.
La investigación analizó los indicadores cuantitativos, como esperanza de vida y porcentaje del PIB gastado en salud, y también los criterios cualitativos, basados en la evaluación individual de cada país, como conciencia pública sobre servicios y tratamientos disponibles para las personas en final de vida y accesibilidad a remedios y cuidados paliativos.
El Reino Unido fue considerado el mejor lugar para morirse, en virtud de acciones avanzadas en cuidados paliativos, segundo investigación de la British Broad-casting Corporation BBC . Históricamente, este país está se dedicando a los cuidados paliativos de forma seria, objetiva y con la cientificidad y el humanismo necesario, teniendo en cuenta el trabajo pionero de la Dra. Cecily Saunders, enfermera, trabajadora social y médica inglesa que ha introducido el Movimiento Hospice moderno al fundar en 1967 el St.Christopher’s Hospice, con el objetivo de cuidar de personas enfermas y desarrollar investigaciones en el área .
Solamente en 1982 la OMS crearía un grupo para definir políticas destinadas al alivio del dolor y a los cuidados del tipo hospice .
El Brasil, según la misma investigación de BBC, se colocó como el tercer peor país para morirse en razón de la baja calidad de la prestación de cuidados en final de vida .
Este resultado demuestra la carencia de inversiones, por parte de nuestros órganos gubernamentales, en investigaciones que se manifieste en mejoras y acciones prácticas en el área de la salud, principalmente en los cuidados en final de vida.
Permite inferir además que hay fallos en la capacitación de los profesionales para tratar pacientes en situación terminal.
Es sabido que entre los siglos XVI y XVIII el tema de la muerte era abordado de forma diversa de lo que es hoy: en la relación con la muerte, era común manifestarse desde el interés del punto de vista científico hasta la atracción estética, o hasta erótica, que vía la descomposición del cuerpo como estado de belleza .
Contemporáneamente, sin embargo, la “muerte” es tabú, negada tanto por el paciente como por la familia y, no es raro, tema omitido incluso por el mismo equipo de salud.
De este modo, la muerte ronda el imaginario, pero encuentra dificultad en ser expresa, entendida y vivida profundamente; y, cuando se muestra inevitable, se transfiere para dentro de los hospitales, particularmente para las unidades de terapia intensiva UTI.
Ariès llama la atención para el problema, que surgió con el cambio de la muerte domesticada de la edad media para la muerte negada y encerrada en las UTI.
El conocimiento de la necesidad de humanización de los cuidados aparece, entonces, como respuesta a esta exclusión del paciente terminal: es la defensa de la importancia de acoger al paciente, de promover su comodidad y la de su familia, de respetar sus valores y creencias, que deben ser considerados y respetados .
La longevidad aumenta en todo el mundo, y, con eso, también la necesidad de ofrecer asistencia e intervención de calidad a la persona mayor que se encuentra enferma y muchas veces con enfermedad en fase avanzada de evolución clínica, principalmente en el caso de enfermedades crónicas, como demencias, neoplasias, enfermedades pulmonares, cardiopatías y nefropatías.
Ese contexto justifica la importancia de investigar lo que está siendo discutido y realizado en términos de cuidados paliativos, particularmente en personas de edad avanzada.
El presente artículo, por lo tanto, objetiva identificar las publicaciones existentes sobre bioética y cuidados paliativos en mayores, describiendo cada uno de los casos encontrados en las bases de datos e intentando reconocer, entre los principios éticos no absolutos que caracterizan el principialismo, aquél que si destaca en el tratamiento descrito.
Este trabajo es una revisión sistemática que buscó identificar las publicaciones existentes en seis bases de datos importantes: Cochrane, Embase, PubMed, Lilacs, SciELO e Ibecs.
Como criterio de inclusión, fueron investigados artículos de 2002 a 2013, relacionados con los cuidados paliativos, bioética y personas mayores. Se identificaron los estudios por medio de búsqueda electrónica en las bases de datos, considerando cualquier artículo publicado entre 1º de enero de 2002 y 2 de noviembre de 2013, en los idiomas inglés, español y portugués, y excluidos los artículos publicados en los demás idiomas.
Los descriptores en la estrategia de búsqueda han sido:“palliative care” AND “aged” AND “bioethics”.
Los trabajos fueron leídos y evaluados por los autores, a fin de verificar si cumplían los criterios de inclusión.
Cabe destacar que, aunque las publicaciones hayan sido investigadas en las bases de dados utilizando los vocablos “palliative care” AND “aged” AND “bioethics”, los trabajos encontrados no siempre se restringían solamente a pacientes mayores terminales, sino a pacientes terminales en general, los cuales exigen cuidados paliativos.
Tras la investigación bibliográfica, se identificaron 31 estudios: 20 en PubMed, 6 en Embase, 3 en Lilacs y 2 en Cochrane.En las bases SciELO y Lilacs, no se hallaron artículos con los marcadores utilizados.
De éstos, se excluyeron 15 estudios, por no acentuar aspectos bioéticos en cuidados paliativos, por estar publicados en idiomas diferentes de los relacionados en los criterios de inclusión, o aún por estar duplicados en más que una base de datos. En la selección final, por lo tanto, quedaron 16 artículos, que se hallan relacionados en la tabla 1, al final.
A partir de este análisis inicial, fue sistematizada una breve síntesis de cada artículo seleccionado, destacando su tema central, según lo reproducido en los tópicos siguientes.
En 2012, Vieira y Goldim publicaron una investigación realizada con 98 pacientes oncológicos, desarrollada en el período de un año.
Los autores evaluaron el proceso de toma de decisión y calidad de vida de pacientes, utilizando los instrumentos de desarrollo psicológico-moral, WHOQOL-OLD y WHOQOL-BREF.
Demostraron que los pacientes tienen capacidad de tomar decisiones visando su mejor interés.
En lo que se refiere a la calidad de la vida, los mejores resultados se situaron en el ámbito de las relaciones sociales, medio ambiente e intimidad, pues en los dominios del WHOQOL-OLD, la Participación Social tuvo la menor media y la Intimidad, la mejor.
Ya en la aplicación del WHOQOL-BREF, el Medio ambiente obtuvo el mejor desempeño. Los investigadores concluyeron que los pacientes estaban satisfechos con la capacidad de establecer relaciones sociales, personales e íntimas, incluso estando internados y que los cuidados paliativos se deben ofrecer en el sentido de mejorar la calidad de vida, así buscando integrar el paciente al proceso de toma de decisión.
En 2011, en Canadá, los autores publicaron un informe sobre final de vida y toma de decisión.
Este trabajo se consistió en cinco tópicos, que abordan: a lo que se conoce sobre final de vida y suicidio asistido; b análisis legal de lo que es permitido en Canadá y las formas de muerte asistida; c abordaje ético relativo a la muerte asistida; d experiencias de vida que descriminalizaron formas de muerte asistida; e recomendaciones sobre los cuidados paliativos en Canadá, bien como en lo referente a las formas de muerte asistida abordadas en este documento.
El artículo teje comentarios sobre cuestiones éticas y el soporte nutricional en los casos de mayores con grave deficiencia.
Esta reflexión, basada en el artículo “Ethical issues in nutricional support of severely disabled elderly persons”, de Monod et al. , demuestra la importancia de los cuidados que se darán a los pacientes que no consiguen expresar sus voluntades/necesidades alimentarias - en especial a los acometidos de demencia avanzada.
Aquí, la primera barrera que se sobrepasará es reconocer que los casos de demencia pueden ser terminales.
Con esto, es posible hacer el planeamiento adecuado para alimentación artificial, intensidad de tratamiento, utilización de fármacos, además de entender las necesidades y deseos del paciente y asistirle en directivas anticipadas para la toma de decisiones lo que no siempre será posible, debido a la incapacidad de comprensión del enfermo.El debate ético, en estos casos, se vuelta hacia la búsqueda del bienestar en final de vida, es decir, para el principio de la beneficencia.
Los autores realizaron una investigación sobre la atención psiquiátrica y psicológica, a lo largo de diez años.
En este estudio, se acompañó 73 enfermos terminales, buena parte de ellos con algún diagnóstico de cáncer.
Se hizo el análisis de la interferencia de fármacos, psicoterapia, actuación familiar y del equipo de apoyo en los trastornos psicológicos más comunes de estos pacientes.
Los enfermos terminales no tenían claro conocimiento de su diagnóstico, razón por la cual el equipo de apoyo bioético tuvo papel importante en estos casos.
Los investigadores concluyeron que las actitudes paternalistas por parte de familiares y médicos deben ser alteradas, y que es necesario mejorar el atendimiento psicosocial.
Ese estudio describe un interesante trabajo realizado con 59 personas en situación de calle y su preparación para el final de vida.
El estudio les auxilió a preparar sus directivas anticipadas de voluntad.El proceso demostró que los sin techo solamente definirán una directiva anticipada cuando haya oportunidad para esto.
Tal población demostró gran interés por los cuidados en el final de la vida.
Este simple acto de planeamiento directiva anticipada se presentó como garantía de autonomía y de dignidad a esas personas.
Estudio realizado por investigadores independientes, conjuntamente con un centro de investigación italiano, publicó resultados de investigación cuyo objetivo era investigar las experiencias relativas a los cuidados en final de vida en pacientes con el cáncer terminal.
Se identificaron cuidadores de 2 mil pacientes, por se tratar de las personas que más convivieron con el enfermo en sus tres últimos meses de vida, y se aplicaron cuestionario sobre la multiterapía.
Se verificó que el 95 % de los pacientes con cáncer terminal recibían la multiterapia.
El tratamiento no convencional se reveló popular entre los italianos con cáncer terminal.
Se concluyó que es necesario identificar las implicaciones éticas por medio de monitorización rutinaria de estos tratamientos.
Se trata de estudio realizado con pacientes de Estados Unidos y de Hong Kong portadores de demencia avanzada, enfocando los desafíos éticos de la alimentación por sonda.
Fueron evaluados los patrones de toma de decisión sobre la renuncia a la alimentación por sonda y sus dilemas éticos, por comparación entre estudio realizado en Boston con otro, hecho en Hong Kong.
Como en esa ciudad hay una cultura que desea la preservación de la vida, todos los pacientes que llegaran a fallecer recibían alguna forma de alimentación; en casos excepcionales, y por solicitación de los familiares, la alimentación por sonda fue quitada.
Los autores llegaron a las siguientes conclusiones sobre los investigados en Boston: gran importancia dada a diagnósticos temporales en relación a la muerte; creciente preocupación de los médicos en hacer lo que es mejor para el paciente, y no sólo prolongar su vida; procura por un abordaje más relacional en los últimos días de la vida del paciente, proporcionando ambiente agradable y sin incomodidad. Ya en Hong Kong, pese la cultura de preservación de la vida, algunos pacientes y familiares se manifestaron contra la alimentación por sonda, y los funcionarios relataron que no optarían por este tipo que alimentación si estuvieran en la posición del paciente.
Este estudio observacional buscó verificar como los bioeticistas apoyaban las tomas de decisión durante las reuniones familiares sobre cuidados en final de la vida.
Para alcanzar un objetivo pragmático, los bioeticistas intervenían en las tomas de decisión en los momentos decisivos, con opiniones fundamentadas.
Actuaron además como mediadores en la búsqueda de consenso entre la familia y el equipo médico.
Más allá del papel de consultores y mediadores, se identificó que los bioeticistas pasaron a ejercer “función” persuasiva.
Los autores realizaron ese estudio para verificar el patrón de uso de antibiótico en la unidad de cuidados paliativos.
Con eso, se pretendió identificar posibles factores capaces de afectar los resultados después de la infección.
La investigación se hizo por revisión de los expedientes y la identificación de los pacientes que habían tenido episodios de infección, en comparación con el antibiótico que habían utilizado.
Casi todos los pacientes con cáncer avanzado internados allí murieron en el propio hospital.
Se incluyeron en el estudio las personas con cáncer avanzado que habían estado internados en el hospital de enero a julio de 2002.
El expediente de los pacientes era analizado desde su internación hasta su muerte.
Los que habían sobrevivido fueron excluidos del estudio.
Se seleccionaron 105 pacientes, de ellos se excluyeron 18, por cumplir los criterios de exclusión.
De los 87 pacientes incluidos, el 19.55 % no habían tenido episodio de infección, al paso que el 80.45 % habían tenido al menos un episodio infeccioso, totalizando 120 episodios de infección.
El tiempo promedio de permanencia en el hospital hasta su muerte fue de 63 días.
En el 97.5 % de los episodios, se utilizó antibiótico como tratamiento.
Los investigadores concluyeron que la existencia de casos de infección en personas con el cáncer avanzado es común.
Se tratando de cuidados paliativos, se identificó la disnea como uno de los síntomas asociados con el peor pronóstico para infección, mientras que el uso de antibiótico fue asociado al mejor pronóstico.
Además, destacaron que los principios bioéticos se alcanzan más fácilmente cuando los antibióticos son utilizados como tratamiento de soporte a la vida.
Los autores realizaron un trabajo sobre la perspectiva que el médico debe adoptar para reflexionar en términos ético-clínicos.
Se trata de abordaje de como los médicos deben actuar para solucionar conflictos éticos, basados en el pensamiento clínico.
Para que eso sea posible, destaca el artículo, se debe agregar la reflexión clínica a los principios bioéticos beneficencia, no maleficencia, respeto a la autonomía, justicia.Los autores también han buscado en el pluralismo ético una forma para diversificar los valores explicitados, intentando conducir los médicos a una reflexión sobre la ética más amplia.
El primer paso es identificar la cuestión ética de forma clara.
A continuación, es necesario recoger y organizar los datos hechos médicos, metas de atención, objetivos y preferencias del paciente y contexto.Con esta evaluación, el médico debe indagarse sobre la posibilidad de haber conflicto esencialmente ético en cuestión.
En este punto, el profesional debe verificar si carece de más información y hasta si un diálogo es necesario.
Después de eses pasos, el médico podrá determinar la mejor línea de conducta, debiendo basarse en referenciales de valores éticos principios bioéticos, derechos, consecuencias, casos similares, orientaciones profesionales, integridad ética del médico.Esta línea de conducta, al incorporar la reflexión clínica, sería, según los autores, la forma para promover, en la práctica médica, un abordaje bioético que fundamente sus decisiones clínicas.
Ese trabajo se enfocó la utilización de la medicina de rehabilitación en los cuidados paliativos. Con la rehabilitación, se busca recuperar la funcionalidad y la independencia por medio de ejercicios.
Para los enfermos terminales, es necesario haber intervalos de descanso entre los ejercicios, ya que ese a ese tipo de paciente no se puede someterlo a grandes esfuerzos; asimismo, los intervalos entre las sesiones también deben ser más largos. Los síntomas más recurrentes en enfermos en estadio terminal, como apuntan los autores, son fatiga, debilidad, dolor, disnea y delirio.
Los pacientes pueden ser tratados por equipos multidisciplinares, con aplicación de analgesia y sesiones de rehabilitación.
El artículo en pauta se acercó, además, a cuestiones éticas del punto de vista del planeamiento para hacer frente a estas enfermedades.
Las cuestiones acentuadas han sido reanimación, directiva anticipada de voluntad, capacidad de decisión, asignación de recursos y futilidad médica.
Según los autores, las definiciones y metas apropiadas deben seguir la voluntad del paciente, de acuerdo con el principio ético del respeto a la autonomía.
En lo que se refiere al consentimiento informado, las preguntas se relacionan con la capacidad de decisión, que puede ser variable con el avance de la enfermedad y el uso de medicación que restringe el discernimiento.
Concluyen que es necesario promover más actividades educativas para el equipo de salud, con el objetivo de concienciarlo sobre las ventajas de los cuidados paliativos y de la medicina de rehabilitación.
Este estudio demostró la importancia del curso de formación en bioética en la resolución de problemas éticos relativos a la atención domiciliaria a los enfermos terminales.
También presentó una lista de verificación que ayuda a identificar problemas éticos, a fin de mejorar el trabajo realizado pelo equipo de apoyo domiciliario.
Tras la participación en el curso y la utilización de la lista para la verificación, los profesionales que no eran del área de bioética lograron detectar mayor número de problemas éticos en el tratamiento de pacientes con enfermedades terminales.
El autor realizó un estudio sobre la participación de los trabajadores sociales en la solución de dilemas éticos en cuidados paliativos, en los hospices que no tenían acceso directo a los comités de ética.
El objetivo era verificar las cuestiones éticas comunes, el método de resolución y la participación de los trabajadores en una “especie de comité de ética” creado por las instituciones que no contaban con comités de ética .La muestra que integró la investigación consistió en 110 trabajadores sociales diariamente implicados en dilemas éticos.
Las cuestiones más comúnmente discutidas se referían a la condición del paciente, participación de la familia y negación del cuadro terminal por parte de familiares.
Los casos más complejos fueron llevados a un equipo multidisciplinar.Las otras dos formas de resolución de conflicto más citadas en la investigación fueron discusiones con el director clínico y conversas informales con el equipo médico.De los entrevistados, el 54 % relataron que sería importante haber un comité de ética en su institución.Fueron citados casos de discusión sobre eutanasia, suicidio atendido y auxilio de pariente en el suicidio.Los trabajadores sociales consideraron que la formación en bioética debe ser continua, incluyendo la divulgación de legislación, avances de la medicina y pensamientos de bioeticistas.El autor concluye que es importante promover la educación en cuestiones éticas en los cuidados en final de la vida para todos los profesionales de la salud.
Este estudio tuvo como objetivo determinar las implicaciones del cambio de las dosis de sedativo para los pacientes terminales.
Existen controversias éticas sobre este procedimiento, puesto que, en algunos casos, se ve como anticipación de la muerte.
Se revisó 237 casos de pacientes que han muerto en una unidad de cuidados paliativos, observando el cambio de la dosis de sedativos, en comparación con pacientes que no habían recibido sedación.El grupo que no recibió sedación en los últimos siete días o 48 horas de vida fue el que tuvo la sobrevida más pequeña.El aumento de la dosis de sedativos en las últimas horas de vida no fue asociado a la reducción de la supervivencia general.
El autor realizó un estudio relatando los cuidados en final de vida en pacientes hospitalizados.
Se constató la importancia de la intervención médica para el alivio del sufrimiento de los pacientes terminales, cuando el equipo médico actúa para reducir al mínimo los síntomas en estos enfermos, como dolor, náuseas, vómitos, depresión, entre otros malestares.Se apuntó, como alternativa, la posibilidad del paciente morir en su casa, tornando más humano el proceso de final de la vida.
Comprender lo que es un enfermo terminal y lo que son los cuidados paliativos que se deben excusarles en esta fase constituye factor imprescindible para que el médico sepa planear correctamente el cuidado paliativo necesario a cada paciente.
Los autores concluyen que hay la necesidad de una red de asistencia para cuidados paliativos, independientemente de la esperanza de vida del paciente terminal.
Discusión
Según expuesto anteriormente, los cuidados paliativos tienen por objetivo aliviar síntomas incómodos en pacientes en final de vida, buscando ofrecerles mejor calidad de vida tanto a ellos como a sus familiares.
La acción de cuidar, por lo tanto, presupone, de forma intrínseca, la búsqueda por el bien del otro.
En este sentido, la literatura analizada registra discusión, en el estudio 9 , sobre el uso o no de antibióticos para combatir infecciones en pacientes con cáncer en final de la vida.
Los autores son enfáticos al defender esta terapia, destacando que, aunque no haya el consenso sobre eso, el bien del paciente debe prevalecer, demostrando una defensa del principio de beneficencia, sin dejar de respetar la autonomía del enfermo.
En el estudio 6, que tenía por objetivo investigar las terapias utilizadas en los pacientes con cáncer terminal, Merlo y colaboradores también destacaron la importancia de identificar las implicaciones éticas de estas intervenciones por medio de monitorización rutinaria de estos tratamientos, para asegurar el principio de la beneficencia.
En los estudios 3 y 7 , respectivamente, se discuten estrategias relativas a la esfera nutricional, para mejorar la calidad de vida del paciente terminal portador de demencia.
Según ambos trabajos, la utilización de alimentación por sonda busca la mejoría del bienestar y de la calidad de vida de estos pacientes.
Se destaca aquí también el principio de la beneficencia, señalado por los autores, que de este modo corroboran Mainetti , que llama la atención para la beneficencia como la acción de conferir beneficios de la forma activa a otra persona.
Los autores enfatizan la importancia del respeto a la voluntad del paciente autonomía mientras él tenga condiciones de decidir, puesto que la demencia limita su capacidad de emitir juicios adecuados.
A lo largo del tratamiento del paciente terminal, los familiares también suelen presentar cuadros de disturbio del humor, estrese y ansiedad.
Según Soares , la literatura está llena de evidencias de que las estrategias dirigidas hacia las familiares, entre las cuales la mejora de la comunicación y la prevención de conflictos, resultan en mayor satisfacción en cuanto a la calidad de la asistencia dada al paciente en la UTI.
El diálogo con los familiares, destinado a auxiliarles en la toma de decisión, fue el tema central del estudio 8 .
Los comités de bioética, en los grandes hospitales, intentan alcanzar este entendimiento y ayudan en la búsqueda por la decisión conjunta más adecuada al bien del enfermo, pues son órganos que buscan evaluar dilemas éticos decurrentes de la rutina hospitalaria .
Csikai , en el estudio 13, también pone la importancia de la creación de comités de ética en hospices.
Pacientes mayores con enfermedad en estadio terminal presentan síntomas y pierdas funcionales, tanto de orden cognitiva cuanto de naturaleza física o emocional, que disminuyen su calidad de vida, solicitando tratamiento éticamente correcto. Esas son cuestiones a ser pensadas en la práctica clínica, como muestra el Estudio 16 , que enfatiza la importancia de la intervención médica para aliviar eses síntomas.
Minimizar el sufrimiento y malestar también se enfatiza en el Estudio 15 .
Se verifica, en ambas publicaciones, la búsqueda por la beneficencia, independientemente de la esperanza de vida, con la finalidad de proporcionar beneficios en el ámbito del conforto y de la calidad de vida.
La noción del “dolor total”, desarrollada para Saunders en la década de 1960, reconoce el factor emocional - más allá del social y espiritual - como aspecto implicado en el dolor y en otros síntomas físicos.
Es posible observar que, de acuerdo con la disposición psicológica del enfermo, las limitaciones impuestas por síntomas orgánicamente determinados pueden aumentar en algunos casos y ablandar en otros .
Tal preocupación constituyó el foco del estudio 4 , que señala que la ayuda psicosocial dirigida a los pacientes terminales en ambientes hospitalares se debe optimizar y la comunicación, el feedback entre el paciente y el médico, debe mejorar.
Puesto esto, es esencial que se perfeccione la escucha terapéutica, para ayudar al paciente a comprender, reconocer y transformar el dolor, haciendo frente a la enfermedad y a la muerte.Sería una forma más amplia de aplicar el principio de la beneficencia en consonancia con la idea del “dolor total” que abarca aspectos biopsicosociales.
En el mismo campo de final de vida, los profesionales de la salud que trabajan con cuidados paliativos se confrontan con el proceso de morir, con el dolor y el luto, y muchas veces no están preparadas para ocuparse de este fenómeno, que los trae a pensar en su propia finitud.
En el estudio 16 , se considera que la comprensión adecuada de lo que son los cuidados paliativos prestados a un enfermo terminal es punto primordial del tratamiento, de modo que, independientemente de la esperanza de vida, le sea dado al enfermo la asistencia.
Así, Barbero Gutiérrez y colaboradores habían considerado, en el estudio 12 , la creación de un curso de formación en bioética para auxiliar los profesionales de la salud a encarar mejor los dilemas éticos implicados en los cuidados paliativos.
La humanización del alumno de medicina es esencial en su proceso de formación, puesto que la sociedad requiere médicos sensibles, que perciban el paciente como alguien con creencia y valores propios, que necesitan ser respetados .
Según Kovács , es necesario que los profesionales de la salud aprendan sobre la muerte y el sufrimiento humano.
Para tanto, la autora propone un desafío a las universidades y a las escuelas del área de la salud:que incluyan en la formación de estos profesionales el desarrollo de valores como compasión, sensibilidad, entrega y ética, a fin de tratar mejor de los pacientes en fase terminal . Corroborando esta línea de pensamiento, Kaldjian Weir y Duffy realizaron el estudio 10 29, que se ocupa de la reflexión moral como punto de partida del médico en el intento de ayudar en la solución de conflictos éticos.
Todavía en este contexto, Olson y Cristian se acercan, en el estudio 11 , a cuestiones éticas que implicaban la medicina de rehabilitación y el planeamiento de como se debe hacer frente a la enfermedad terminal.Como puede ser verificado, todas estas soluciones convergen para el acuerdo y la búsqueda para el bien del ser humano que se encuentra enfermo y en final de la vida.
La toma de decisión, abordada diversas veces en los artículos seleccionados, es materia interconectada a los cuidados en final de vida.
Esta temática se relaciona con el principio del respeto a la autonomía, destacado en el estudio 2 .
Permitir que el propio paciente elija lo que se debe hacer en relación a su tratamiento significa reconocer, de manera clara, su derecho de tomar decisiones según su plan de vida y de la acción, basado en su escala axiológica, aspiraciones y creencias particulares.
El estudio 1 también corrobora tal idea. La toma de decisión cuanto a los cuidados paliativos debe ser, siempre que sea posible, respetada; sin embargo, es necesario verificar si la persona está apta para tal acto. En este sentido, las directivas anticipadas de la voluntad hacen posible que la persona declare previamente las acciones que serán tomadas cuando ya no esté apta a manifestarse ; este planeamiento fue abordado en el estudio 5 .
Otro momento donde el principio del respeto a la autonomía si hace presente se refiere a la comunicación al paciente sobre su enfermedad y el pronóstico, lo que está abordado en el estudio 12 Aunque los familiares no estén de acuerdo con esta comunicación, es deber del médico hacerla si y cuando cuestionado por el paciente.
Los beneficios que cada tratamiento podrá traer, comprendidos por los cuidados paliativos, se deben tomar en consideración para prevenir que el paciente sea sometido a tratamientos vanos e inútiles.
Pessini y Bertachini destaca, además, la importancia de abordar la ética del cuidado cuando se trata de cuidados paliativos.
Al enfocar esta temática en el ámbito de la bioética, no es bastante habituarse al principialismo, pues es en la ética del cuidado y de las virtudes que se sobresale la vulnerabilidad del ser humano.
En este sentido, la ética del cuidado no se acerca solamente a las decisiones que deben ser tomadas, sino también a la calidad de las relaciones, como la continuidad, la abertura y la confianza.
Consideraciones finales
Cuestiones relacionadas a la muerte, pacientes en fase terminal, cuidados paliativos y limitación de tratamientos de soporte en pacientes con enfermedades incurables y terminales todavía merecen ser discutidas con más profundidad. Durante años, la temática de los cuidados paliativos ha sido tratada con negligencia, y la intención de esta investigación ha sido mostrar lo que se publicó sobre el asunto entre 2002 y 2013, y que todavía representa muy poco ante la importancia del tema.
Analizando los artículos clasificados bajo el enfoque del principialismo, se identifica con frecuencia la creciente preocupación de los investigadores con la opinión y el asentimiento del paciente, preocupación que, además, se extiende a las familias.
Tal actitud del respeto a la voluntad de otra persona caracteriza el principio del respeto a la autonomía.
Este principio, entonces, se puede identificar en algunos de los textos estudiados, claramente explicitado en unos y sutilmente sugeridos en otros.
Del análisis emerge, también, el principio de la beneficencia, puesto que tanto los profesionales de la salud como los autores de los artículos se revelaron favorables a reducir al mínimo el dolor y el malestar de los pacientes en estado terminal por medio del uso de técnicas y cuidados paliativos.
Cabe destacar que el análisis no detectó la búsqueda por la cura del paciente.
Los relatos acentúan la lucha de los profesionales por la maximización del bienestar de los que no tienen más perspectivas de vida larga, se utilizando de habilidades y conocimientos técnicos, lo que permite identificar aquí la influencia del cálculo utilitarista, propia de ese principio.
Sin embargo, caso se concorde con la posición de Mainetti de que el principio de la no maleficencia abstenerse de hacer el mal no significa nada hacer, sino que eso puede implicar la obligación moral de ocuparse de los otros por medio de acciones positivas, lo que incluye los cuidados paliativos.
También es posible identificarlo en algunos momentos, mostrando porque algunos autores unen el principio de la beneficencia al principio de la no maleficencia.
Los profesionales que se dedican a los cuidados paliativos, y que creen que estos cuidados son una forma de aliviar el sufrimiento de quien se encuentra en estado terminal, buscan el bien de ese ser humano, pero muchas veces no utilizan toda la tecnología a la disposición para dar continuidad a un tratamiento vano.Ahora bien, ese hecho torna posible afirmar que el principio de la beneficencia, identificado en los análisis, engloba el principio de la no maleficencia, lo cual es aplicado a todos y considerado principio fundamental de la acción hipocrática.Tal simbiosis de los dos principios pide un estudio más profundizado en el ámbito del principialismo, en lo que se refiere a la área de los cuidados paliativos.
Introducción
La epilepsia es la enfermedad neurológica crónica más común entre niños y se caracteriza por ataques paroxísticos. La resonancia magnética RM es una modalidad de examen de imagen generalmente preferida en el manejo de niños epilépticos.
En los procedimientos de RM, la selección de los agentes anestésicos con actividad anticonvulsiva y las interacciones medicamentosas entre los fármacos antiepilépticos FAE y anestésicos son componentes integrales del plan anestésico para pacientes con epilepsia,.
La inducción e inhibición del citocromo P450 CYP-450 en el metabolismo del hígado forman el mecanismo más importante en las interacciones medicamentosas farmacocinéticas de los FAE.
Los FAE a menudo usados, como la fenitoína, carbamazepina, fenobarbital y primidona inducen varias isoenzimas del CYP CYP1A2, CYP2C9, CYP2C19 y CYP3A4, como la UDP-glucuronil UGT y el epóxido hidrolasas; por otro lado, el ácido valproico es el inhibidor más importante de las enzimas CYP2A6, CYP2C9 y CYP2B6 en el metabolismo del fármaco,.
Ha quedado demostrado que esas isoenzimas están involucradas en el metabolismo de más de un 50% de los agentes anestésicos.
El midazolam, uno de los agentes anestésicos con actividad anticonvulsiva más extensamente usados en procedimientos de RM, es metabolizado por CYP3A4/CYP3A5, en cambio el propofol es metabolizado por CYP2C9, CYP2B6 y UGT.
Así, las alteraciones en la distribución y en la depuración resultantes del uso simultáneo de agentes anestésicos que comparten las mismas vías metabólicas con los FAE alterarán la duración de la sedación y el nivel necesario de sedación–.
En el presente estudio, nuestro objetivo fue investigar si existía una diferencia en cuanto a la duración adecuada de sedación, agente sedativo adicional usado o necesario para rescatar agentes sedativos en niños epilépticos usando FAE que causan inducción o inhibición enzimática, o aquellos que no usaban FAE bajo anestesia con midazolam-propofol durante la RM.
Materiales y métodos
Este estudio fue aprobado por el Comité de Ética del Consejo Institucional de Investigación con Seres Humanos de la Universidad Mustafa Kemal.
En total, 120 niños con epilepsia, con edades entre los 3 y los 10 años, con estados físicos ASA I-II, sometidos a RM craneal con sedación fueron incluidos en este estudio clínico prospectivo.
Los niños epilépticos fueron clasificados en 3 grupos: grupo i, niños en tratamiento con agentes que causan inducción de enzimas del CYP-450 n = 30, grupo ii, niños en tratamiento con agentes que causan inhibición de enzimas del CYP-450 n = 30 y grupo iii, los que no usaban FAE n = 60.
El día anterior a la RM, todos los pacientes fueron evaluados por un anestesista incluyendo el historial de la enfermedad actual, historial médico y examen físico.
Todos los padres fueron informados sobre los períodos de ayuno permitidos de acuerdo con las directrices de la Sociedad Norteamericana de Anestesiólogos para ayuno antes del procedimiento,.
Los criterios de exclusión fueron niños con estado físico ASA ≥ III, menos de 3 años de edad, trastornos cardíacos o pulmonares graves, anomalía congénita de cabeza y cuello o facial, e hipertrofia tonsilar excesiva, reflujo gastroesofágico o estómago lleno, obesidad, apnea del sueño y los que tenían test de función renal anormales, o historial de alergia frente a los agentes usados en el estudio, o historial de dificultad en procedimientos RM anteriores.
Niños con enfermedades asociadas, como parálisis cerebral o retraso mental-motor no fueron excluidos del estudio.
Antes del procedimiento, se obtuvieron los consentimientos Informados ya firmados por los padres.
Datos demográficos, como peso, edad y sexo, estado físico ASA, historial de epilepsia, medicamento antiepiléptico y enfermedades asociadas fueron registrados.
En todos los pacientes, el midazolam 0,5 mg/kg fue administrado por vía oral, mezclándolo en un jugo de fruta libre de partículas como premedicación 30 min antes de la colocación del catéter intravenoso, y los pacientes fueron derivados a la sala de RM cuando la Escala de Ansiedad de Separación Parental alcanzó 1-2,.
El tiempo desde la premedicación con midazolam oral hasta la llegada a la sala de RM se definió como el tiempo de preparación para el procedimiento sedación obtenida.
El tiempo para obtener un nivel de sedación suficiente UMSS = 3 fue definido como el tiempo de inducción.
Para evitar el dolor de la inyección con propofol, se añadió lidocaína 0,25 mg/mL a la misma jeringuilla.
Cuando la sedación y la inmovilización no pudieron obtenerse durante el proceso de generación de imágenes, una dosis de midazolam fue titulada a incrementos de 0,05 mg/kg incremento máximo: 1 mg; y dosis total máxima: 0,1 mg/kg, y una dosis de propofol en bolo de 0,25-0,5 mg kg fue administrada como dosis de rescate cuando la titulación de midazolam falló.
La duración entre la dosis inicial y la sedación adicional necesaria fue definida como UMSS < 3 y el movimiento del paciente causando la repetición del procedimiento.
La incomodidad o el movimiento inevitable de los niños trajeron como resultado la anulación de la imagen, pese a que la sedación fuese considerada como sedación inadecuada.
La frecuencia cardíaca y la saturación periférica de oxígeno fueron monitorizadas durante el procedimiento MILLENNIA 3155MVS, EE. UU. y registradas en intervalos de 5 min.
Las medidas de la presión arterial no invasiva se hicieron solamente antes y después del término del procedimiento, porque podría despertar a los pacientes. Clínicamente, la hipotensión fue definida como una reducción del 20% o más de la presión arterial sistólica en comparación con el valor basal.
Todos los niños fueron protegidos del ruido durante el procedimiento y se mantuvieron con 2 mL/min de O2 vía mascarilla facial para mantener la respiración espontánea.
Las decisiones sobre la intervención fueron tomadas en casos de saturación periférica de oxígeno < 94%, apnea con duración de 20 s apnea, disminución de la frecuencia cardíaca superior al 20% con relación al valor basal bradicardia y arritmias.
Las maniobras de soporte de las vías aéreas fueron realizadas en casos de obstrucción de las vías aéreas e hipoxia, incluyendo un estímulo táctil, el levantamiento de la barbilla, colocación de mascarilla laríngea y ventilación con balón y mascarilla después de la suspensión de la RM.
Además, los eventos adversos que ocurrieron durante la inducción, RM y antes del alta hospitalaria fueron registrados, incluyendo náuseas, vómito, apnea, tos, hipo, irritabilidad, agitación, reacción alérgica y aspiración.
Los datos obtenidos para el tiempo de procedimiento, término o repetición del procedimiento de RM y aplicaciones de midazolam o propofol adicionales, fueron registrados para todos los pacientes.
La duración del tratamiento fue definida como el tiempo desde el inicio hasta el término de la RM, incluyendo las interrupciones.
Cuando finalizó el examen de imagen, los niños fueron derivados a la sala de recuperación dentro de la unidad de RM y fueron observados por los padres y por un anestesista enfermero.
El tiempo de recuperación fue definido como el tiempo desde la conclusión de la RM hasta el alta de la sala de recuperación puntuación modificada de Aldrete ≥ 8 y puntuación en la escala de bienestar ≥ 3,. A continuación, los niños fueron derivados al departamento de pediatría, recibiendo el alta después de que los signos vitales y los niveles de consciencia volviesen a los valores basales.
El nivel de satisfacción de los padres con la experiencia de sedación fue evaluado según una escala Likert de 4 puntost muy insatisfecho, un poco insatisfecho, un poco satisfecho y muy satisfecho.
La calidad de las secuencias de RM se evaluó de acuerdo con la presencia/ausencia de artefactos resultantes de movimientos hechos por el paciente, por un radiólogo que no conocía la ubicación de los pacientes en los grupos y las técnicas de sedación, usando una escala de 3 puntos: 1 excelente, ningún artefacto debido al movimiento; 2 procedimiento concluido con movimiento mínimo y 3 movimiento amplio y procedimiento abortado.
Además, 24 h después del alta fue realizada una entrevista por teléfono por un residente de anestesiología que no conocía el estudio para investigar la aparición de eventos adversos tardíos como enuresis nocturna, insomnio y pesadillas.
Para todos los análisis estadísticos fue usado el Programa Estadístico para Ciencias Sociales SPSS versión 13.0 para Windows.
Las estimaciones del tamaño de la muestra se basaron en la duración de la dosis inicial en minutos.
Se estimó que una muestra de 21 individuos por grupo daría un poder de un 80% para detectar una diferencia clínicamente significativa de 1,5 min cuando la desviación estándar y el error-α aceptados eran de 8,3 y 0,05 respectivamente.
La desviación estándar fue determinada con base en un estudio piloto con niños con epilepsia sometidos a RM.
La distribución normal de las variables continuas fue calculada con el test de Kolmogorov-Smirnov.
El test de la Xi-cuadrado fue usado para las comparaciones entre las variables categóricas.
Para las comparaciones de las variables continuas entre los grupos se utilizó el test de Kruskal-Wallis y el de la U de Mann-Whitney fueron usados. Un valor de p < 0,05 fue considerado significativo para todos los datos estadísticos.
Los datos obtenidos correspondían a 120 niños con epilepsia, en tratamiento con agentes antiepilépticos para convulsiones focales o generalizadas, que no tenían examen de RM y que recibieron sedación para hacer el examen de RM para el diagnóstico inicial o para evaluar el curso de remisión, como también el tratamiento de enfermedades concomitantes durante un período de 19 meses, entre setiembre de 2012 y abril de 2013.
La tabla 1 presenta los datos demográficos y la proporción de pacientes con una tasa de enfermedades concomitantes en ambos grupos.
Los datos de los procedimientos son expuestos en la tabla 2.
El promedio de la duración de la epilepsia fue significativamente menor en el grupo iii 30,78 ± 23,80 en comparación con los grupos i y ii 58,83 ± 32,33 y 59,93 ± 33,85 respectivamente; p = 0,001.
La duración de la medicación antiepiléptica fue similar en los grupos i y ii 58,06 ± 32 mg; 59,60 ± 33,50 respectivamente; p > 0,05.
La duración de la dosis inicial fue significativamente menor en el grupo i en comparación con los grupos ii y iii p = 0,001 y p = 0,003 respectivamente y significativamente mayor en el grupo ii en comparación con los grupos i y iii p = 0,001 y p = 0,29 respectivamente.
El protocolo de dosis inicial con midazolam y propofol fue adecuado para concluir el procedimiento de RM en 11 pacientes 36,7% del grupo i, 21 pacientes 70% del grupo ii y 43 pacientes 71,7% del grupo iii p = 0,03.
Para los demás pacientes, con relación a la necesidad de midazolam adicional para sedación adecuada, una dosis de midazolam adicional fue incrementada en el grupo i cuando fue comparado con los grupos ii y iii p = 0,010; p = 0,001; y p = 0,003; p = 0,001 respectivamente.
Tampoco hubo alteración entre los grupos ii y iii respecto a la necesidad de midazolam adicional.
Además de eso, la dosis de rescate de propofol fue significativamente mayor solamente en el grupo i comparado con el grupo iii p = 0,002.
No hubo correlación significativa entre la duración de la medicación antiepiléptica y la de la dosis inicial o dosis necesaria para la sedación adicional en los grupos i y ii.
La duración del procedimiento fue similar en los grupos ii y iii, mientras que fue significativamente mayor en el grupo i en comparación con los grupos ii y iii p = 0,034 y p = 0,004 respectivamente.
La respiración espontánea se obtuvo sin la necesidad de soporte ventilatorio en todos los pacientes.
La desaturación temporal de oxígeno < 95% fue observada en 3 pacientes del grupo i 10% y en 2 pacientes 6,6% de cada grupo ii y iii, inmediatamente después de la dosis de sedación inicial, que respondieron rápidamente al estímulo táctil, incluyendo una ligera extensión del cuello y el soporte de la barbilla.
Aunque la presión arterial sistólica cayera a un nivel del 10% por debajo del valor basal después de la sedación, en ningún paciente se observó hipotensión.
Además, ninguno de los pacientes tuvo eventos adversos cardiovasculares, como bradicardia o arritmia, durante o después de la sedación.
Los tiempos de recuperación después de la RM fueron parecidos entre los grupos.
La reacción paradójica y los efectos adversos tempranos o tardíos no fueron observados en ningún paciente y no hubo ningún caso en el cual el procedimiento de RM no pudo ser concluido debido al fallo de sedación o al movimiento amplio, y ningún paciente fue excluido del estudio por esos motivos.
Todos los padres se quedaron muy satisfechos con la experiencia de la sedación.
No fue observada diferencia significativa en la calidad de las secuencias de MR entre los grupos p > 0,05.
Discusión
Aunque los efectos no favorables de los FAE sobre los sistemas enzimáticos del CYP-450 se conozcan bien, de acuerdo con nuestras investigaciones, este es el primer estudio que compara las interacciones de anestésicos en RM.
Los resultados de nuestro estudio han demostrado que la duración de la dosis inicial de midazolam-propofol fue menor en niños usando FAE que causan inducción enzimática, al mismo tiempo que fue prolongada en niños en tratamiento con FAE que causan inhibición enzimática y en aquellos que no usaban agentes antiepilépticos.
Además, los resultados mostraron que la necesidad de sedación adicional fue mayor en niños que estaban recibiendo FAE que causan inducción enzimática, mientras que fue menor en casos usando FAE que causan inhibición enzimática.
Nuestra hipótesis fue que la variación en la duración de las dosis iniciales fue el resultado de las alteraciones en el metabolismo de los agentes anestésicos causadas por agentes antiepilépticos que usan vías metabólicas en común con el midazolam y el propofol.
Así, las reflexiones clínicas sobre el inductor o los efectos inhibitorios de los FAE también son diferentes en procedimientos de sedación.
El uso de FAE que inhiben la inducción enzimática puede acortar el período de sedación de los sedativos, resultando en tiempos prolongados de procedimientos debido a las frecuentes repeticiones.
Al contrario, los FAE con efectos inhibitorios pueden prolongar la sedación, como también el tiempo de recuperación.
Ambas situaciones pueden causar insatisfacción en los niños y en los padres, resultando en una pérdida de tiempo y de dinero,,.
En nuestro estudio, fue necesaria una dosis adicional; por tanto, la duración del procedimiento fue acentuadamente mayor a causa de la duración significativamente menor bajo la dosis inicial de midazolam-propofol en niños en tratamiento con FAE que causan inducción enzimática.
En un estudio con niños con epilepsia que recibieron monoterapia con fenobarbital, Eker et al. relataron que los resultados referentes a la necesidad de sedación adicional y duración de la sedación estaban a tono con nuestro estudio.
Resultados similares fueron demostrados en modelos animales con relación a la inducción enzimática,.
Aunque la duración de las dosis iniciales de midazolam-propofol haya sido significativamente prolongada en niños usando FAE que causan inhibición enzimática, eso no resultó en problemas o en efectos adversos.
Además, tampoco impuso una duración prolongada del procedimiento porque no hubo repetición de RM.
No detectamos una correlación entre la duración de la dosis inicial de midazolam-propofol y la necesidad de dosis adicionales y la duración del medicamento, incluyendo agentes inductores o inhibitorios.
La inducción o la inhibición causada por los FAE fueron dependiente de la concentración y no relacionada con la duración del medicamento–. Por tanto, nuestros resultados están acordes con la literatura en esa área.
Aunque las características demográficas de los grupos hayan sido muy parecidas, el grupo iii tenía pacientes más jóvenes y promedios de peso más bajos.
Esa diferencia fue atribuida a la media de edad menor en los niños sometidos a evaluaciones para el nuevo diagnóstico en el grupo iii.
Mientras las interacciones metabólicas de las isoenzimas específicas del CYP pueden variar dependiendo de factores genéticos y ambientales, las variaciones farmacocinéticas y farmacodinámicas también pueden ser observadas con relación a la edad.
Las isoenzimas del CYP y UGT son acentuadamente diferenciadas durante la etapa de madurez de los niños y alcanzan niveles adultos entre los 2 y 3 años de edad.
Creemos que nuestros resultados no fueron afectados por esa alteración de las isoenzimas, a pesar de la amplia franja etaria en nuestro estudio, puesto que la edad de 3 años fue seleccionada como el límite inferior de elegibilidad.
Una combinación de fenobarbital o carbamazepina con agentes anestésicos con un perfil similar de actividad también puede aumentar los efectos de los anestésicos.
En nuestro estudio, el midazolam y el propofol fueron electos a causa del menor tiempo de acción y por su asociación con una recuperación cómoda.
Además, la gran ventaja del propofol fue la falta de reacciones paradójicas.
De acuerdo con la literatura, ningún efecto adverso significante o complicación, incluyendo las reacciones paradójicas sedación, agitación e irritabilidad fue observado en nuestros pacientes.
En resumen, los FAE presentan muchos efectos fisiológicos y farmacológicos sobre los agentes anestésicos y son el componente más importante de la práctica anestésica.
Los anestesistas deben ser conscientes de las interacciones medicamentosas importantes y de los mecanismos subyacentes durante la sedación de niños en tratamiento con agentes antiepilépticos y que necesitan que las titulaciones de la dosis se hagan meticulosamente, observando las respuestas clínicas.
Introducción
El surgimiento de la terapia antiretroviral altamente activa highly active antiretroviral therapy - HAART - ha cambiado el curso de la infección por el VIH, aumentando la sobrevida y mejorando la calidad de vida de los individuos infectados por el VIH.
Sin embargo, se ha evidenciado que una gran proporción de pacientes tratados con regimenes HAART, especialmente aquellos que incluyen inhibidores de proteasas IP, presentan disturbios metabólicos dislipidemia, resistencia a la insulina y alteraciones fisiológicas lipodistrofia y lipoatrofia, así como aumento del riesgo de enfermedad cardiovascular enfermedad arterial coronaria y accidente cerebrovascular - ACV.
Esas descubiertas cambiaron el escenario de la infección por el VIH y su tratamiento.
En 1998, Carr et al. describieron la lipodistrofia asociada al VIH, caracterizada por hipertrofia del tejido adiposo dorsocervical también conocida como buffalo hump o "giba de búfalo", aumento de la medida de la cintura abdominal, aumento del tamaño de las mamas, así como lipoatrofia del rostro, nalgas y miembros, junto con prominencia de las venas superficiales de las extremidades.
Se sabe que la prevalencia general de, como mínimo, una anormalidad física en pacientes con SIDA tratados con HAART sea de aproximadamente un 50%, aunque las tasas relatadas varían de un 18% a un 83%.
Diferencias en las tasas de prevalencia se pueden atribuir a la edad, al género o al tipo/duración de la terapia antiretroviral, así como a la falta de una definición de caso validada y objetiva.
Datos en la literatura muestran que la prevalencia de hiperlipidemía varía de un 28% a un 80% en pacientes que reciben HAART, incluyendo hipertrigliceridemia 40%-80% y colesterol total elevado 10%-50%.
Esas alteraciones lipídicas están especialmente relacionadas al uso de IP.
Hay datos contradictorios con respecto al HAART y a la incidencia de enfermedad coronaria angina o infarto de miocardio en pacientes con SIDA.
Aunque diferencias en el dibujo del estudio, selección de pacientes y análisis estadístico puedan explicar esa disparidad, una exposición más larga al HAART, principalmente a los IP, parecen aumentar el riesgo de infarto del miocardio.
El estudio Data Collection on Adverse Events of Anti-HIV Drugs mostró que el aumento relativo en el riesgo de infarto de miocardio fue del 26% por año de exposición al HAART.
Diversos estudios han demostrado que la prevalencia del síndrome metabólico es más alta en pacientes con SIDA tratados con HAART que en individuos VIH-negativos.
Hasta hoy, ninguno estudio evaluó las alteraciones metabólicas en pacientes con SIDA tratados con HAART en Brasil, que tiene una población estimada de 600 mil individuos infectados por el VIH, de los que 180 mil se tratan con HAART, la mayoría en clínicas ambulatorias del sistema público de salud.
Este estudio tuvo por objeto evaluar y comparar los perfiles lipídicos, analizar el riesgo cardiovascular, y describir la prevalencia del síndrome metabólico en pacientes con SIDA tratados y no tratados con HAART.
El presente estudio es descriptivo, transversal, conducido en siete clínicas ambulatorias en la ciudad de São Paulo, Brasil: la Universidad de São Paulo y seis clínicas ambulatorias de la Secretaría Municipal de Salud de la ciudad de São Paulo.
Los pacientes se reclutaron durante visitas ambulatorias programadas regularmente, entre diciembre de 2004 y mayo de 2006.
Los pacientes se consideraron elegibles para inclusión en el estudio si, a la época de la recolección de datos, hubieran recibido HAART por dos meses como mínimo y no hubieran tomado cualquier medicamento que pudiera afectar el perfil lipídico diuréticos, estatinas, fibratos, hormonas, etc. o no estuvieran recibido terapia antiretroviral.
Un total de 319 pacientes atendieron a los criterios de inclusión y fueron evaluados mediante un cuestionario de preguntas relacionadas al uso de HAART, histórico familiar de enfermedad cardiaca coronaria, diabetes mellitus, fumo y el uso de medicamentos que podrían afectar el perfil lipídico.
También se calcularon niveles de colesterol total, lipoproteína de baja densidad LDL-c, lipoproteína de alta densidad HDL-c y triglicéridos, así como conteo de células CD4+ y carga viral del VIH.
Cuando el nivel de triglicéridos era > 400 mg/dL, se empleaba la ecuación de Friedwald para determinar los niveles de LDL-c.
El riesgo cardiovascular se calculó usando el escore de riesgo de Framingham y la presencia de síndrome metabólico se evaluaba según los criterios del Adult Treatment Panel III APT III.
El tamaño de la muestra se calculó a partir de un análisis preliminar de las variables de interés.
Se consideraron promedios y desviación estándar.
Se estandarizaron los datos que se incluyeron en un banco de datos.
El nivel de significancia estadística se definió como 0,05 α = 5%, y el software estadístico para Ciencias Sociales, versión 12.0 para Windows, se utilizó en todos los análisis.
Todos los participantes firmaron el formulario de consentimiento libre e informado, previamente aprobado por el Comité de Ética de la Universidad Federal de São Paulo y de la Secretaría Municipal de Salud de la Ciudad de São Paulo.
De los 319 pacientes con SIDA evaluados, 243 estaban bajo tratamiento con HAART Grupo 1, y 76 eran vírgenes de tratamiento con HAART Grupo 2.
El promedio de edad era de 39,5 años y el 60,9% de los pacientes eran del sexo masculino.
Los principales factores de riesgo cardiovascular de los pacientes eran el fumo 27%, la hipertensión 18%, histórico familiar de aterosclerosis 40% y diabetes mellitus 4%.
Las características basales de los pacientes están detalladas en la Tabla 1.
Ninguna diferencia significante se observó entre los grupos con relación a los niveles de LDL-c p = 0,073.
Algunos pacientes se excluyeron de la estimativa de riesgo de enfermedad arterial coronaria por el score de riesgo de Framingham: 41 por tener menos de 30 años; 31 porque el perfil lipídico estaba incompleto; y 5, porque los datos sobre la PA no estaban disponibles.
De esa forma, 242 pacientes se evaluaron 193 pacientes en el Grupo 1 y 49 en el Grupo 2.
Según el score de riesgo de Framingham, el riesgo cardiovascular era de moderado a alto en el 11% 22 de los os pacientes tratados con HAART y en el 4% 2 de los pacientes vírgenes de tratamiento con HAART.
Como mostrado en la Tabla 2, ninguna diferencia estadísticamente significante se observó entre los dos grupos.
El síndrome metabólico, de acuerdo con los criterios del ATP III, se identificó en el 13% 27 pacientes del Grupo 1 y en el 12% 8 pacientes del Grupo 2 p=0,832.
Las características del síndrome metabólico están descritas en la Tabla 3.
Como detallado en la Tabla 4, los pacientes del Grupo 1 se agruparon en 5 grupos de acuerdo con el régimen de HAART utilizado, a fin de evaluar el mejor régimen en términos de efecto sobre el perfil metabólico: el Grupo A recibía zidovudina AZT+lamivudina 3TC+efavirenz; el Grupo B, recibía AZT+3TC+lopinavir/ritonavir y AZT+3TC+nelfinavir; el Grupo C recibía AZT+3TC+atazanavir; el Grupo D recibía estavudina d4T+3TC+efavirenz y el Grupo E recibía d4T+3TC+lopinavir/ritonavir y d4T+3TC+nelfinavir y d4T+didanosina+lopinavir/ritonavir.
El total de 61 pacientes se excluyeron porque no fue posible incluirlos en ninguno de los 5 regimenes más predominantemente utilizados en el tratamiento y, así, se evaluaron a 154 pacientes.
Las concentraciones promedios de HDL-c resultaron más bajas en el Grupo E p = 0,049 cuando comparado al Grupo A p = 0,011, al Grupo B p = 0,026 o al Grupo D p = 0,026.
Las concentraciones más bajas de LDL-c y colesterol total se observaron en el Grupo C. Aunque los niveles más altos de triglicéridos se observaron en el Grupo E, no hubo diferencias significantes entre los 5 grupos p = 0,495.
Discusión
Las concentraciones promedios de colesterol total, HDL-c, triglicéridos y glucosa eran estadísticamente más altas entre los pacientes tratados con HAART cuando comparados a los no tratados, a excepción del LDL-c p = 0,073.
Esos datos están de acuerdo con los encontrados en la literatura, que muestran que pacientes con SIDA tratados con HAART presentan más alteraciones metabólicas, principalmente altos niveles de triglicéridos y colesterol, cuando comparados con los pacientes vírgenes de tratamiento con HAART.
De los pacientes tratados con HAART en el presente estudio, el 41,4% 89 y el 20,5% 44 presentaban altos niveles de triglicéridos y colesterol total, respectivamente.
Los datos de la literatura evidenciaron que la prevalencia de hiperlipidemia varía del 28% al 80%, incluyendo hipertrigliceridemia 40%-80% y altos niveles de colesterol total 10%-50% .
En el estudio brasileño de Caramelli et al., la hipercolesterolemia estaba presente en el 43% y la hipertrigliceridemia en el 53% de los pacientes tratados con IP.
En nuestra casuística como un todo, los principales factores de riesgo cardiovascular observados fueron el fumo 27%, la hipertensión 18% y un histórico familiar de aterosclerosis 40%.
Sin embargo, el 88% de los pacientes presentaban un factor de riesgo cardiovascular como mínimo.
En el estudio Swiss HIV Cohort Study, el 57% de los pacientes eran fumadores, el 35,7% presentaba altos niveles de triglicéridos y el 26,1% tenía presión arterial alta.
Nuestra muestra era joven para el desarrollo de enfermedad cardiovascular.
No obstante, nuestros hallazgos relacionados a otros factores de riesgo cardiovascular tabaquista actual, hipertensión e hipertrigliceridemia están de conformidad con los de la literatura.
Currier et al. y Carr et al. evidenciaron que el 60% de los pacientes con SIDA tiene hiperglucemia, dislipidemia y obesidad central, una combinación observada en el 88,3% de los individuos evaluados en el presente estudio.
De acuerdo con el score de riesgo de Framingham, el riesgo cardiovascular era moderado y alto en el 11% de los pacientes tratados con HAART y el 4% de los pacientes no tratados con HAART.
Los promedios de colesterol total 199 mg/dL y HDL-c 49 mg/dL, la baja frecuencia de diabetes 4% y el grupo de edad más joven de los pacientes 39 años en la muestra como un todo podría explicar el score de riesgo de Framingham levemente más alto en el grupo tratado con HAART.
Esas características son similares a las relatadas en un estudio conducido en Noruega, en el que los pacientes tratados con HAART presentaban un riesgo casi dos veces mayor que aquellos en el grupo control 11,9% vs. 6,3%.
El score de riesgo de Framingham ha sido ampliamente utilizado con ese propósito por el hecho de haber sido validado en la literatura.
Según los criterios del APT III , el síndrome metabólico estaba presente en el 13% de los pacientes del Grupo 1 y en el 12% de los pacientes del Grupo 2.
Esos hallazgos difieren de aquellos de Estrada et al., que observaron que el 15,8% de los pacientes tratados con HAART presentaban síndrome metabólico, cuando comparados con solamente el 3,2% de los pacientes-control.
Todos los regimenes HAART provocaron alteraciones en el perfil lipídico cuando comparados al perfil de los pacientes no tratados con HAART.
Las diferencias observadas entre los grupos evaluados no fueron estadísticamente significantes en cuanto al perfil lipídico.
Consecuentemente, no fue posible determinar cuál régimen es mejor en cuanto al perfil metabólico.
El Grupo C, tratado con atazanavir, presentó los niveles más bajos de colesterol total y LDL-c, aunque ningún beneficio se observó en cuanto a niveles de triglicéridos.
Inesperadamente, niveles más altos de HDL-c se observaron en el grupo tratado con HAART.
No hay una explicación razonable para dicho hecho, sin embargo, aunque sea una hipótesis, una justificación para ello sería: el VIH estaba bajo control el 85% de los pacientes en ese grupo alcanzaron una carga viral indetectable, lo que redujo la respuesta inflamatoria.
Conclusiones
Aunque observó que los valores promedios para colesterol total, HDL-c y triglicéridos eran más altos en el grupo tratado con HAART que en el grupo no tratado con HAART, no identificamos un mayor riesgo cardiovascular en el primer grupo.
La prevalencia del síndrome metabólico fue comparable en los dos grupos, pese a las alteraciones metabólicas inducidas por HAART.
Agradecimientos
Nos gustaría agradecer al Ministerio de Salud de Brasil, UNESCO, al Ayuntamiento de la ciudad de São Paulo y al Instituto de Enfermedades Infecciosas y Parasitarias, por haber dado apoyo a este trabajo.
Asimismo, nos gustaría agradecer al PGS Medical Statistics y a todos aquellos que nos ayudaron en esta investigación: Denise S. M. Oskata, Edina Aparecida T. Trovões, Elenice M Morales Campos, Gabriela M. Vedovato, Helga Fuchs Piloto, Janice Chencinski, Iara Lobo Macedo, Marisia Nagamini, Marta C. Pereira, Nivania F. Zauith, Vânia Regina S. Garcia y Simone Tenore.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El Ministerio de Salud en conjunto con UNESCO financiaron el presente estudio bajo el proceso de protocolo CSV 067/06, contrato número: SA - 2223/2006 y control UNESCO: 16270.
Vinculación Académica
Este artículo forma parte de Disertación de Maestría de Érika Ferrari Rafael da Silva, por la Universidad Federal de São Paulo.
La adolescencia es la etapa del proceso de crecimiento y desarrollo, cuya marca primordial son las modificaciones de naturaleza física y psicoemocional, las cuales están interconectadas a la cultura, a las relaciones sociales, a la religión y a las preguntas de género.
Es vista como fase de turbulencias, descubiertas, tomadas de decisiones y conflictos internos en busca de identidad y de madurez para la vida adulta, y estas tienden a aumentar cuando se asocia, a esa fase, una enfermedad con características de condición crónica.
Para los adolescentes, es difícil aceptar la enfermedad, ya que, además de los cambios y conflictos de la propia edad, ser portador de una condición crónica potencializa esos conflictos con repercusiones en su ambiente social, en sus actividades diarias, en la sexualidad y en la relación con otras personas, generando limitaciones físicas y psicológicas.
Esas limitaciones se agravan cuando se trata de una enfermedad infecciosa, incurable, muchas veces transmitida por la madre, y que, en lo cotidiano, es vista como un estigma, con discriminación y prejuicio, en ese caso el SIDA.
El número de casos de adolescentes de trece a diecinueve años con SIDA, notificados al Ministerio de la Salud, en Brasil, hasta 2007, fue de 10.337, siendo 5.384 del sexo femenino y 4.953 del masculino; de estos, apenas 180 adquirieron a enfermedad por transmisión vertical.
No hay registros del número de niños contaminados, vía transmisión vertical, que ya llegaron a la adolescencia o a la fase adulta.
Los adolescentes portadores de HIV/SIDA viven desafíos relacionados a la enfermedad, tales como régimen terapéutico complejo, visitas médicas periódicas, gran número de medicamentos con sabor desagradable y efectos colaterales, además de hospitalizaciones en momentos de crisis.
También, muchos de ellos no comprenden esas medidas ya que el diagnóstico no se les revela.
La cronicidad de esta enfermedad implica en la adhesión al tratamiento, ya que es lo que posibilita el control de la enfermedad, con supresión de la replicación viral y consecuente mejoría de la calidad de vida.
Un estudio de revisión identificó una amplia variación en las tasas de adhesión a la terapia antirretroviral entre niños y adolescentes americanos, con índices de 50 a 75%, considerados no adecuados.
Un estudio sobre adhesión, realizado con adolescentes norteamericanos seropositivos para el HIV, con edades entre 12 y 19 años, los cuales contrajeron el virus por relación sexual o por drogas, identificó, como causas de la no adhesión, el olvido, los cambios en la rutina diaria, el número excesivo de comprimidos y los efectos colaterales causados por los antirretrovirales.
Fueron relatadas también¸ como causas de no adhesión: el hecho de que la medicación despierta el recuerdo del HIV; tener que tomar las medicaciones por un largo período, inclusive por toda la vida; y, la ausencia de síntomas físicos de la enfermedad y depresión.
El objetivo del presente estudio es comprender las vivencias de adolescentes que adquirieron el HIV/SIDA por transmisión vertical en lo que se refiere a la adhesión medicamentosa.
La relevancia del estudio se justifica frente a la necesidad de identificar aspectos que faciliten, al adolescente, la adhesión medicamentosa de forma que esos aspectos sean incorporados a los modelos de intervención en la salud, con el objetivo de ofrecer una atención integral e interdisciplinar en casos de HIV/SIDA.
METODOLOGÍA
Se trata de un estudio caracterizado como descriptivo exploratorio, con abordaje cualitativo de los datos debido a la naturaleza del objeto del estudio y al objetivo propuesto.
La investigación fue realizada en una unidad especializada en enfermedades infecciosas de un hospital escuela del interior del Estado de Sao Paulo.
Fueron seleccionados nueve adolescentes - con edad entre 12 y 18 años que tenían diagnóstico de HIV/SIDA desde la infancia, y que hacían uso de terapia antirretroviral - y sus respectivos cuidadores, entre ellos madres, abuelos y tías.
Ese número fue determinado durante el propio proceso de recolección de datos y no a priori, una vez que¸ con él, se identificaron subsidios que posibilitaron comprender el fenómeno estudiado.
Los adolescentes fueron seleccionados durante las reuniones de los grupos de apoyo realizadas semanalmente.
En relación a los cuidadores, participaron apenas seis de ellos, ya que, dos no aceptaron participar de la entrevista y, en un otro caso, una adolescente solicitó que no se entrevistase su responsable.
Los datos fueron recolectados mediante entrevista semiestructurada con los adolescentes, la que constaba de dos partes, la primera con datos de identificación nombre, edad, sexo, escolaridad y actividad profesional y la segunda con las preguntas orientadoras con enfoque en las vivencias con la enfermedad, aspectos del tratamiento, particularmente aquellos relacionados a la terapia medicamentosa, rutina diaria y auxilio de la familia en el gerenciamiento del cuidado.
Para complementar, se buscó en las fichas informaciones sobre el protocolo terapéutico, carga viral y CD4+.
Con los cuidadores responsables, se realizó una entrevista abierta, con una pregunta inicial, solicitando que contasen sobre la vida del adolescente¸ desde su nacimiento hasta los días actuales, destacando aspectos relacionados al cuidado con a terapia antirretroviral.
Todas las entrevistas fueron grabadas después de autorizada por los participantes. En todos los casos, tanto los adolescentes como los responsables, optaron por una entrevista realizada en el propio servicio de salud.
El análisis de los datos se hizo en las etapas preconizadas por la técnica de análisis temático de contenido, o sea, preanálisis, análisis de los sentidos expresados y latentes, elaboración de las temáticas y análisis final.
Para obedecer a la legislación que reglamenta la investigación con seres humanos, el proyecto de investigación fue sometido a la apreciación del Comité de Ética en Investigación de la institución donde el estudio fue realizado, el cual fue aprobado.
Como parte de la documentación se elaboró el término de consentimiento libre y esclarecido, en el cual, en lenguaje simple, los responsables por los adolescentes y los propios adolescentes en tratamiento con antirretrovirales fueron informados sobre los objetivos de la investigación, los procedimientos, riesgos, incomodidades y beneficios.
Tuvieron la garantía del anonimato y el respeto al deseo de participar o no.
Después de la discusión del término, de aquellos que concordaron en participar, fue solicitada la anuencia, mediante firma del consentimiento.
También, en observancia a las preguntas éticas, los nombres de los participantes del estudio son ficticios, y, en el caso de los cuidadores, son seguidos del grado de parentesco.
Como ya mencionado, se buscó comprender las vivencias de los adolescentes con HIV/SIDA a partir de sus declaraciones y de sus responsables cuidadores.
Los adolescentes participantes de este estudio mencionaron sentirse normales, como los demás adolescentes.
Vivir con HIV es normal.
Es la misma cosa que una persona que no tienen ningún problema; yo vivo como mis hermanes Elisa, 15 años.
Vivir con HIV es normal.
Es la misma cosa que no tener nada. Porque puedo salir, puedo jugar, nadie me discrimina, nadie dice nada Daniel, 13 años.
Esa situación fue justificada con el desempeño de las actividades de vida cotidiana como jugar, jugar pelota e ir a la escuela, teniendo así una vida normal como la de otros adolescentes, como los amigos o hermanos.
Compararon también la propia vida con la vida de otros adolescentes portadores de otros tipos de condiciones crónicas, las cuales, según sus perspectivas y las de sus familiares, pueden ser todavía peores por necesitar de regímenes terapéuticos más restrictivos.
Nosotros ya le dijimos a ella, que si ella encontraba el tratamiento malo, hay otras enfermedades que son hasta peores.
Aquel que tiene diabetes, además del remedio, tiene la comida que precisa balancear, no puede comer de todo.
No existe un adolescente con diabetes a quien no le guste comer un chocolate, pero no puede.
Esto es también difícil.
Ella tiene que comenzar a enfrentar que, de la misma forma que es difícil para nosotros adultos, no es fácil ser obligada a hacer una cosa, que a nadie le gusta - ser obligado a tomar el remedio D.Camila, madre de Carolina.
Esa comparación con otras condiciones crónicas puede ser explicada por el hecho de querer creer que vivir con el HIV/SIDA no es algo tan anormal como puede parecer y, así, buscan aceptar la enfermedad.
Sin embargo, ese sentimiento de normalidad puede ser perdido cuando experimenta el estigma y la discriminación provenientes de la enfermedad.
Los adolescentes con HIV/SIDA pueden sentirse diferentes debido a los cuidados especiales, como acompañamiento médico frecuente, uso de medicaciones, limitaciones de sus movimientos, además de su apariencia física.
Sin embargo, no les agrada ser vistos como personas que tiene un problema de salud, cargando el estigma de enfermo, desean ser vistos como personas normales.
La percepción de normalidad puede influenciar en la adhesión medicamentosa, una vez que no se sienten enfermos.
La ausencia de síntomas puede interferir en la percepción y gravedad de la enfermedad y, consecuentemente, ser un factor para no adherir al tratamiento.
Los adolescentes mencionan situaciones en las cuales el estigma y la discriminación son evidenciados en lo cotidiano y, por eso, optaron por esconder el status serológico.
Allá en la escuela, cuando los muchachos quieren ofender alguien lo chaman de portadors de sida, o cuando alguien está muy delgado, también lo chamando así, diciendo que asco, que no debemos acercarnos.
Unas payasadas de esa forma.
Beatriz, 18 años.
Mi madre es una molestosa.
A veces yo voy atrás de algún trabajo y ella me dice que nunca voy a encontrarlo, porque yo tengo manchas en la piel, porque soy muy enfermo, ahí yo no hago nada.
Me quedo triste y ahí yo paro de tomar el remedio.
Ella también dice que yo no puedo encontrar un novio, que si yo tuviese que encontrar un novio, este tendría que tener HIV, porque si no lo hago, puedo ser agredida en la calle y yo no sé quien tiene. Beatriz, 18 años.
Se observa por los relatos que la discriminación y el preconcepto pueden tener inicio, muchas veces, en el propio núcleo familiar, local este que debería ofrecer soporte y apoyo emocional a esos adolescentes.
Para una abuela, su nieta paró de tomar las medicaciones por causa de la discriminación que, inicialmente, sufrió por parte del hermano y también porque pensaba que en la escuela sus amigos sabían del diagnóstico.
Mi neta tomó el remedio hasta hace un año y medio atrás, hasta entonces ella no me daba trabajo para tomarlo, tomaba todos los días.
Después de eso comenzó a dar trabajo, no tomaba, peleaba.
Yo pienso que ella comenzó a rebelarse por causa de la escuela, alguien debe haberle comentado eso, por causa del hermano, porque él peleaba con ella y gritaba para todo el mundo escuchar D.Isadora, abuela de Isabela.
Ese mismo sentimiento discriminatorio y de estigma fue apuntado en un otro estudio con adolescentes portadores de HIV/SIDA y sus cuidadoras familiares.
Ese hecho puede llevar al aislamiento, corriendo el riesgo de ser un factor a más para dificultar la adhesión medicamentosa.
El miedo del prejuicio y de la discriminación tiende a llevar los portadores de HIV/SIDA a postergar la revelación del diagnóstico, siendo que esa decisión afecta el acceso a los cuidados de salud y la vida sexual, afectiva, social y educacional.
Se percibe, también, que, a partir del momento en que experimentan situaciones de estigma y discriminación, los adolescentes pasan a buscar un culpado para sus problemas, una vez que no tuvieron la intención de adquirir el HIV.
Yo sé como lo contraje, que fue más o menos en la hora del parto, ahí yo lo contraje de mi madre.
Yo no culpo a nadie, sin embargo la culpa también no fue mía.
Es complicado tener que se tratar por algo en que nadie tuvo culpa.
Es frustrante.
Pienso que con mi padre es la misma cosa que con mi madre, hasta porque fue por él que ella contrajo y hablar para él sería pedir su muerte.
Él se culpa hasta hoy por causa de eso.
Hablar con él sobre eso es pedir para que él quiera morir Carolina, 15 años.
Es común, entre los adolescentes que adquirieron el HIV por transmisión vertical, el hecho de parar de tomar las medicaciones, por más que sepan de su importancia y de las consecuencias provenientes de ese acto.
Entretanto, tiene necesidad de romper con el tratamiento y, en consecuencia, con la enfermedad, en la intención de mantener el control de sus vidas.
Los padres, frecuentemente, relatan que los adolescentes ya tienen edad y madurez para comprender la importancia y la necesidad de la medicación14.
Mismo así, dado que la medicación antirretroviral se presenta como fundamental, siendo reconocida como mantenedora de la vida15, las madres también toman para sí la corresponsabilidad por el gerenciamiento de la terapia medicamentosa.
Otra situación observada por los relatos de los adolescentes es que, ya que el SIDA no tiene cura, no precisarían tomar medicaciones.
Yo no voy más a quedar con esa enfermedad, ahí yo muero y no tendré más problema Beatriz, 18 años.
Tengo flojera de tomar remedio.
Si yo voy a morir, déjame morir, mi madre que se pone a molestar, ahí yo le digo que me olvide, que me deje en paz Adriana, 15 años.
Estos relatos retratan la dificultad de vivir con una enfermedad crónica, incurable, con fuerte asociación con la muerte y los comportamientos irresponsables, permaneciendo no aceptada por la sociedad que estigmatiza, discrimina y juzga a los portadores del HIV/SIDA.
Esos hechos pueden influenciar en la adhesión medicamentosa, ya que los adolescentes no siempre están preparados para enfrentar tales situaciones, y mencionan que la muerte puede ser el camino más rápido para la solución de sus problemas.
Como ya mencionado, la adhesión al tratamiento es importante cuando se habla de HIV/SIDA, una vez que la no adhesión trae no solo problemas de orden individual como aumento de carga viral y disminución de la resistencia viral, caída de los linfocitos TCD4+ y, consecuentemente, aumentó de los riesgos de infecciones oportunistas, también ocasiona problemas principalmente en el ámbito de la salud pública, una vez que existe el riesgo de diseminación de cepas resistentes.
Los participantes del estudio expusieron hechos que dificultan la adhesión medicamentosa como: rigidez de los horarios, número de comprimidos, alteraciones en las rutinas diarias y efectos indeseables de la medicación.
Parece que ella no quiere preocuparse con el remedio.
Yo pienso que ella no quería tener que tomarlo, no tener que cargar el remedio junto cuando tiene que salir, sabe porque hay veces que vamos al culto y yo le pregunto, ¿hija, no vas a llevar el remedio?, ahí ella dice, no, no voy.
Pero de tanto yo insistir, yo digo, si vamos a quedarnos hasta más tarde en el culto, entonces lleva el remedio.
Ella tiene que andar con teléfono celular, el celular tiene que estar el tiempo todo con alarma, para que la alarma toque en la hora cierta de tomar el remedio.
Entonces yo digo que mi vida y la de ella es una vida cronometrada, sabe, desde cuando descubrimos D.Gisela, mãe de Gabriele.
A veces fallo porque yo olvidé de colocar el remedio dentro de la cartera cuando venía para acá retorno médico, porque dan las seis horas y todavía no llegó en casa.
Lo más difícil es tomar remedio.
El gusto que tiene, el dolor en el estomago, muchos remedios Beatriz, 18 años.
Mencionan también como motivo para no adherir a la terapéutica el hecho de que la medicación trae los recuerdos de la enfermedad.
Hay veces que es frustrante, tener que pensar que tengo que ir allá de nuevo y hacer la misma cosa siempre.
Tomar remedio para curar una cosa que no tiene cura y de la cual usted no tuvo culpa de contraerla.
Es frustrante Carolina, 15 años.
Es malo tomar remedio, porque cuando tomo, me quedo recordando del HIV.
No sirve de nada hablar que nuestra vida es normal, igual a la de otros porque no lo es Adriana, 15 años.
Muchas veces yo no acepto la enfermedad, entonces yo no quiero tomar.
Por el hecho de querer olvidar la enfermedad y no aceptar Carolina, 15 años.
El recuerdo del HIV, el hecho de tomar una medicación para algo que no tiene cura y el no aceptar la enfermedad constituyen factores que influyen, directamente, en la adhesión medicamentosa.
La ausencia de síntomas también dificulta la aceptación de la enfermedad y, consecuentemente, el tratamiento.
De manera menos frecuente, los adolescentes citaron la importancia de la medicación para la manutención de la vida, calidad de la misma y hasta de cura.
Es difícil, porque al querer olvidar la enfermedad usted está pidiendo para morir, usted no tomando el remedio, está pidiendo para quedar mal y morir luego Carolina, 15 años.
Lo que me ayuda a tomar el remedio es la voluntad de vivir.
No sé si muchas personas piensan como yo, pero yo pienso así, mi madre no me trajo al mundo por nada, como ella tiene esperanza de me ver, yo también tengo la esperanza de me ver con mis hijos un día Gabriele, 14 años.
Tomo remedio para curar la enfermedad Humberto, 13 años.
Un factor facilitador de la adhesión al tratamiento es creer en su beneficio para la salud y sobrevivencia, tener consciencia de que la no ingestión de medicaciones puede agravar la enfermedad, la voluntad de vivir y de tener un futuro.
Además de eso, un buen consejo puede auxiliar en la adhesión, por medio de una mejor comprensión de la enfermedad y de las medicaciones necesarias.
La adhesión debe ser vista como un proceso de superación de dificultades, relacionado a los esquemas medicamentosos, a la enfermedad, a la vivencia del estigma y discriminación y a los cambios en el estilo de vida.
Para los adolescentes participantes de este estudio, la adhesión al tratamiento es una forma de vivir y sobrevivir al HIV, ya que los medicamentos evitan enfermedades y, consecuentemente, la muerte, la cual traería sufrimiento para las personas que conviven con ellos.
Yo diría para tomar el remedio correctamente, porque es un medio de sobrevivencia para la gente que tiene HIV y es una manera de querer proteger a las personas de quien gustamos, para que las personas de quien gustamos no sufran, no te vean muriendo, no te vean enfermo, aquí en el hospital Carolina, 15 años.
A pesar de que algunos adolescentes han utilizado términos como cura, todos ellos, inclusive los que no tienen adhesión al tratamiento, saben de la importancia del mismo, a pesar de que, por los motivos ya citados, algunos opten por no tomar la medicación, inclusive la adhesión medicamentosa debe ser vista como adhesión a la vida, una vez que son las medicaciones que posibilitan el control de la enfermedad.
Con la introducción de la terapia antirretroviral, en 1996, la mortalidad y las infecciones oportunistas fueron reducidas y hubo un aumento de la sobrevida de los portadores de HIV/SIDA y mejoría de la calidad de vida.
Sin embargo, a pesar de que han atribuido al SIDA carácter crónico, posibilitando la reinserción social, profesional y afectiva, el tratamiento todavía representa un gran desafío, principalmente en el aspecto de la adhesión, una vez que el uso de los medicamentos en niveles inferiores a 95% no es suficiente para mantener la supresión de la replicación viral.
Vivir con una condición crónica no es fácil en cualquier fase de la vida, hecho ese que se agrava, cuando se junta a la adolescencia, fase de conflictos, busca de identidad y autonomía.
También, cuando esa enfermedad es el SIDA, enfermedad infecto contagiosa, incurable y que conlleva el signo de la muerte y de estándares no aceptados por la sociedad, ese proceso se torna más complejo.
Se observa, en los participantes de este estudio, los adolescente, a pesar de que procuran vivir como otras personas de su edad, enfrentan el estigma y la discriminación, algunas veces de la propia familia.
Con relación a la adhesión medicamentosa, los adolescentes mencionan conocer los beneficios de la medicación para el control de la enfermedad y para la mejoría de la calidad de vida, sin embargo, muchos de ellos no adhieren al tratamiento, siendo justificado ese comportamiento por no aceptar la enfermedad, por recordar que son portadores del HIV, por ansiedad o mismo por olvido.
A través de los relatos, se pudo comprender las experiencias de los adolescentes con HIV/SIDA relativas a la adhesión medicamentosa.
El conocimiento científico del área de Enfermería viene consolidándose, internacionalmente, con la existencia de Programas de Post Grado stricto sensu, en más de 32 países, y con el crecimiento de la investigación avanzada en los diversos segmentos que promueven el desarrollo de la ciencia, tecnología e innovación en la sociedad.
La socialización del conocimiento científico y tecnológico del área de Enfermería se da a través de su difusión en periódicos indexados en bases calificadas a partir de criterios o requisitos exigidos por las bases indexadoras específicas.
Esas bases contrastan la calidad de los periódicos por el impacto de los artículos publicados en ellos, ampliando, cada vez más, la internacionalización, actualización y capacitación continua de los profesionales en su formación científica y tecnológica más avanzada.
La clasificación de los periódicos científicos que publican artículos/productos de los Programas de Postgrado stricto sensu del área de Enfermería se produce por medio de un proceso que desde hace más de una década se viene perfeccionando y consolidando en cuanto a la experiencia en el mismo, culminando con el llamado "Qualis de la Enfermería".
Ese proceso se fundamenta en la indexación de los periódicos que, a través de las bases indexadoras promueven la difusión del conocimiento producido por las investigaciones realizadas en el área junto a la comunidad científica, proporcionando visibilidad a las publicaciones en los diversos escenarios mediados por los recursos de acceso, disponibilidad y la búsqueda que cada área o campo del saber consigue establecer o alcanzar.
La Coordinación del Área de Enfermería, juntamente con los miembros Consultores Ad Hoc de la Comisión Asesora ENF QUALIS PERIÓDICOS-CAPES 2008, auxiliados por el estudio de las publicaciones del trienio 2004-2006, definieron los criterios de clasificación de sus periódicos, considerando las especificidades y las características del área, en el ámbito nacional e internacional, e incluyendo sus indexadores de referencia.
Las bases adoptadas para la clasificación del QUALIS del Área de Enfermería fueron aquellas consideradas como las principales bases indexadoras de las áreas de la salud y de Enfermería, entre las que cabe resaltar: la Scopus como indicador del impacto de la producción en el ámbito del diálogo norte-sur, con cerca de 15 mil periódicos; la base reconocida de la salud; la base de indexación tradicional, la Social Sciences Citation Index del Institute of Scientific Information - ISI; a MEDLINE - National Library of Medicine; la base SciELO - Scientific Eletronic Library Online por constituirse en la principal base de acceso abierto para los países latinoamericanos evidenciando el esfuerzo de diseminación del conocimiento científico en el eje sur-sur, incluida la Península Ibérica y los países africanos de lengua portuguesa.
Aun, las bases específicas del Área de Enfermería: CINAHL - principal base de datos referenciales internacional del área, y Cuiden - importante base de la Enfermería iberoamericana y europea; la base BDENF y el Portal de Revistas REV@ENF de la Biblioteca Virtual de Salud - Enfermería por utilizar la metodología SciELO que permite el control bibliográfico sistemático, estrategias de búsqueda, disponibilidad electrónica del texto completo, visibilidad regional y la posibilidad de realización de índices bibliométricos de la literatura brasileña y latinoamericana de Enfermería.
Se adoptó, también, las bases Lilacs, Sport Discus, Latindex, Embase, Eric, Psycinfo, Cuidatge, Cab Health, Cabstracts Periódica, Physical Education Index, Open Journal Systems, Scientific Cambridge Abstracts o algún otro indexador o perteneciente a asociaciones científicas reconocidas por la comunidad académica del área.
Y, como indicadores bibliométricos de impacto fue adoptado el índice H calculado para los periódicos de la base Scopus por el SJR; el factor de impacto j calculado para los periódicos de la base ISI; y el índice Ric de la base CUIDEN, específica del área de Enfermería.
La clasificación de los periódicos y de las publicaciones calificadas en la Enfermería brasileña es un desafío que viene siendo vencido gracias a la inversión y esfuerzo de nuestros editores y comunidad involucrada y comprometida con la calidad de los periódicos científicos del área, así como, de nuestros investigadores, docentes, maestros, doctorandos y comunidad académica que están preocupados con el alcance de un perfil de desempeño y competencias reflejadas en la calidad de sus publicaciones y de su Programa a nivel de excelencia o de alta calificación.
La Revista Acta Paulista de Enfermagem viene atendiendo a ese gran desafío en la conquista de la indexación en bases relevantes para el campo del conocimiento - Enfermería, clasificada actualmente como Qualis B1.
En el artículo original "Asociación de la Catastrofización del Dolor con la Incidencia y la Intensidad del Dolor Perineal Agudo y Persistente Posterior al Parto Normal: Estudio Longitudinal Tipo Cohorte" Revista Brasilera de Anestesiología.
2013;634:317-321, en la página 318 [solamente en su versión al inglés], donde leemos:
El segundo semestre del 2013 fue marcado por la intensa actividad de la Evaluación Trienal de la Coordenação de Aperfeiçoamento de Pessoal de Nível Superior CAPES, específicamente Área 21, en la cual la Fisioterapia está inserida, además de la Educación Física, la Fonoaudiología y la Terapia Ocupacional.
Al final de eso trienio, se pudo constatar que Área 21 creció el 22%, cambiando de 41 programas en el trienio del 2007-2009 para 51 en 2010-2012, sin considerar la apertura de los cursos de Doctorado en los programas ya existentes. Hoy, 50% de los Programas de Posgrados PPGs tienen cursos de Doctorado.
El crecimiento en la área ocurrió no solo de modo cualitativo, pero también en sus aspectos cualitativos, los cuales pueden ser observados por lo crecimiento de la cuantidad de cursos clasificados con notas más altas.
Por la primera vez en la historia, hay uno PPG con concepto 7 - Educación Física/ USP, y otros 4 con concepto 6 - Ciencias de la Motricidad/Unesp de Rio Claro, Fisioterapia/UFSCar, Ciencias de la Rehabilitación/UFMG y Disturbios de la Comunicación Humana/UNIFESP, lo cual refrenda la cualidad de las actividades, el empeño, y la contribución de los programas para establecer patrones de referencia.
Cuanto a la distribución de los PPGs, la Educación Física presenta mayor uniformidad, y es presente en la mayoría de las regiones brasileñas; la Fonoaudiologia se concentra en las regiones Sudeste y Sur y la Fisioterapia en Sudeste, Sur y Nordeste.
La Terapia Ocupacional presenta solo uno programa en la región Sudeste.
En un análisis más amplio, se puede asociar la distribución de los PPGs con los Cursos de Graduación, los cuales mantienen distribución similar, con una demanda por Mestres y Doctores.
Área 21 necesitó de uno intenso trabajo de reestructuración a fin de atender la suya demanda.
En el trienio del 2010-2012, fueron incorporados 10 PPGs, y uno de ellos fue un de Maestrazgo Profesional y otro que pude ser ofertado con Cursos de Maestrazgo y Doctorado.
Se destaca la preocupación del área con la baja proporción de propuestas aprobadas aproximadamente un 30%, especialmente cuanto a los cursos de origen profesional que presentan demanda expresiva en el área y tienen problemas en sus propuestas.
Acciones son necesarias para que las nuevas propuestas puedan atender a los requisitos cuantitativos y cualitativos mínimos necesarios para la abertura de nuevos cursos, como descrito en el Documento de Área.
Uno de los grandes cambios en las directrices de Área 21 se refiere al número de orientaciones por profesor, lo cual tuvo un aumento importante en eso trienio, de 3 a 6 orientaciones por docente para 4 a 8, cuando los cursos de Maestrazgo y Doctorado son ofrecidos.
Esta acción tiene el intuito de aumentar principalmente el número de doctores formados en el área.
Otro punto muy discutido e implementado en eso trienio se refiere a la producción intelectual, principalmente valorizando los ítems de producción en los estratos más elevados, lo que permitió apuntar para la necesidad de una mayor cualificación de productos contrariamente a los aspectos apenas cuantitativos.
A pesar de la valorización de la cualidad, hubo un aumento importante en la cuantidad de productos en relación al trienio anterior.
Además, la media y la mediana de Área tuvieron aumentos expresivos y cambiaron de 500 y 300 puntos para 600 y 400 puntos, respectivamente.
Uno aspecto que necesita un continuo acompañamiento del área es el reducido número de periódicos internacionales indexados que atienden satisfactoriamente a las Áreas de Concentración y Líneas de Pesquisa de los programas, o sea, presentan una fuerte adherencia a las sub-áreas.
Por fin, la distribución de los conceptos demuestra que Área 21 estas en consolidación, ya que en eso trienio hubo un aumento en el numero de PPGs con concepto 4 o superior, a pesar del grande porcentaje de programas con concepto 3, por consecuencia de su reciente entrada en el sistema.
En base del conocimiento de que muchas especies de malezas crecen principalmente en las hileras de los cultivos, investigadores brasileños están buscando formas de reducir la germinación de estas plantas en este lugar, minimizando, así, los daños a los cultivos.
De este modo, están consiguiendo buenos resultados mediante la modificación de algunas estructuras que alteran el suelo en sembradoras de siembra directa.
El equipamiento, mejorado a partir de un prototipo utilizado por los agricultores y ya sometido a pedido de patente, es, en síntesis, una estructura metálica flotante, situada al lado de los discos de corte de la sembradora de siembra directa.
El "esqui" - nombre dado al modelo por el equipo del proyecto - interfiere en tres aspectos relacionados a la germinación de malezas: fijación de la paja en el suelo, para facilitar y uniformizar su corte por el disco de corte frontal; limpiar el suelo adjunto al disco de corte, manteniendo el suelo en el surco de siembra; y, por último, la forma estratégica de las palas en su parte final promueve el adecuado cierre de la rañura en el suelo.
El resultado es el "siembra directa invisible" en el que las marcas dejadas sobre el terreno en la siembra de maíz, soja o de otros cultivos es casi imperceptibles en la labranza.
En la sembradora adaptada, fue reducida la exposición del suelo en los surcos de maíz en hasta un 78%, lo que disminuyó la aparición de malas hierbas, especialmente la saetilla Bidens sp., braquiaria Brachiaria plantaginea, bejuco Ipomoea sp. y el rábano silvestre Raphanus raphanistrum.
Además de facilitar el control químico y contribuir para el manejo integrado de malezas, como lo demuestra una investigación publicada en el periódico brasileño Planta Daninha, Nº1, p.93-102, 2010, los investigadores constataron que el equipamiento puede promover beneficios adicionales, especialmente la reducción de la erosión y la población uniforme de las plantas de cultivo, derivada de la deposición adecuada de las semillas en los surcos de siembra y de la buena cobertura de las semillas con el suelo.
Introducción
La preocupación con la calidad en las organizaciones de salud se ha manifestado a través de la búsqueda de mejores prácticas para atender a un mercado competitivo y a clientes más conscientes de sus derechos.
Medir el desempeño pasó a ser de vital importancia para la mejoría de los procesos de trabajo, reduciendo los costos operacionales y promoviendo la satisfacción de la clientela.
El objetivo de esta medición incorpora la estructura necesaria o utilizada, los procesos y los resultados obtenidos, así como las influencias y repercusiones promovidas en el medio ambiente; y, los instrumentos utilizados son los indicadores.
A pesar de que no deban ser vistos como una medida directa de calidad, los indicadores pueden ser considerados como medidas cuantitativas utilizadas para reevaluar, replanificar y reorganizar las actividades de un servicio, ofreciendo subsidios para la toma de decisiones en la administración de la asistencia.
Se recomienda, para que la evaluación de un servicio sea realizada de forma adecuada, la utilización de un grupo de indicadores, una vez que el uso de apenas un indicador puede no representar la realidad.
La Unidad de Centro Quirúrgico UCQ constituye una de las unidades más complejas de la institución hospitalaria en consecuencia de sus numerosos procesos y subprocesos ligados, directa o indirectamente a la producción de las cirugías.
La construcción y monitorización de indicadores de calidad específicos para esta unidad, puede, así, orientar su proceso de administración señalando desviaciones.
Numerosos indicadores pueden ser utilizados en el bloque de operaciones tanto relacionados a la estructura, como a procesos y resultados.
El tiempo promedio de limpieza de la sala de operación y el intervalo entre cirugías pueden ser clasificados como indicadores de procesos, ya que se relacionan a las actividades ligadas a la infraestructura para proveer medios para las actividades fin.
La limpieza de la sala de cirugía es considerada como uno de los procedimientos para controlar la contaminación ambiental y es recomendada antes, durante, después de la cirugía y al final del día.
La limpieza concurrente es aquella realizada después del término de una cirugía y antes del inicio de la otra y envuelve la remoción de suciedad y materia orgánica en muebles, equipamientos y superficies.
Los procedimientos de limpieza de la UCQ usualmente se encuentran divididos entre el personal del Servicio de Higiene y Limpieza SHL y la circulante de sala, de forma que la persona responsable por la limpieza retira las suciedades del techo, paredes y suelo y la circulante limpia muebles y equipamientos.
El intervalo entre cirugías, también referido como tiempo de turnover o tiempo de rotación de la sala, puede ser abordado de diferentes maneras de acuerdo con la perspectiva del profesional que participa.
Para las enfermeras, éste, significa el tiempo transcurrido desde la salida del paciente anterior hasta la entrada del próximo e incluye el tiempo de limpieza y preparación de la SO; para los anestesiólogos, el tiempo desde que un paciente es encaminado a la sala de recuperación post anestésica hasta el procedimiento de inducción del paciente siguiente; y, finalmente, para los cirujanos, el tiempo transcurrido desde el cierre de la herida quirúrgica hasta la incisión del nuevo paciente.
El tiempo de turnover incluye el tiempo de limpieza y preparación de la SO, pero no la demora entre los casos.
La mensuración de la productividad en la UCQ ha merecido gran atención por parte de los investigadores.
Estudios brasileños han investigado la tasa de ocupación, tiempo promedio de duración de las cirugías y la tasa de espera satisfactoria entre cirugías y la capacidad operacional del CC analizando los factores que determinan su ganancia o pérdida.
En Estados Unidos, un estudio realizado en 31 hospitales analizó el tiempo de turnover y el impacto de su reducción en el costo de personal.
Un sistema de puntaje compuesto por ocho indicadores fue elaborado para cuantificar el nivel de desempeño en el ambiente quirúrgico e identificar áreas que necesitan mejorías.
Él contempla, entre otros, el indicador del intervalo entre cirugías.
Sin embargo, fue desarrollado según patrones americanos y, como se trata de una propuesta conceptual, su eficacia precisa ser todavía validada.
El tiempo de limpieza ha sido responsabilizado por el atraso y el prolongado intervalo entre cirugías generando, muchas veces, reclamaciones y descontento por parte de los cirujanos.
En el hospital, local del estudio, la situación no se muestra diferente.
La contratación de un servicio tercerizado de limpieza en la UCQ hizo surgir la necesidad de monitorizar este indicador de desempeño a fin de verificar si el nuevo servicio atendía a las necesidades de esta unidad.
Así, la preocupación en mejorar la dinámica de trabajo del equipo y en maximizar la utilización de la capacidad quirúrgica pasó a constituirse en el enfoque de esta investigación que objetiva:
mensurar el tiempo utilizado para la limpieza concurrente en sala de operación por el Servicio de Higiene y Limpieza y el intervalo entre las cirugías, en un centro quirúrgico de un hospital de enseñanza;
investigar las asociaciones entre el tiempo de limpieza de la SO y porte de la cirugía, especialidad de la cirugía, período de ocurrencia y tamaño de la sala.
Se trata de un estudio descriptivo, de naturaleza exploratoria, con abordaje cuantitativo realizado en la Unidad del Centro Quirúrgico de un hospital escuela de capacidad grande, localizado en el interior del estado de Sao Paulo.
Esta unidad está constituida por 25 salas de operaciones con tamaños variando de 20 a 42m, con una sala destinada a trasplantes con 62m.
El bloque operatorio realiza en promedio 2.177 cirugías/mes, resultando en un promedio diario de 73 cirugías de pequeño, medio y gran porte distribuidas en 16 especialidades quirúrgicas.
La programación es desarrollada en el período de las 7 a las 19h, diariamente, de lunes a viernes y en los sábados en el período de la mañana.
El período nocturno, finales de semana y feriados son destinados a casos de emergencia.
El SHL se constituye en un servicio tercerizado compuesto por una enfermera, una encargada y ocho auxiliares de limpieza.
La división entre las atribuciones de la circulante y del personal del SHL en los procedimientos de limpieza concurrente en la UCQ seguía los patrones usuales ya descritos.
La casuística del estudio fue constituida por todas las cirugías realizadas en el período de 19 a 30 de mayo de 2.008.
Inicialmente la muestra fue constituida de 101 cirugías para cálculo del tiempo de limpieza y, posteriormente, de 60 cirugías, que tuvieron un procedimiento para evaluar el intervalo entre los procedimientos quirúrgicos, descrito a continuación.
Instrumento y Procedimiento para Recolección de Datos
Para observación directa de los eventos fue elaborado un instrumento estructurado compuesto de ítems para caracterización de las cirugías tipo, porte, especialidad, duración, clientela y para el registro del tiempo utilizado en las diversas fases desde la salida de un paciente hasta la entrada del paciente siguiente en la SO.
La clasificación de las cirugías por áreas corporales fue realizada según la tabla de la Asociación Médica Brasileña AMB.
El porte quirúrgico fue determinado siguiendo los siguientes conceptos: Porte I pequeño - cirugías con tiempo de duración de hasta dos horas; Porte II Medio - cirugías que duran en promedio de dos a cuatro horas y, Porte III grande- cirugías con duración de cuatro a seis horas.
El tiempo fue mensurado con auxilio de un cronómetro con certificado de calibración y registrado en formulario previamente comprobado.
Fue realizada lectura ininterrumpida o repetitiva, en la cual el cronómetro retorna al cero al final de cada momento observado.
El cronometraje fue realizado por una de las investigadoras, auxiliada por tres enfermeras de la UCQ orientadas sobre el estudio, en 24 salas quirúrgicas una fue excluida por su localización distante de las demás de lunes a viernes en los períodos de la mañana y de la tarde.
La recolección de datos solamente fue iniciada después de autorización formal de la institución y de la gerencia de enfermería de la Unidad del Centro Quirúrgico.
El estudio no necesitó de la aprobación del Comité de Ética en Investigación por no se encuadrar en la Resolución 196/96 parecer nº 008/2011.
Mensuración del tiempo
El cronometraje del tiempo fue realizado considerando cinco momentos; el mismo fue basado en estudio de Gatto y en los objetivos del estudio:
Tiempo del procedimiento anestésico-quirúrgico: tiempo comprendido entre el momento en que el paciente fue posicionado para cirugía, anestesiado y se inició el acto quirúrgico hasta el final del proceso anestésico;
Tiempo pos-procedimiento anestésico: tiempo mensurado desde el final del procedimiento anestésico hasta la salida del paciente de la sala quirúrgica;
Tiempo de pre-limpieza: tiempo transcurrido desde la salida del paciente hasta la llegada del servicio de higiene y limpieza SHL en la sala;
Tiempo de limpieza: tiempo mensurado desde la entrada del SHL en la SO hasta la finalización de la limpieza concurrente;
Tiempo pos-limpieza y de preparación: tiempo transcurrido a partir de la salida del servicio de higiene y limpieza y entrada de la circulante para preparación de la SO hasta la admisión del próximo paciente.
El cálculo del intervalo entre cirugías tiempo de turnover fue efectuado considerándose la salida de un paciente de la SO hasta la entrada del paciente siguiente.
Análisis de los Datos
Los datos fueron tratados estadísticamente a través del método de análisis de sobrevivencia utilizándose el estimador no paramétrico de Kaplan-Meier para análisis de los diversos tiempos investigados con intervalo normal de confianza de 95%.
El análisis de sobrevivencia es una colección de procedimientos estadísticos para análisis de los datos en los cuales la variable de interés es el tiempo hasta que un evento ocurra.
El evento se puede constituir en muerte, incidencia de enfermedad o cualquier experiencia de interés que pueda ocurrirle a un individuo.
El coeficiente de Pearson 2-tailed fue empleado para el estudio de las asociaciones entre las variables tiempo de limpieza de la SO, porte de la cirugía, especialidad de la cirugía, período de ocurrencia y tamaño de la sala estableciéndose un nivel de significancia de 0,05.
Los datos descriptivos se presentan en números absolutos, porcentaje, tiempo promedio esperado para la falla evento - MTTF y error estándar- EE con intervalo de confianza de 95% y, medianas y cuartiles Q1 y Q3.
El análisis estadístico fue realizado mediante utilización del programa Minitab Statistical Software MINITAB versión 12.22 y SPSS versión 15.0.
Los pacientes sometidos a cirugía eran en su mayoría del género masculino 52,5% con edad promedio de 46,2±25,4 años variación 1- 96 y 83,2% eran usuarios del Sistema Único de Salud SUS.
En lo que se refiere a los procedimientos quirúrgicos realizados Tabla 1, los hallazgos apuntaron mayor ocurrencia de cirugías de porte I  78 77,2%, programadas  92 91,1%, en las áreas corporales de nariz, ojos, oreja 20-19,8%, sistema digestivo y anexos 18-17,8% y sistema cardiocirculatorio 13-12,9% principalmente en el período de la mañana  68 67,3.
La Tabla 2 presenta los tiempos cronometrados en los cinco momentos del estudio.
El tiempo promedio esperado hasta el evento, en el caso, la limpieza concurrente de la SO fue de 7,1 minutos IC 95%: [6,2-7,9] y el del intervalo entre cirugías de 35,6 minutos intervalo de confianza 95%: [29,2-42,0].
Las curvas de sobrevivencia construidas por el método de KaplanMeier para evaluar la duración de cada uno de los eventos, o sea, tiempo antes de la limpieza, tiempo de limpieza, tiempo pos-limpieza y de preparación e intervalo entre cirugías son mostradas en la Figura 1.
El coeficiente de Pearson reveló no existir asociación significativa p<0,05 entre el tiempo de limpieza de la sala quirúrgica y las variables porte de la cirugía, especialidad de la cirugía, período de ocurrencia y tamaño de la sala.
Discusión
En este estudio, la variable tiempo fue investigada para mensurar las actividades de limpieza concurrente de la SO y el intervalo entre cirugías.
En las organizaciones, la administración del tiempo en el trabajo ha sido considerado recurso de vital importancia para la mejoría de los procesos y para obtener mayor productividad.
Se puede decir que un servicio presenta productividad cuando es capaz de racionalizar el uso de los recursos para producir resultados.
El tiempo promedio de limpieza concurrente encontrado fue de 7,1 minutos calculado en un contexto donde la mayoría de las cirugías realizadas fue de pequeño porte 77,2%, programadas 91,1% y donde las especialidades de nariz, ojos, oreja; sistema digestivo y anexos; y sistema cardiocirculatorio respondieron, conjuntamente, por 50,5% de todas las cirugías realizadas. Este valor puede ser visto como reducido.
Sin embargo, hay que considerar que este tiempo se refiere apenas a las actividades de limpieza realizada por el SHL.
En la UCQ investigada, rutineramente, los procedimientos de limpieza de la SO por la circulante preceden al servicio de limpieza.
Solamente cuando surge necesidad de agilizar el proceso ellas actúan conjuntamente.
Usualmente, este flujo es determinado por las necesidades del cirujano.
Los resultados, también, evidenciaron que el tiempo de limpieza de la sala quirúrgica por el SHL no es influenciado por el porte de la cirugía, especialidad de la cirugía y período del día en que la cirugía ocurre.
Tampoco el tamaño de la sala interfiere en el tiempo de limpieza, como se pensaba. El intervalo de tiempo promedio transcurrido desde la salida del paciente hasta la llegada del servicio de higiene y limpieza en la sala tiempo pre-limpieza fue de 21,1 minutos.
En este período, son ejecutadas actividades específicas de la circulante como el encaminamiento del paciente para la Sala de Recuperación Pos-Anestésica RPA, retirada del material contaminado de la SO y encaminamiento para la Central de Material Esterilizado CME y, también, limpieza de muebles y equipamientos.
Hay que destacar que la UCQ dispone de un área extensa y su planta física y estructura no favorecen el desplazamiento de la circulante y la distribución de materiales.
A pesar de que la sala de RPA se encuentra posicionada muy distante de la mayoría de las SOs llevando la circulante a recorrer cierta distancia, una muestra de 50 cirugías, anterior a esta investigación, apuntó un tiempo promedio de transporte en torno de cinco minutos.
Sumando los dos tiempos limpieza SHL y circulante se tendría un tiempo de limpieza de aproximadamente 28,8 minutos, excluyendo el tiempo destinado a la preparación de la SO.
Un estudio, en la literatura, que abordó esta temática, refiere tiempo destinado a la limpieza y montaje de la SO de 30 minutos.
Otro, estableció tiempo de limpieza estándar de 20 minutos después del estudio de series históricas de cirugías ocurridas en la misma sala y realizadas por el mismo cirujano.
Para mensuración de la dinámica de las salas quirúrgicas algunos índices operacionales han sido propuestos para determinar ganancia índice de optimización o pérdida índice de resistencia de capacidad operacional.
Una investigación de 1.908 procedimientos anestésico-quirúrgicos consideró el tiempo de limpieza y preparación de la SO como una de las variables para determinar el índice de optimización tiempo ≤ a 20 minutos y resistencia tiempo ≥ a 21 minutos.
Es importante resaltar que para estas autoras el tiempo de limpieza y preparación se inicia después del término del procedimiento anestésico, independiente del paciente haber salido o no de la SO, y no después del retorno de la circulante que llevó al paciente de la SO hasta la sala de recuperación pos-anestésica, como usualmente referido en la literatura.
Se evidenció, que el índice de optimización fue determinado principalmente por las alteraciones de sala 41,9% y tiempo de limpieza ≤20 minutos 18,1%.
Estos resultados enfatizan la importancia de encontrar un tiempo adecuado de limpieza y preparación de la SO que sea capaz de actuar como potenciador de la productividad de la UCQ.
Un aspecto que merece atención encontrado en el presente estudio fue el tiempo promedio encontrado después de la salida del SHL y la entrada del próximo paciente - de 17,9 minutos. En este intervalo ocurre la preparación y montaje de la SO.
Una vez que el objetivo de este estudio consistió en mensurar el tiempo de limpieza convergente de la SO bajo la perspectiva del servicio de limpieza no fueron cronometradas las actividades de la circulante.
De esa forma, es difícil determinar cuánto de este tiempo fue utilizado en el proceso de preparación de las salas.
El intervalo entre cirugías tiempo de turnover en la UCQ investigada resultó en 35,6 minutos, diferente de lo encontrado en un hospital privado que fue en torno de 20 minutos, pero calculado bajo la perspectiva del cirujano.
Cabe recordar que en la UCQ de ese hospital privado la limpieza de la SO se inicia al final de la anestesia con el paciente, que se encuentra todavía en la sala.
Otro estudio utilizando el mismo criterio relata haber conseguido alcanzar su meta de turnover de 20 minutos en 88,3% de las cirugías estudiadas.
Un sistema de puntaje estadounidense elaborado para cuantificar el nivel de desempeño en el ambiente quirúrgico clasifica el tiempo de turnover salida-entrada del paciente en tres categorías: sufrible - tiempo >40 min, promedio- de 25-40 min y alto desempeño <25 min.
El valor encontrado en torno de 36 minutos podría ser considerado un desempeño promedio por los estándares estadounidenses.
Pero, una vez que este sistema contiene elementos en el puntaje aplicables a los centros quirúrgicos de los Estados Unidos debe ser visto con cierta restricción. Sin embargo, se constituye en un parámetro frente a la ausencia de parámetros nacionales.
En otra investigación, realizada en UCQs estadounidenses consideradas como de mejores prácticas se obtuvo un tiempo promedio de turnover menor que 25 minutos.
La utilización efectiva de la SO ha sido una meta perseguida por los enfermeros gestores de Centros Quirúrgicos.
La ociosidad es considerada un desperdicio invisible, pero percibido en los resultados de las instituciones hospitalarias.
Investigando el grado de ociosidad en el bloque quirúrgico de cuatro hospitales en el Estado de Minas Gerais este mismo autor concluyó que es preferible realizar cambios en la administración en lugar de realizar inversiones en la construcción de nuevas SOs.
El tiempo de limpieza y de preparación de la SO y la adecuada administración de los intervalos de utilización de las salas de cirugía constituyen importantes factores para promover la eficiencia de los servicios prestados por la UCQ.
La reducción del intervalo de tiempo entre las cirugías y el tiempo de limpieza y preparación de la SO posibilitan la realización de mayor número de procedimientos por sala quirúrgica ampliando, de esta forma, la capacidad productiva de la unidad.
Considerando la significativa representatividad de pacientes quirúrgicos en los ingresos hospitalarios, la utilización máxima de la capacidad quirúrgica favorece una mejor administración de recursos.
Así, se torna importante la participación del enfermero administrador en el proceso de evaluación de la calidad y de la productividad en esta unidad detectando y rediseñando actividades que no están en conformidad, realizando su monitorización continua y comparando sus hallazgos con los encontrados en los hospitales de mejores prácticas.
Una de las limitaciones de este estudio fue no haber computado el tiempo de limpieza de la circulante, lo que podría haber influenciado en los resultados.
Pero, por su característica exploratoria-descriptiva, el estudio aporta contribuciones para la práctica de enfermería en una temática, todavía poco abordada en la literatura nacional.
Cabe recordar que el estudio fue realizado en una institución de enseñanza pública y los resultados reflejan la estructura y el proceso de trabajo propio de la UCQ investigada.
De esa forma, se recomienda la realización de nuevas investigaciones en otros escenarios.
La utilización de criterios semejantes para el cálculo del tiempo y construcción de parámetros nacionales favorecería la comparación de los hallazgos de los diferentes estudios.
Conclusión
Este estudio presentó la dinámica de una unidad de un centro quirúrgico en lo que concierne al tiempo de limpieza convergente de la sala quirúrgica y del intervalo entre cirugías y generó patrones de producción que impactan en la productividad de la unidad investigada.
Si estas actividades no están adecuadamente estructuradas y monitorizadas habrá pérdida de la capacidad operacional y financiera para las instituciones de salud.
La actuación del enfermero gestor en la evaluación del proceso de trabajo en este ambiente y su habilidad en utilizar informaciones generadas por los indicadores para la toma de decisiones es de fundamental importancia en la búsqueda continua de patrones de excelencia.
El sistema de méritos rewards es una cuestión importante dentro de la comunidad científica y éste está asociado a criterios como: originalidad, prioridad del descubrimiento y reconocimiento de la autoría, entre otros factores. El punto de vista de Robert K. Merton 1910-2003 sobre este sistema nos recuerda que, aunque el talento y esfuerzo sean preciosos en la actividad de investigación, es la conquista de objetivos y de ventajas acumulativas las que nos conducen a los méritos rewards.
En este contexto, Merton apunta a que las instituciones científicas evolucionan siempre en el marco de las disputas sobre asignación de autorías.
Se refiere, por ejemplo, a Galileo, que con “plena conciencia de la importancia de sus invenciones y descubrimientos... defendió vigorosamente sus derechos en primer lugar para defenderse, prioritariamente, contra las Calumnias e Imposturas de Baldassar Capar, puesto que mostró como propia la invención de la ‘brújula geométrica y militar’, cuando había sido inventada por él...” p. 635 . Merton p. 60 añade que “los grandes talentos en la ciencia están involucrados típicamente en muchos y múltiples descubrimientos”, lo mismo “vale para Galileo y Newton que para Faraday y Clerk Maxwell...
Gauss y Laplace; para Lavoisier, Priestley... y para la mayoría de los premiados con el Nobel”.
Los tiempos cambiaron, pero el sistema de méritos y, en consecuencia, la asignación de la autoría son motivo de preocupación para los sistemas de investigación en varios países y continúan siendo manifestados por instituciones, investigadores y gestores, incluyendo los brasileños .
Estas preocupaciones están siendo fomentadas por factores relacionados con indicadores de evaluación de desempeño y de investigación, además, fueron recientemente expresadas en el Manifiesto de Leiden sobre Sistemas de Evaluación en la Investigación .
Este manifiesto establece algunos principios basados en la idea, ya bien difundida en la academia, de que las evaluaciones en la investigación no deben estar basadas exclusivamente en sistemas de medición cuantitativos –sino en evaluaciones más amplias, con más espacio para la apreciación por pares.
De hecho, la importancia de la apreciación por pares en las evaluaciones de investigación y también los mecanismos para mejorar la calidad de las contribuciones y la distribución de la autoría están recibiendo una atención considerable. Iniciativas como la Faculty 1000 http://f1000.com, una red de más de 5 mil científicos y especialistas en todas las áreas de la biología y medicina que realizan recomendaciones sobre la literatura científica, pueden ilustrar esta tendencia .
La Faculty 1000, no exenta de criticismo , está armonizada con diferentes tipos de peer review posterior a la publicación, como el Pub Peer y el PubMed Commons .
El escenario que se vislumbra es el de un escrutinio cada vez mayor de los pares sobre resultados de investigación.
Como recientemente ha sido resaltado por Francis Collins, director de los National Institutes of Health NIH de los Estados Unidos, “se considera que la ciencia se auto-regula/corrige, una vez que se basa en la replicación de trabajos anteriores.
A largo plazo, ese principio se mantiene fiel.
A corto plazo, no obstante, los frenos y contrapesos que una vez aseguraron la fidelidad científica están perjudicados.
Esto ha comprometido la capacidad de los investigadores para reproducir hallazgos de otros” p. 612.
Esta actitud pro-activa podrá reforzar no sólo los mecanismos de auto-regulación/corrección, sino también la confianza pública en la ciencia. Satyanarayana p. 4 considera que el sistema de comunicación científica “se atascó con el volumen interminable de publicaciones”, lo que impone algunos desafíos para estos mecanismos y, consecuentemente, para la corrección de la literatura –muy relacionada con percepciones sobre la rectitud en la investigación.
Cuando se trata de integridad en el ámbito de investigación, la conducta responsable de financiadores, autores, revisores, editores y editoras es crucial para definir la forma en la que los sistemas de ciencia y tecnología legitimarán contribuciones genuinas y se enfrentarán con éxito a la cuestión de la valoración del mérito rewards .
Integridad en la investigación, incentivos y méritos están inevitablemente conectados entre sí y tienen una enorme atención en los últimos años.
Esta atención generalizada está reflejada en el tema de la 4 World Conference on Research Integrity 4 WCRI; http://www.wcri2015.org, que será celebrada en Brasil del 31 de mayo a 3 junio, 2015: Research Integrity and Rewards: Improving Systems to Promote Responsible Research.
Posiblemente, debido a la convergencia de las discusiones y preocupaciones sobre este tema, las principales agencias de fomento a la investigación como: el Consejo Nacional de Desarrollo Científico y Tecnológico CNPq, la Coordinación de Perfeccionamiento de Personal de Nivel Superior CAPES, la Fundación de Apoyo a la Investigación del Estado de São Paulo FAPESP y la Fundación Carlos Chagas Filho de Apoyo a la Investigación del Estado de Río de Janeiro FAPERJ se encuentran entre los principales apoyos de este evento mundial.
La 4 WCRI tendrá, por tanto, un papel singular en el enfoque internacional de cuestiones éticas subyacentes al sistema de méritos de la ciencia y de nociones de calidad y excelencia para una comunidad que parece haber comenzado a revisitar su propio modus operandi de financiar y evaluar la investigación y distribuir los méritos a instituciones e individuos.
Lo que vendrá a partir de estas acciones dependerá del nivel de compromiso de los participantes que estarán involucrados en las propuestas planteadas.
Introducción
El envejecimiento de la población y la emergencia de numerosas enfermedades crónicas contribuyeron al mayor número de individuos con incapacidades susceptibles de causar dependencia funcional y déficits que exigen apoyo de largo plazo en los niveles familiar, social y de salud.
La familia se debe reestructurar para prestar cuidados y muchos ajustes ocurren a lo largo del tiempo en el estilo de vida del cuidador.
La sobrecarga de cuidados que resulta tiene correlación positiva con la severidad de la dependencia, la cantidad de tiempo gasto en el cuidado, el surgimiento de síntomas físicos, el deterioro del bienestar psicológico de los cuidadores, el género del cuidador hay mayor tendencia de sufrir de sobrecarga entre los cuidadores femeninos, y la edad avanzada del cuidador.
Los cuidadores también pueden desarrollar niveles superiores de morbilidad psicológica y síntomas físicos.
El relacionamiento entre los eventos estresantes enfrentados por los cuidadores y los síntomas físicos y psicológicos es mediado por procesos de enfrentamiento, en que la auto-eficacia y la competencia percibidas estrategias de enfrentamiento logran mediar el relacionamiento entre el evento estresante y el incómodo vivido por el cuidador, mejorando la salud.
Sin embargo, muchas veces, la situación de cuidado llega de manera inesperada y los cuidadores quizá no estén preparados para asumir la responsabilidad exigida, llevando a la ausencia de auto-eficacia y competencia percibidas.
Por lo tanto, es fundamental que los cuidadores estén preparados para el cuidado mediante estrategias educativas.
La educación es necesaria para la adquisición del conocimiento y de las habilidades necesarias para adaptarse a la situación de cuidado.
En ese proceso, los enfermeros pueden informar a los cuidadores sobre la enfermedad, fortalecer el autocuidado y minimizar su sobrecarga.
El cuidado involucra al paciente y al cuidador, que se vuelve un elemento importante en el equipo de enfermería.
A pesar de la importancia del cuidador, la práctica profesional necesita de mayores investigaciones para identificar las necesidades y fortalezas de los cuidadores y para desarrollar e implementar buenos programas de educación sanitaria que visan a los cuidadores.
En el presente estudio son enfocados los relacionamientos entre la sobrecarga, síntomas físicos, enfrentamiento y morbilidad psicológica de los cuidadores y las diferencias en estas variables psicológicas, considerando el tipo de cuidador pareja/hijos versus otros cuidadores, presencia/ausencia de déficit cognitivo en el familiar además de dependencia funcional y género del cuidador.
La muestra abarcó a 50 cuidadores informales de un familiar dependiente funcional, evaluado mediante el Índice de Barthel; edad 18 años o superior y recibir atención de enfermería domiciliaria preventiva y/o curativa de dos servicios de salud en el Norte de Portugal.
El Barthel Index IB con 10 actividades básicas de la vida diaria.
Los puntos de corte para dependencia son: <20 puntos total; 20-35 puntos grave; 40-55 puntos moderada; 60-90 puntos leve; 90-100 puntos independencia.
El coeficiente alfa de Cronbach del Índice de Barthel en este estudio fue de .89.
Mini-Mental State Examination MEEM incluye 11 ítems, agrupados en cinco categorías orientación; retención; atención y cálculo; evocación; lenguaje.
El score total varia entre 0 y 30.
Se define el déficit cognitivo cuando el score total corresponde a 15 o menos en analfabetos; 22 o menos en cuidadores con 1 a 11 años de educación; y 27 o menos en cuidadores con más de 11 años de educación.
En esta muestra, el coeficiente alfa de Cronbach fue .91.
Burden Interview Scale ZBI incluye 22 ítems, con una escala de cinco puntos, para evaluar la sobrecarga de cuidadores, divididos en cuatro factores: "impacto de cuidado", "relacionamiento interpersonal", "expectativas de cuidado" y "auto-eficacia percibida".
Scores altos indican niveles superiores de sobrecarga.
En el estudio actual, los coeficientes alfa de Cronbach para "impacto de cuidado", "relacionamiento interpersonal", "expectativas de cuidado", "auto-eficacia percibida" y score total fueron .86, .75, .23, .88 y .87, respectivamente.
Health Symptoms Checklist HSC fue adoptado para valorar el nivel y la frecuencia con que un síntoma específico afectó al cuidador durante el mes anterior a la evaluación.
Scores altos indican mas síntomas físicos.
El coeficiente alfa de Cronbach en la presente muestra fue de .89.
Depression Anxiety Stress Scales incluye 21 ítems, agrupados en tres escalas: ansiedad, depresión y estrés.
Scores superiores indican niveles superiores de ansiedad, depresión y estrés, respectivamente.
En este estudio, los coeficientes alfa de Cronbach para ansiedad, depresión y estrés fueron .80, .83 y .86, respectivamente.
Carer's Assessment of Managing Index CAMI abarca 38 ítems y evalúa las estrategias de enfrentamiento.
Un score superior indica el uso de estrategias de enfrentamiento más efectivas.
CAMI incluye tres sub-escalas: "lidiar con eventos / solución de problemas"; "percepciones alternativas de la situación"; "lidiar con síntomas de estrés".
En este estudio, los coeficientes alfa de Cronbach correspondieron a .84, .80, .37, respectivamente, para las tres sub-escalas y .90 para la escala total.
Procedimiento
Tras recibir la aprobación de los dos servicios de salud, aquellos cuidadores que cumplieron con los criterios de inclusión fueron elegidos e invitados a participar del estudio.
Todos los cuidadores fueron informados sobre los objetivos de la investigación, confidencialidad y el derecho de discontinuar su participación.
Todos los participantes firmaron el término de consentimiento libre y informado, seguido por la recolecta de datos durante las visitas domiciliares de enfermería del investigador.
Fueron utilizadas correlaciones de Spearman para analizar las relaciones entre las variables psicológicas y pruebas de Mann-Whitney para evaluar diferencias en las variables psicológicas de acuerdo con: tipo de cuidador, presencia versus ausencia de déficit cognitivo del familiar y género del cuidador.
La mayoría de los cuidadores era femenina 78%.
El promedio de edad fue 56 años, con educación media de 5.46 años y principalmente jubilado o desempleado 68%.
El setenta y dos por ciento era casado o vivía con el familiar, con duración del cuidado superior a tres años 52%.
Relaciones entre Estrategias de Enfrentamiento, Sobrecarga, Síntomas Físicos, Morbilidad Psicológica y Duración del Cuidado
Fueron encontradas correlaciones negativas significativas entre estrategias de enfrentamiento efectivas, ansiedad y relacionamiento interpersonal sobrecarga, además de una relación positiva entre estrategias de enfrentamiento y duración del cuidado Tabla 1.
Fueron encontradas correlaciones negativas significativas entre percepciones alternativas de la situación enfrentamiento, depresión y estrés.
También fueron encontradas correlaciones negativas entre ansiedad y las dimensiones de enfrentamiento "lidiar con eventos" y "percepciones alternativas de la situación".
Diferencias de Sobrecarga, Síntomas Físicos, Morbilidad Psicológica y Enfrentamiento Entre Pareja/Hijos y Otros Cuidadores
Fueron encontradas diferencias significativas entre pareja/hijos y otros cuidadores familia política, sobrinos, hermanos, con estos últimos relatando mayor uso de estrategias de enfrentamiento, particularmente "lidiar con la situación o solucionar el problema" y "percepciones alternativas de la situación" Tabla 2.
Diferencias de Sobrecarga, Síntomas Físicos, Morbilidad Psicológica y Enfrentamiento Según el Déficit Cognitivo del Familiar
Los cuidadores de familiares con déficit cognitivo relatan mayor sobrecarga en el nivel del relacionamiento interpersonal y auto-eficacia percibida.
Por otro lado, los cuidadores de familiares sin déficit cognitivo hacen mayor uso de estrategias de enfrentamiento, lo que les permite una perspectiva diferente de la situación Tabla 3.
No fueron encontradas diferencias significativas de sobrecarga, síntomas físicos, morbilidad psicológica y enfrentamiento según el género del cuidador.
Sin embargo, las mujeres mostraron mayor ansiedad que los hombres.
Discusión
Los resultados mostraron la asociación entre mayor duración de cuidado y niveles inferiores de sobrecarga y morbilidad psicológica, y el uso de estrategias de enfrentamiento; entre niveles superiores de ansiedad y sobrecarga y menor uso de estrategias de enfrentamiento efectivas; los cuidadores parejas/hijos mostraron menor uso de estrategias de enfrentamiento efectivas; los cuidadores de familiares con déficit cognitivo relataron menor uso de estrategias de enfrentamiento y mayor deterioro en su relacionamiento con el familiar y, finalmente, las cuidadoras relataron niveles superiores de ansiedad diferencias marginales.
Los resultados del presente estudio no confirmaron hallazgos anteriores sobre la mayor probabilidad de morbilidad psicológica entre las cuidadoras.
Sin embargo, fue encontrada una tendencia en ese sentido.
Este resultado puede ser debido al tamaño de la muestra.
Por eso, en estudios futuros deben ser usadas muestras mayores.
En este estudio, fue encontrada correlación positiva entre las estrategias de enfrentamiento y la duración de cuidado, y negativa entre las mismas, morbilidad psicológica y sobrecarga.
De hecho, los cuidadores adquieren más competencias y estrategias de enfrentamiento por ejemplo "percepciones alternativas de la situación", "lidiar con/solucionar el problema" a lo largo del tiempo y, por lo tanto, no es sorprendente que la sobrecarga y morbilidad disminuyen.
El menor uso de estrategias de enfrentamiento efectivas por ejemplo "percepciones alternativas de la situación", "lidiar con/solucionar el problema" estaba asociado a niveles superiores de ansiedad, depresión, estrés y sobrecarga.
Este resultado está de acuerdo con la literatura, indicando que los cuidadores ansiosos intentan minimizar o evitar situación de estrés.
Fue encontrada asociación entre el uso de las estrategias de enfrentamiento "lidiar con/solucionar el problema" y "percepción alternativa de la situación", por "otros" cuidadores no tan emocionalmente vinculados con el familiar y menor sobrecarga, síntomas físicos y morbilidad psicológica.
Este resultado ilustra la importancia del vínculo emocional fuerte entre el familiar y la pareja/hijos.
De hecho, cuando eso ocurre, el cuidador hace menor uso de estas estrategias de enfrentamiento.
Los resultados también confirman hallazgos anteriores, indicando que los cuidadores de familiares sin déficit cognitivo hacen mayor uso de estrategias de enfrentamiento adaptivas por ejemplo "percepciones alternativas de la situación", indicando menos dificultades al lidiar con situaciones de estrés.
Los resultados también mostraron que los cuidadores relataron mayor deterioro en su relacionamiento con familiares cuando estos últimos sufren de déficit cognitivo.
De hecho, menor intimidad, habilidades de comunicación débiles, menos actividades compartidas y oportunidades limitadas de explorar el relacionamiento son fuertes predictores de sobrecarga respecto a los relacionamientos interpersonales.
La interpretación de los resultados en este estudio debe considerar los límites del estudio, especialmente la cuantidad limitada de cuidadores; el hecho que la muestra abarcó solamente a cuidadores del Norte de Portugal; el coeficiente alfa bajo de la dimensión "expectativas de cuidado" en la ZBI y la dimensión "lidiar con los síntomas de estrés" del CAMI que impidieron su uso.
Conclusión
Los presentes hallazgos muestran una correlación negativa entre estrategias de enfrentamiento efectivas y morbilidad psicológica, síntomas físicos y sobrecarga.
Los resultados destacan la importancia de estrategias de enfrentamiento, como medios protectores de la salud física y psicológica de los cuidadores.
Por lo tanto, eventuales intervenciones deben enfatizar las habilidades y estrategias de enfrentamiento para minimizar la sobrecarga de los cuidadores, capacitándoles a prestar mejores cuidados y, así, disminuyendo indirectamente la hospitalización de los familiares.
El proceso de publicación científica es de verdad complejo, pues es eminentemente humano, traduciéndose en una red intrincada de sujetos tales como autores, editores jefes, editores asociados, revisores ad hoc, órganos financiadores, asociaciones científicas, universidades, editoras entre otras instituciones.
Condición que lo vuelve singular pero al mismo tiempo plural, pues diferentes son los intereses de estos actores con la publicación científica.
Son intereses a veces velados, pero notados principalmente por aquellos que traen en sí la responsabilidad primera de ofrecerle a la comunidad científica una determinada área del conocimiento un periódico de calidad, o sea, que delinearon una gestión editorial competitiva.
Presteza, agilidad, altos índices de impacto, indexación en bases de datos internacionales y visibilidad configuran criterios de excelencia que están en la orden del día de los Editores Jefes y Comisión Editorial, bajo pena de perder espacios preciosos ya conquistados en el mundo científico.
Son por estos caminos que los autores eligen un periódico para la publicación de sus producciones científicas, y con derecho, pues es la construcción del conocimiento o la ciencia in natura que están divulgando, buscando transformar realidades, reorientar concepciones y/o paradigmas.
Pero hay que destacarse que esta pluralidad de expectativas no siempre está en conformidad con la realidad que caracteriza los bastidores del proceso de publicación científica.
No raro este es desapercibido principalmente por los autores y sobre todo por los órganos de fomento y/o por los responsables por dictar criterios y métricas que no siempre consideran el día a día de los periódicos en el labor por la calidad del producto a ser ofrecido a la comunidad científica.
En este contexto se insiere el tema panorama internacional de la publicación científica: desafíos a los editores.
En los últimos años viene siendo pauta continua de las discusiones de los eventos relacionados a la editoración científica, criterios y estrategias para la visibilidad de los periódicos nacionales.
Entre estos los adoptados para la estratificación de los periódicos - Qualis CAPES, en el caso, área de enfermería y, recientemente los determinados para el mantenimiento y/o sumisión de nuevos periódicos al SciELO Brasily el proyecto para internacionalización de periódicos científicos brasileños de CAPES cuya propuesta es de adopción de editoras internacionales objetivando la producción, hospedaje y visibilidad.
Se aprende que estos se insieren en tres grandes dimensiones, que son: internacionalización, profesionalización y autonomía financiera.
Aunque se cree que esta sea una intención noble y que viene al encuentro de la visibilidad y consumo de la producción científica de los investigadores brasileños por la comunidad internacional, se constata, el análisis de los mismos, que carecen sus idealizadores de una apropiación de la realidad vivida por los Editores Jefes responsables por la gestión editorial.
Hay condiciones regionales relevantes que son específicas de las investigaciones brasileñas, datos que no pueden prescindir de mirada interna en estas evaluaciones debido a la importancia para el escenario nacional.
Sinnúmero editores y/o asociados nacionales, mucho antes de esta situación eminente, ya vienen viviendo dificultades de todo tipo en la gerencia editorial, y así honrar sus compromisos con los autores y comunidad científica.
La condición para la publicación científica nacional tipificada en la internacionalización, profesionalización y autonomía financiera configuran verdaderos desafíos a los editores jefe, y/o asociados para el mantenimiento e quizás para la inserción en el mercado de las producciones internacionales.
En que pese estas exigencias la Revista Gaúcha de Enfermagem, atenta a estos temas y en el cumplimiento de sus metas, coloca a disposición de la comunidad científica de enfermería el volumen 35 nº 4 de diciembre de 2014.
Y reafirma estar con todos los actores responsables por su publicación/editoría a hacer el ejercicio académico en una perspectiva interaccionista humana, social y científica que le es propia.
El paciente sometido a tratamiento quirúrgico de coronariopatía por revascularización del miocardio RM, con circulación extracorpórea CEC, desarrolla invariablemente un proceso inflamatorio de intensidad variable que puede comprometer la evolución del postoperatorio .
Según Kollef y col. , la incidencia de síndrome de disfunción de múltiples órganos SDMO en RM con CEC puede alcanzar el 11%, y ese grupo presenta una tasa de mortalidad en el umbral del 41%.
La inflamación puede ser entendida como una respuesta de protección cuyo objetivo central consiste en eliminar la causa inicial de la lesión celular bacterias, toxinas, trauma etc., como también la principal consecuencia de tal lesión: la necrosis celular y tisular .
La respuesta inflamatoria consiste en un processo sistémico que se da incluso con la ausencia de la infección, y se le conoce más por el nombre de síndrome de la respuesta inflamatoria sistémica SRIS .
Como resultado del pensamiento en su carácter multifactorial, algunos prefieren referirse a la SRIS como PIRO predisposición, insulto o infección, respuesta, disfunción de órgano-objetivo .
En la ausencia del processo inflamatorio, se espera la diseminación de la infección, la cicatrización no se daría y el órgano lesionado quedaría permanentemente sin funcionar, pero dependiendo de la intensidad del proceso, la inflamación es potencialmente perjudicial
Clínicamente, y para identificar el paciente en SRIS, se han venido utilizando por lo menos dos de los siguientes criterios: taquicardia con FC > 90 lpm, taquipnea con FR > 20 ipm o volumen minuto > 10 L.min o PaCO2 < 32 mmHg, hipotermia o hipertermia t < 35,5ºC o > 38ºC, leucocitosis o leucopenia glóbulos > 1.2000 o < 4.000.dL .
La SRIS puede evolucionar para una disfunción orgánica, principalmente con alteraciones en la función pulmonar, choque, insuficiencia renal y SDMO .
Aunque la CEC esté entre los principales factores determinantes de la SRIS en cirugía cardíaca, la etiología y la importancia clínica de la SRIS después de la cirugía cardíaca todavía no se comprenden muy bien, y el principal reto es desarrollar un método clínico y laboratorial para cuantificar su intensidad diagnóstico, pronosticar cuáles serán los órganos más afectados correlación clínica, y el establecimiento de un tratamiento correcto .
La relación entre la intensidad de la SRIS y la lesión de órganos-objetivo, todavía no está totalmente aclarada .
En su estudio, Brix-Christensen no encontró una relación entre el nivel de citocina plasmático y la expresión del RNA mensajero correspondiente a la tal citocina en el pulmón, en el riñón y en el corazón.
En los pulmones, durante la CEC total, la perfusión tisular se hace solamente por medio del flujo no pulsátil proveniente de las arterias brónquicas y después de la CEC, ocurre un processo de isquemia-reperfusión pulmonar.
Esas alteraciones de la fisiología pulmonar inician la producción local de mediadores inflamatorios, caracterizando al pulmón como uno de los principales órganos perpetuadores de ese proceso y ofreciendo la posibilidad de correlación entre la función pulmonar y SDMO en el postoperatorio de cirugía cardíaca.
Los objetivos de este estudio fueron evaluar las alteraciones en los niveles de citocinas sanguíneos y en el lavado broncoalveolar LBA de pacientes sometidos a la revascularización miocárdica con circulación extracorpórea, y la correlación con el tiempo de CEC y las alteraciones de la función pulmonar observadas en el período postoperatorio.
Posteriormente a la aprobación del proyecto de investigación por parte de la Comisión de Ética Institucional y de la obtención del Término de Consentimiento Informado, se estudiaron 13 pacientes sometidos a la cirugía cardíaca por elección para la revascularización miocárdica.
Fueron excluidos del estudio pacientes con historial reciente de tabaquismo período de abstinencia inferior a seis semanas, diagnóstico de enfermedad pulmonar obstructiva crónica EPOC, infección pulmonar vigente o neoplasia pulmonar, ICC clase funcional 4 NYHA o FE < 40%, creatinina > 1,3 mg.dL, diagnóstico de insuficiencia hepática, presencia de alteración radiológica pulmonar y obesos IMC > 35.
También quedaron excluidos los pacientes que habían usado antiinflamatorio hormonal en los últimos 30 días antes de la cirugía, y los pacientes clasificados como ASA > P4 o como riesgo moderado o mayor para la cirugía según Higgins y cols. .
Otro criterio para la exclusión, fue la realización del procedimiento quirúrgico sin la utilización de circulación extracorpórea.
Se estipuló un período mínimo de ayuno de 8 horas y como medicación preanestésica se usó el midazolam 0,1 a 0,3 mg.kg máximo 15 mg por vía oral 30 minutos antes de la cirugía.
Cuando llegaron al quirófano, los pacientes fueron monitorizados con oxímetro de pulso y electrocardiógrafo continuo de cinco electrodos, midiendo las derivaciones DII y V5.
Después de la aplicación de la anestesia local de los sitios de punción vascular, se hicieron la venoclisis periférica con catéter 16G o 14G, y la punción percutánea de la arteria radial con catéter 20G para monitorización de la invasiva de la presión arterial.
Después de la venoclisis periférica, los pacientes recibieron 1g de metilprednisolona por esa vía.
Todos los pacientes se sometieron a la misma técnica anestésica y después de la preoxigenación por 3 minutos, la inducción de la anestesia general fue realizada con midazolam 0,1 a 0,3 mg.kg, sufentanil 0,1 a 0,5 µg.kg y etomidato 0,15 a 0,30 mg.kg.
Para obtener la relajación muscular, se usó el atracurio 0,5 mg.kg.
Se aplicó entonces la ventilación manual bajo máscara de O2 al 100% y después de la acción total del bloqueante neuromuscular, se realizó la intubación traqueal con un tubo de diámetro adecuado.
Después de una auscultación de los campos pulmonares y de la monitorización del PETCO2 por el método sidestream, se instaló la ventilación en el modo controlado y ciclado a volumen respirador Cícero, Drager, Alemania, con un volumen de 6 a 8 mL.kg, frecuencia respiratoria de 12 incursiones por minuto posteriormente guiada por la PETCO2, y limitada a una presión de 25 cmH2O, con flujo de 2 L.min, I:E = 1:2, FiO2 de 50% oxígeno y aire comprimido y PEEP de 5 cmH2O.
Posteriormente a la intubación traqueal, se realizó el paso del catéter venoso central a través de una punción de la vena yugular interna derecha.
Después de la fijación del catéter central, se inició la monitorización de la diuresis y de la temperatura nasofaríngea.
El mantenimiento de la anestesia fue realizado con dosis fraccionadas de sufentanil 10 µg a cada 30 minutos asociado al isoflurano 0,5 a 1,0 CAM fracción expirada monitorizada por el respirador Cícero, Drager, Alemania.
En el período de la CEC, la inconciencia se mantuvo con infusión objetivo-controlada de propofol para el mantenimiento de la concentración-objetivo de 1,0 a 2,5 µg.mL.
Para la hidratación, fue utilizada una solución de Ringer con lactato calentado.
Después de la anticoagulación plena con heparina, los pacientes se sometieron a la circulación extracorpórea con el oxigenador de membrana Braile, São José do Rio Preto, Brasil, con flujo no pulsátil.
El flujo de CEC inicial se obtuvo por medio del cálculo de 2,2 veces la superficie corporal y posteriormente, se adecuó al mantenimiento de una presión arterial mínima de 60 mmHg.
Para el perfusato de la CEC, usamos la solución de Ringer con lactato 1.500 mL, manitol 250 mL y heparina de 10.000 unidades.
Se midió el tiempo de CEC y al final de la cirugía, se introdujeron fármacos vasodilatadores y/o inotrópicos en dosis variables, conforme a la indicación clínica.
Se recolectaron dos muestras de LBA de cada paciente, todas por el mismo anestesiólogo, siendo la primera inmediatamente después de la intubación traqueal Pre-CEC, y la segunda al final del procedimiento, justo después de la reversión de la anticoagulación con la protamina Pos-CEC.
Para la impactación del aparato, se estandarizó el lóbulo medio o la língula del pulmón izquierdo, en función de un mayor porcentaje de recuperación del lavado en esas regiones.
A través de la cánula orotraqueal, y después de tres instilaciones con lidocaína al 10% spray, se introdujo el aparato de broncofibroscopía Pentax- FB-15bs, con 4,8 mm de diámetro y 2 mm de canal.
Durante el procedimiento, el paciente estuvo ventilado con 100% de oxígeno.
Se usó una cantidad de 60 a 100 mL de NaCl 0,9%, calentada al 37ºC y dividida en cantidades de 20 mL.
Después de la infusión por el canal del broncofibroscopio de 60 mL de salina, se realizó la aspiración manual con una jeringuilla del LBA, después de dos incursiones respiratorias del ventilador.
Si el volumen recuperado fuese el suficiente, no se administrarían las cantidades restantes 40 mL.
Las muestras fueron almacenadas en tubos de polietileno para evitar la adherencia de macrófagos al vidrio, y mantenidas a una temperatura de 5ºC hasta el momento de la recolección de la segunda muestra tiempo promedio de 120 minutos.
Después de la recolección de las muestras, los tubos fueron enviados para su análisis en laboratorio.
En los momentos de la recolección del LBA, también se obtuvieron muestras sanguíneas por el catéter arterial para la dosificación plasmática de las citocinas.
Las muestras se almacenaron a 5ºC hasta el final de la cirugía y posteriormente fueron llevadas al laboratorio clínico.
El material fue centrifugado a 3.000 rpm durante 10 minutos, a una temperatura de 10ºC.
Enseguida, se transvasó el sobrenadante LBA.
Las cantidades fueron almacenadas a -25ºC para su posterior análisis.
Después de la recolección de toda la casuística, las cantidades fueron descongeladas a una temperatura ambiente.
Para la dosificación, se recurrió al método semiautomatizado e inmunométrico, con la utilización de anticuerpos específicos y enzima quimioluminescente IMMULITE; DPC-Medlab, Los Angeles, CA.
Se obtuvieron muestras sanguíneas para la dosificación de hemoglobina, hematocrito, gasometría arterial y venosa en los momentos posteriores a la inducción anestésica, al final de la cirugía, una hora después del término de la cirugía, tres horas después del término de la cirugía, seis horas después del término de la cirugía y el primer día del postoperatorio.
Los resultados obtenidos fueron aplicados para calcular los siguientes parámetros:
Relación entre la presión arterial de oxígeno y la fracción inspirada de oxígeno: obtenido directamente por la relación entre la PaO2/FiO2, considerando normales los valores por encima de 200.
Gradiente alvéolo-arterial de oxígeno GA-aO2: calculado por la diferencia entre la presión alveolar de oxígeno y la presión arterial de oxígeno.
La presión alveolar de oxígeno PaO2 fue calculada por la fórmula PaO2 = [PB - PH2O × FiO2] - PaCO2, siendo PaO2 = presión alveolar de oxígeno, PaO2 = presión arterial de oxígeno, PB = presión barométrica, PH2O = presión de vapor de agua, FiO2 = fracción inspirada de oxígeno y PaCO2 = presión arterial de CO2.
Como valores normales para el GA-aO2, se consideró la FiO2 de 21% el valor de 10 a 15 mmHg y la FiO2 de 100% calores de 10 a 65 mmHg.
Shunt pulmonar: El shunt fue calculado por medio de la fórmula CcO2 - CaO2/CcO2 - CvO2, siendo CcO2 el contenido capilar de oxígeno, CaO2 el contenido arterial de oxígeno y CvO2 el contenido venoso de oxígeno.
El contenido capilar de oxígeno fue calculado por medio de la fórmula [Hb × 1,34 + PaO2 × 0,0031[, siendo Hb el valor de hemoglobina g.dL y PaO2 la presión alveolar de oxígeno.
El contenido arterial de oxígeno CaO2 fue calculado por la fórmula [1,34 × Hb × SaO2/100 + PaO2 × 0,0031[, siendo SaO2 la saturación arterial de oxígeno y PaO2 la presión arterial de oxígeno.
El contenido venoso de oxígeno CvO2 se calcula por la fórmula [1,34 × Hb × SvO2/100 + PvO2 × 0,0031[, siendo SvO2 la saturación venosa de oxígeno y PvO2 la presión venosa de oxígeno.
Se tuvieron en cuenta los valores de 3% a 5% como valores normales para el shunt pulmonar.
También se estudió la complacencia pulmonar dinámica volumen corriente/presión de pico .
Ese parámetro fue estudiado al inicio y al final de la cirugía, 1 hora y 3 horas después del término de la misma.
Las variaciones de los valores de citocinas V%IL se calcularon como [100 x IL pos-CEC - IL pre-CEC/IL pre-CEC], siendo que valores positivos indican un aumento en la citocina del momento inicial para el final, y valores negativos revelan una disminución en la citocina del momento inicial hacia el final.
Para el análisis de la relación entre los niveles de citocinas y los parámetros de función pulmonar, fueron considerados apenas los valores de citocinas plasmáticas y la variación entre el inicio y el final de la cirugía, con los valores de esas variables analizadas por módulo.
Para evaluar la normalidad de los resultados, se usó el test de Shapiro-Wilk , con una transformación logarítmica en la variable cuando fuese pertinente.
La medida de asociación utilizada para los niveles de citocinas y los parámetros estudiados fue el coeficiente de correlación de Spearman .
Para comparar las muestras en el plasma y en el LBA, y los momentos de la recolección antes y después de la CEC, en cuanto a los niveles de citocinas, se usó el Análisis de Variancia para medidas repetidas .
El valor p < 0,05 se consideró como error alfa.
Entre los pacientes estudiados, 5 eran del sexo femenino y 8 del masculino.
Con relación a la clase funcional de los pacientes, y según la clasificación de la New York Heart Association , 11 se clasificaron como clase 2, mientras que los demás como clase 3, y por la clasificación del riesgo quirúrgico conforme a Higgins , 8 fueron clasificados como de riesgo mínimo y 5 como de riesgo quirúrgico bajo.
Los datos descriptivos referentes a la edad, índice de masa corporal IMC, tiempo de CEC y de cirugía, aparecen en la Tabla I.
Con relación al análisis del lavado broncoalveolar, la primera recolección fue realizada 35,00 ± 13,84 minutos después de la intubación traqueal promedio ± DE, siendo el volumen promedio infundido de 67,69 ± 17,39 mL, con una recuperación de un 29,77% del volumen.
La segunda recolección fue realizada 43,23 ± 22,58 min después del término de la CEC, siendo infundidos 69,23 ± 19,35 mL, con una recuperación de un 25,1% del volumen.
Los resultados referentes a los niveles de citocina en el plasma y en el LBA aparecen en la Tabla II.
La Tabela IV muestra el coeficiente de correlación de Spearman para la variación de los valores de citocinas plasmáticas, y los parámetros de función pulmonar al inicio y al final de la cirugía.
Se identificaron correlaciones significativas entre la variación de la IL-1β y de la IL-10, con la variación de la complacencia pulmonar.
El aumento de la IL-1β tuvo una relación con la disminución de la complacencia pulmonar p = 0,044 y rho = 0,589 y mientras más elevado fuese el aumento de la IL-10, menor era la disminución de la complacencia pulmonar p = 0,032 y rho = -0,593.
La Tabela V registra el coeficiente de correlación de Spearman entre la variación de los valores de citocinas plasmáticas y los tiempos de CEC y de cirugía.
Identificamos como algo importante, la correlación entre el tiempo de CEC y la variación absoluta en la IL-6, lo que significa que, mientras mayor sea el tiempo de CEC, mayor también será la variación absoluta en la IL-6 p = 0,012 y rho = 0,671.
Con relación a IL-8, se vio una variación en el porcentaje correlacionada significativamente con el tiempo de procedimiento quirúrgico, siendo que, mientras mayor sea el tiempo de cirugía, mayor es la variación de la IL-8 p < 0,0001 y rho = 0,895.
El presente estudio detectó alteraciones en los niveles de citocina en el plasma y en el lavado broncoalveolar en pacientes sometidos a cirugías cardíacas con CEC.
Además de la influencia del tiempo de circulación extracorpórea y de cirugía sobre los niveles de citocinas, también se notó una correlación entre esa reacción inflamatoria y las alteraciones de la función pulmonar. La magnitud de las alteraciones en la complacencia estática puede ser una estimación de la intensidad de la respuesta inflamatoria sistémica después de la SRIS.
Los pulmones son una fuente de citocinas preinflamatorias, tal vez a causa de la isquemia relativa observada en el período de circulación extracorpórea, cuando la oxigenación pulmonar se suministra solamente por el flujo no pulsátil proveniente de las arterias brónquicas .
El miocardio también es una fuente de producción de IL-6 .
El rol de los neutrófilos se reconoce, y en general se sabe que son activados al inicio de la CEC, activando la celularidad inflamatoria y la vía del complemento con la producción de citocinas .
En su estudio, Prondzinsky considera el trauma quirúrgico aislado como un factor de aumento de citocinas proinflamatorias, y sugiere que ese efecto es más intenso que la CEC .
No ha quedado bien definida la relación causal directa entre la respuesta inflamatoria a la cirugía cardíaca y el desenlace clínico postoperatorio, y las intervenciones terapéuticas no estarán totalmente justificadas cuando no exista una clara relación causa-efecto .
Por otra parte, sí que ha quedado bien demostrado un aumento de la resistencia de las vías aéreas después de la CEC , como se observa en este estudio.
El aumento de la celularidad observado en el lavado broncoalveolar de pacientes sometidos a la circulación extracorpórea , puede estar relacionado con la respuesta inflamatoria.
Algunos estudios indican que el aumento de citocinas puede ocurrir de 5 minutos a 2 horas pos CEC .
En este estudio, la recolección de la segunda muestra de suero y LBA pos-CEC generalmente antes de 2 horas, en algunos casos puede no haber detectado el pico de aumento de las citocinas.
El uso de corticosteroides en pacientes sometidos a cirugías cardíacas es posible que altere las concentraciones esperadas de citocinas inflamatorias y antiinflamatorias .
Aunque la indicación de corticoterapia no esté totalmente indicada, se admite que su uso pueda minimizar las alteraciones postoperatorias de la función pulmonar.
Ya ha sido demostrado que la metilprednisolona puede disminuir la producción de IL-6 y aumentar la producción de IL-10, aunque no presente efectos sobre la duración de la ventilación mecánica o el tiempo de ingreso posterior a la cirugía cardíaca .
En este estudio, los pacientes recibieron el corticosteroide después de la inducción anestésica y fue constatado un significativo aumento en los niveles de IL-10 al final de la cirugía, además de una correlación negativa entre los niveles de esa interleucina y la reducción de la complacencia pulmonar.
La corticoterapia puede haber contribuido para la ausencia de un aumento significativo de la IL-1 y TNF pos-CEC.
Esos resultados pueden sugerir un efecto benéfico de la corticoterapia sobre la función pulmonar.
Además de los corticosteroides, otros fármacos inmunomoduladores como las endotoxinas, anticuerpos anticitocinas y antagonistas de receptores de citocinas, han sido propuestos como inhibidores de la respuesta inflamatoria .
El bloqueo de la acción de citocinas proinflamatorias como el TNFα con el uso de anticuerpos monoclonales específicos, también puede minimizar el efecto depresor miocárdico de esas sustancias .
Una limitación del estudio actual es la existencia del polimorfismo genético, que determina diferentes niveles de producción de diversas citocinas después de un evento desencadenante .
El polimorfismo presente en el gen de la IL-10, puede condicionar una menor liberación de esa interleucina después de la CEC.
En otros casos, puede haber un aumento de la respuesta inflamatoria sistémica.
El tamaño de la muestra del actual estudio no tuvo en cuenta la existencia de ese polimorfismo, y ese factor explicaría, en parte, la alta variabilidad observada en los niveles de interleucinas.
Este estudio no excluyó a los pacientes que necesitaron una reposición volémica con concentrado de hematíes, y quedó demostrado también que la transfusión alógena de sangre en el deleucocitado conlleva al aumento de citocinas .
Considerando los objetivos de este estudio, llegamos a la conclusión que la cirugía de revascularización del miocardio con circulación extracorpórea, provoca un aumento en los niveles de citocinas en el plasma y en el lavado broncoalveolar, y que existe una correlación entre el aumento de los niveles de citocinas y la disminución de la complacencia pulmonar, y entre el aumento de los niveles de citocinas y el tiempo de circulación extracorpórea y la cirugía.
Para el uso vocal intenso sin perjudicar a la profesión, la voz debe ser agradable al sujeto y producida correctamente.
Algunos aspectos son apuntados como determinantes y agravantes de las disfonías, tales como ambiente y organización del trabajo como la necesidad de conseguir administrar el contenido previsto y realizar la gestión escolar, demanda vocal y condiciones de uso de la voz en los contextos cotidianos, salud general, cuestiones relacionadas al género y papeles sociales desempeñados en la sociedad, organización de la vida privada y representaciones acerca del proceso salud y enfermedad.
Son consideradas condiciones de trabajo los aspectos del ambiente que pueden, en intensidad o concentración elevadas, interferir en el cuerpo del trabajador y generar enfermedades.
Ya la organización del trabajo incluye la división de tareas y de personas.
En la división de las personas se encuentran las relaciones humanas que envuelven la ejecución del trabajo, las cuales pueden ser perjudiciales cuando alteran el funcionamiento mental del trabajador, llevándolo al sufrimiento y a enfermedades mentales.
El fonoaudiólogo debe analizar y considerar las condiciones y la organización laboral relacionadas a las actividades desarrolladas por varios trabajadores que usan, generalmente, la voz, y entre ellos el profesor, ya que el ambiente físico de la sala de clase, con agentes de riesgo como ruido, polvo, polvo de tiza, iluminación inadecuada, además de las relaciones entre docentes, alumnos y dirección de la escuela pueden interferir negativamente en su voz.
En el ambiente laboral es preciso observar su actividad en una situación real, contextualizada, observarlo en sala de clase, en diferentes situaciones pedagógicas, investigando como hace su tarea y comprender su comportamiento en el trabajo.
El profesor es un trabajador que, muchas veces, se somete a largas jornadas de trabajo, tiene como responsabilidad transmitir el conocimiento que posee a un cuerpo discente no siempre con voluntad de aprender sus enseñanzas.
Cotidianamente, puede haber desavenencias entre los alumnos, apartadas y conciliadas por él, sus intervalos para descanso y alimentación acostumbran ser cortos, los salarios que recibe, generalmente, no están de acuerdo con la cantidad de horas que dedica al trabajo.
Esa gama de situaciones puede llevarlo a enfermarse y a diversificados tipos de accidentes.
Un estudio sobre la calidad de vida, relacionada a las cuestiones de salud vocal de los profesores, identificó que la mayoría de esos trabajadores presenta una voz buena 42,2%, a pesar de razonablemente satisfechos con la voz y la calidad de vida, los profesores mostraron dificultades en la percepción del proceso salud enfermedad.
Se hizo evidente que hay aspectos que no favorecen la calidad de vida y las necesidades de salud que pueden tener implicaciones en la voz y salud vocal docente.
En relación a las cuestiones de condición y organización del trabajo, 54,7% de los individuos consideraron el local donde trabajan nada o poco saludable.
Fueron citadas: salas calientes, mal ventiladas, presencia de polvo, suciedad, polvo de tiza, ruido interno y externo, problemas en la organización del trabajo, con relaciones sociales que causan estrés, llenas de sentimientos negativos como agresividad, indisciplina, falta de respeto y violencia.
Tales condiciones, adversas a la salud general y vocal, pueden predisponer al sujeto a irritaciones laríngeas, competición sonora y uso abusivo o inadecuado de la voz, que ocasionan alteraciones vocales.
Las situaciones de estrés pueden contribuir para las condiciones de mal uso y abuso de la voz, generando esfuerzos y adaptaciones del aparato fonador, dejando al profesional más propenso al desarrollo de disfonía.
Entonces, en el escenario de la salud ocupacional pueden existir diversas situaciones con conexión al estrés en docentes.
Despido de compañeros, miedo de perder el empleo, falta de realización económica y profesional son algunos de los factores apuntados como causas inevitables del problema.
Además de eso, el asedio moral también tiene influencia sobre los casos de estrés ocupacional.
Las alteraciones vocales ocasionadas, principalmente, por cuestiones relacionadas a la organización del trabajo llevan frecuentemente a situaciones de despido e incapacidad para el desempeño de las funciones, todavía no reconocidas por el Instituto Nacional del Seguro Social como enfermedad relacionada al trabajo.
Los disturbios vocales pueden tener diversos impactos en la voz profesional, generando limitaciones en la expresión vocal y emocional, causando estrés y ansiedad al trabajador, pudiendo propiciar riesgos a su actuación.
Se realizó una revisión bibliográfica sistemática sobre disfonía en profesores, por medio de consulta a diversas bases de datos, siendo considerados los artículos publicados a partir de 1990.
De 3.186 citaciones, 15 artículos cumplieron con los criterios de inclusión para la discusión de la prevalencia de la disfonía en profesores.
Nueve artículos definieron la disfonía con base solamente en la presencia de síntomas vocales, con variaciones en relación al tipo, número, frecuencia y período de referencia.
Voz ronca y cansancio vocal fueron mencionados en todos los estudios que evaluaron síntomas vocales.
Solamente tres analizaron la prevalencia de la disfonía basada en la evaluación profesional.
Las prevalencias variaron conforme el período de referencia y la frecuencia de los síntomas investigados.
Los profesores presentan agravantes y factores de riesgo en su proceso laboral que favorecen la aparición de disfonías.
Ellos aumentan el tono de voz, hablan todo el tiempo, compiten con el ruido ambiente, presentan posturas inadecuadas, tensión de la musculatura cervical, no poseen hábitos de higiene vocal, fuman y enfrentan situaciones de angustia, ansiedad y estrés relacionado a cargos y funciones, jornadas dobles y triples de trabajo.
La auto evaluación vocal, la mayoría de las veces, indica satisfacción con la voz, demostrando que la categoría docente presenta dificultad para identificar tales alteraciones.
Durante su formación, los profesores no son orientados sobre los cuidados con la voz, ministrando clases sin presentar los cuidados mínimos y básicos para la ocurrencia de disfonías.
En cuanto a las prácticas de los docentes a nivel de planificación, ejecución y evaluación de actividades y de enseñanza y aprendizaje utilizadas por profesores de algunos cursos del área de salud, en Brasil, con 29 profesores inscritos en una disciplina de posgraduación en Didáctica, que respondieron a un cuestionario compuesto por cuestiones semiabiertas, se obtuvo respuestas caracterizadas por énfasis en la transmisión de informaciones, cargas horarias muy grandes, poca integración de las disciplinas y clases expositivas.
En ningún momento, en esos estudios, fueron investigadas cuestiones de conocimientos sobre la salud y preparación vocal de los docentes, demostrando la carencia de información sobre el tema investigado, relacionado a las alteraciones vocales del profesor, provenientes del uso de la voz en el trabajo.
Nuevas investigaciones deben ser realizadas y divulgadas para aumentar el conocimiento sobre el asunto.
Una investigación sobre la calidad de vida en el trabajo del docente de enfermería evidenció que es importante la implementación de políticas institucionales que apunte valores e intereses básicos y que reflejen la inversión en mejores condiciones de trabajo.
Este estudio trae importante contribución, ya que el desgaste en el trabajo puede ser entendido como la pérdida de la potencialidad física y psíquica, determinada por la exposición de los trabajadores a las cargas de trabajo y con posibilidad de generar daños a la salud.
Mediante ese hecho, se nota la importancia de la actuación fono audiológica ocupacional en las escuelas y facultades contribuyendo para la discusión sobre el trabajo del profesor, llevando a su transformación.
Entonces, se puede evitar que situaciones de trabajo alteren su salud y propicien el mejor ejercicio de sus competencias, alcanzando los objetivos educacionales de la escuela y los objetivos profesionales del docente, ya que los disturbios vocales pueden ser determinados o agravados por factores externos, organizacionales, ambientales o de comportamiento del individuo, en que la sobrecarga en el trabajo puede ser un de esos factores.
El objetivo del estudio fue, entonces, analizar las publicaciones de las alteraciones vocales provenientes del trabajo, a través de revisión de la literatura sobre el tema propuesto, en un período de once años.
Fue realizado un levantamiento bibliográfico de publicaciones indexadas o catalogadas en la biblioteca electrónica SciELO, que permite el acceso a diversos artículos científicos, de texto completo, en diversos países, particularmente aquellos de América Latina.
Como etapa anterior, fue realizada consulta a las terminologías a ser utilizadas en el levantamiento de las publicaciones en la base de Descriptores en Ciencias de la Salud - DeCS - de la BIREME.
La busca resultó en las siguientes palabras constantes en los DeCS: salud del trabajador y su versión en castellano salud laboral y en inglés occupational healh, asociados a los descriptores en portugués voz, disturbios de la voz y docente, en inglés voice, disorders y faculty y en castellano voz, transtornos de la voz y docente.
Para la obtención del número total de artículos a ser analizados, fueron utilizados los siguientes criterios de inclusión: artículos completos publicados en el período de 1998 a 2008, con metodologías cuantitativas o cualitativas, aquellos que poseían, por lo menos, dos de los descriptores seleccionados, otros cuyos resúmenes presentaban al profesor como sujeto y describían sus alteraciones vocales y los disponía en el idioma portugués, inglés y castellano.
Se utilizó, también, los siguientes criterios de exclusión: artículos que no estaban en el idioma portugués, castellano o inglés, aquellos cuyos resúmenes no presentaban al profesor como sujeto y/o no describían sus alteraciones vocales y los que no estaban disponibles por completo.
Después de la lectura inicial de los resúmenes obtenidos para constatar la coherencia con el tema a ser investigado y obedeciendo a los criterios explicitados anteriormente, fueron encontrados, en total, 20 artículos indexados en la biblioteca SciELO.
Todos fueron leídos completamente y, después de esa etapa, se constató que los temas: identificación de problemas vocales y alteración de salud vocal en el trabajo, aparecieron con mayor frecuencia en los artículos seleccionados.
El estudio no fue encaminado para apreciación de Comité de Ética en Investigación, por no ser una investigación en que participan directamente seres humanos.
En la Tabla 1 fueron distribuidos los 20 artículos, la mayoría en lengua portuguesa, en cuanto al título, año de publicación, idioma y periódico en que fue publicado.
En lo que se refiere al tipo de estudio realizado, la mayoría fue observacional transversal 50%, seguida de cuantitativo comparativo 10%, epidemiológico transversal 10%, revisión bibliográfica sistemática 5%, epidemiológico 5%, observacional retrospectivo 5%, transversal retrospectivo 5%, cualitativo con grupo focal 5% y análisis retrospectivo de las fichas 5%.
De los 20 artículos investigados, nueve 45% estudiaron profesores de enseñanza fundamental, tres 15% profesores de educación infantil, tres 15% de enseñanza media, tres 15% de universidad y dos 10% no especificaron los profesores estudiados.
Algunas características de la población estudiada se muestran en la Tabla 2.
En los 20 artículos identificados, se evidenció que la edad de los sujetos quedó entre 19 y 60 años 53,28%, y en algunos estudios fueron calculados los promedios de las edades, siendo estas 35 5%, 38 10% y 39 años 5%.
Las alteraciones vocales existentes entre los profesores fueron variadas y son mostradas en la Tabla 3.
En relación a la Tabla 1, la mayoría de las publicaciones ocurrieron en los años 2007 y 2008, siendo que seis son directamente relacionados al área de fonoaudiología y otorrinolaringología.
La mayoría de los autores son fonoaudiólogos y ese hecho es explicado cuando se considera que ese es el profesional que actúa con la comunicación humana.
Él puede ser integrante de programas de salud del trabajador, ya que, ciertamente, podrá contribuir para la mejoría del lenguaje oral y escrito, audición, fluencia y voz de la población, principalmente de aquellas personas con mayor riesgo para desarrollar problemas, como es el caso de los profesores.
De las 20 publicaciones presentadas en la Tabla 3, en cinco 25% los sujetos investigados presentaban nódulos o pólipos en las dobladuras vocales, en otras cinco 25% estaban con disfonías, en más cinco 33,33% con cansancio/fatiga vocal, en cuatro 20% presentaban voz ronca, entre otras alteraciones.
De los sujetos investigados en el estudio, realizado en Porto Portugal, con profesoras del primer ciclo de enseñanza básica, hubo prevalencia de disfonía 10,6% que crecía, significativamente, con la edad p=0,004 y con el número de años de profesión p=0,002.
Las quejas vocales más percibidas fueron alteraciones de la sensibilidad laríngea dolor laríngea - 62,8%, sequedad - 61,9% y voz ronca 64,3%.
Todas excepto el dolor y el ardor se asocian significativamente a la prevalencia de disfonía p<0,001.
Los principales síntomas sensoriales negativos fueron: sequedad en la garganta 58,1%, secreción 48,6%, dolor al hablar 29,7% y/o ardor 25,7%, en una población de 93 educadoras.
Fue realizado, en San Pablo, el análisis perceptivo auditivo de los parámetros vocales y el tiempo de práctica de actividad física de 47 sujetos, hombres y mujeres, con más de 65 años, siendo 23 profesores GP y 24 no profesores GNP.
Los dos grupos evaluados presentaron parámetros vocales semejantes.
La diferencia encontrada estuvo relacionada a las variables edad cronológica y tiempo de práctica de actividad física, de modo que, para los profesores, cuanto mayor es la edad cronológica, menor es la variación de loudnes, en cuanto que para los no profesores, en cuanto mayor es la edad cronológica, menor es la velocidad de dicción.
El mayor tiempo de práctica de actividad física fue relacionado a la calidad vocal con menos desviaciones, apenas para los sujetos no profesores.
El uso intensivo de la voz fue informado por 91,7% de las profesoras, y en 25,6% hubo pérdida temporaria de la voz.
Los síntomas específicos relacionados a la garganta más frecuentemente mencionados fueron: sensación de resecamiento 66,5%, picazón 51,5%, secreción 49,7%, dolor 43,6%, ardor 39,4% y sensación de aprieto o sofoco 30,7%.
La Tabla 3 muestra alteraciones vocales encontradas entre los profesores.
En un estudio transversal retrospectivo, fueron revisadas las fichas de pacientes atendidos por el Grupo de Voz de un servicio terciario de salud entre 1990 y 2003.
Fue constatada una elevada prevalencia de fumadores, que presentó correlación con el edema de Reinke, leucoplasia y laringitis por reflujo.
Cerca de 70% de los pacientes presentaban síntomas vocales con duración de hasta dos años 11% hasta 3 meses, 16% entre 3 y 6 meses y 41% entre 6 meses hasta 2 años y continuaban sin diagnóstico exacto.
Muchos estaban apartados de sus actividades o presentaban limitaciones para el desempeño profesional.
En el desempeño del trabajo, los profesores se enferman de cuestiones vocales por desconocer nociones básicas sobre como cuidar adecuadamente su voz; por otro lado, el apartarse del trabajo puede representar una gran dificultad para esos trabajadores.
La decisión de apartar a esos profesionales debe ser basada en la posibilidad de agravarse la lesión de las dobladuras vocales y sus riesgos; los programas de prevención son importantes y deben enfocar la concientización de los problemas por los profesionales, reconocimiento de los síntomas precoces, y también, en la orientación sobre una buena higiene vocal.
Los profesores conocen los síntomas y las alteraciones vocales y presentan necesidad de acciones pedagógicas educativas acerca del uso de la voz en el trabajo.
Fue evidenciada también la presencia de desgaste y pérdida de la calidad vocal, siendo sugeridas acciones de promoción de salud vocal en el ambiente de trabajo.
El trabajo de promoción de la salud vocal para los profesores implica en el hecho de que la mayoría de las alteraciones de la salud vocal puede ser minimizada a través de programas preventivos; para alcanzar tal intento, los profesionales de la salud deben estar conscientes de su compromiso con la promoción de la salud de esos trabajadores, con el objetivo de obtener bienestar y placer en la ejecución del trabajo vocal.
El objetivo de este estudio fue analizar las publicaciones sobre las alteraciones vocales provenientes del trabajo, evidenciándose que hay pocos artículos en la biblioteca investigada.
Se enfocó en el aspecto de la salud vocal del profesor en el trabajo, considerándose que la voz es fundamental en la comunicación oral y en la relación interpersonal, importante para la promoción de la salud y de la calidad de vida de las personas y que problemas relacionados a ella, pueden interferir en ese proceso.
En los artículos investigados, se puede observar que las señales y síntomas más fácilmente interpretados en su probable relación con problemas de salud vocal son aquellos que provocan sensaciones físicas de incomodidad como el ardor, la tos y las infecciones de laringe, además de voz ronca.
Así, los profesores se muestran poco sensibles para interpretar los indicativos de característica perceptiva auditiva de la voz en el trabajo, lo que es perjudicial para la prevención de alteraciones vocales futuras.
Para minimizar tal situación, la actuación fono audiológica puede ser ofrecida, en workshops, grupos de vivencia de voz, encaminamientos para exámenes específicos y acompañamiento de los profesores durante su trabajo.
Los cuidados con la voz requieren atención en el aparato fonador; también en la forma correcta como el profesor se debe comunicar cuando presenta sus clases u orienta a sus alumnos, los cuales serán beneficiados por las transformaciones de las relaciones dialógicas y en el apropiado uso de la lengua, teniendo entonces el fonoaudiólogo el compromiso con la promoción de la salud y mejoría de la calidad de vida de ese trabajador y de su salud.
En los primeros días de enero de 2013, murió el maestro Guillermo Hoyos-Vásquez, a quien había tenido la oportunidad de conocer por sus lecturas y conferencias hace varios años y de quien tuve la fortuna de ser su estudiante en el doctorado de Ciencias Sociales y Humanas durante 2012 en especial.
Antes y después de su muerte, he podido asistir a diversas distinciones y homenajes que se le han hecho y en cada uno de ellos, comprendo que todos los que tuvimos la suerte de trabajar académicamente con él, tenemos el deber moral de explicitar sus enseñanzas como una forma de perpetuar su memoria y de contribuir a que el pensamiento del maestro Hoyos no desaparezca de las aulas de clase ni de los espacios de las publicaciones académicas.
Quisiera entonces explicitar algunas enseñanzas que el maestro Hoyos ha dejado en mí y espero que —al divulgarlas— ayuden a configurar y transformar el pensamiento de varios de los posibles autores de nuestra revista.
Las conversaciones que pude sostener con el maestro Hoyos tuvieron qué ver en primer lugar con su asesoría de mi tesis doctoral que para la época de redactar este editorial febrero de 2013 se titula Información contable para la democracia.
Contabilidad empresarial para la internacionalización en beneficio de la sociedad.
Esa dimensión responde en parte a las interesantes relaciones que se plantearon en nuestras conversaciones sobre el estrecho vínculo que debe haber entre contabilidad y economía política.
Pese a una preeminencia del mensaje instrumental y operativo de lo contable, ligado a desarrollos normativos, discutimos mucho acerca de cómo en la dinámica del capitalismo global actual y su mirada financiarizada, la contabilidad juega un papel fundamental para hacerlo operativo.
Pero al mismo tiempo que, trabajando más a fondo miradas diversas del "nuevo" capitalismo, podían derivarse y construirse papeles de lo contable para la sociedad y no solo para la empresa.
Fue más sencillo dar el paso desde estos vínculos entre economía política, capitalismo y contabilidad hacia una dimensión política. Y en consecuencia llegar a dos autores que en la práctica son el soporte conceptual de mi actual trabajo de investigación.
Me refiero a los diálogos y controversias de filosofía política que por años han sostenido Jürgen Habermas y John Rawls.
Del filósofo alemán, he tenido la oportunidad de apenas ir introduciéndome en la teoría de la acción comunicativa y en sus más recientes pronunciamientos sobre democracia deliberativa.
Como le oí decir a la profesora Ángela Calvo en dos seminarios de clase y en uno de los significativos y emotivos homenajes póstumos, "él no fue un intérprete de Habermas, sino que él realmente tuvo un pensamiento original a partir de Habermas, potenció toda su teoría comunicacional, mejoró todos sus conceptos y sobre todo realizó en la vida el ideal habermasiano del intelectual público" Hoy en la Javeriana, 1284, enero-febrero de 2013, p. 17.
Sin duda, una de las principales lecciones aprendidas de las explicaciones del maestro Hoyos sobre la teoría de la acción comunicativa, no solo tuvo qué ver con comprender lo limitado de la racionalidad weberiana que ha impregnado la "lógica natural" de disciplinas como la contabilidad y el management, sino con comprender la necesidad de orientar la acción social, al entendimiento de actores socioeconómicos plenamente informados y en capacidad de un diálogo y construcción en beneficio de todos.
Estas discusiones áridas y densas sobre el actuar comunicacional, tomaban otra dinámica y brillo cuando el maestro Hoyos "aplicaba" su contenido en las realidades sociales y económicas concretas que el modelo económico actual produce en nuestro entorno.
Los que tuvimos la oportunidad de ser sus estudiantes conocimos de primera mano su agudeza para cuestionar los acontecimientos del día a día, pero desde un entendimiento amplio y complejo de la sociedad y del necesario proceso colectivo para un entendimiento amplio de la sociedad y en defensa de la mayoría.
Pero al tiempo que conocí su agudeza política desde el actuar comunicacional, comprendí su necesario deber moral de escuchar a los demás y tratar de comprender el origen de sus raciocinios.
Pese a su facilidad de cuestionamiento, cuando tuve la oportunidad de estudiar con su orientación y de la profesora Ángela Calvo el texto de Liberalismo Político, de John Rawls, comprendí un profundo sentido democrático y de respeto por el otro que involucraba las concepciones políticas y también las precisiones académicas y conceptuales logradas en el seminario.
Como a todo gran maestro, al profesor Hoyos siempre le reconocí su habilidad para construir a partir de los argumentos que los estudiantes del seminario exponíamos.
De la manera más afectuosa y firme, nos alentaba, rebatía, cuestionaba, interrogaba, pero al final, nos daba las herramientas para pensar.
Nunca, incluso en los casos más extremos, expuso descalificaciones sobre los argumentos expuestos, pero al mismo tiempo siempre, encontró la manera de confrontarnos con nuestro propio pensamiento.
Siempre, después de unas de sus frases más recurrentes, "no los quiero aburrir con la filosofía", nos enseñaba a pensar, a ver lo que veníamos trabajando durante meses y años de manera diferente y sobre todo, enseñándonos el deber moral de pensarlo en defensa de la mayoría de los excluidos de este país.
Finalmente, no quiero dejar pasar la oportunidad de exponer el papel que el profesor Hoyos tuvo para la Universidad, su docencia y su investigación.
Como siempre lo hizo en los eventos públicos, el pensamiento del maestro Hoyos se replicaba y ampliaba tal cual en los salones de clase.
La Universidad y la docencia debían ser por su propia naturaleza política.
La Universidad debe ser crítica de la realidad económica, social y política, si quiere mantener su rol de cuestionar la realidad y mantenerse como conciencia de la sociedad.
Pero además debe hacerlo no por la academia o el conocimiento en sí mismo.
Debe hacerlo por su necesaria capacidad de poner al servicio de la sociedad —no solo del sector productivo—, su conocimiento y capacidad de reflexión trascendental.
Por todo ello, el maestro Hoyos —como los cada vez más escasos maestros universitarios— ha sembrado en mí semillas que espero cultivar y fortalecer a lo largo de la vida.
Por lo enseñado, por lo vivido, por la forma en que lo enseñó, por sus discusiones "a brazo partido" y por muchas más cosas, solo puedo agradecer al maestro Hoyos.
Los problemas relacionados con el uso de alcohol han sido asociados a diversos factores, independiente de las causas atribuidas a este fenómeno.
La frecuencia en el consumo de bebidas alcohólicas viene incrementándose en la población brasileña, considerando las particularidades de cada región, el nivel de consumo, el género, el grupo etareo, la clase socioeconómica y el tipo de bebida a ser consumida.
Al considerar que el consumo y la dependencia al alcohol aumentan el riesgo de desencadenar problemas sociales, laborales, familiares, físicos, legales y de violencia; podemos afirmar que debe ser considerado un problema de importancia y de salud pública.
Con respecto a los problemas familiares, de acuerdo con el censo nacional sobre nivel de consumo en la población brasileña. De la población estudiada en este censo, "25% mencionaron que el a compañero a o persona con quien vivía, se incomodó a con el consumo de bebida o con el comportamiento cuando estaba bebiendo.
Otros 12% mencionaron haber discutido o peleado con el compañero cuando bebían"; esta situación indica la importancia del trabajo con las familias de estos individuos.
En base a esta reflexión fue posible el desarrollo de un estudio, en el cual se pueda identificar la repercusión causada por el alcoholismo dentro del núcleo familiar.
El objetivo del estudio fue identificar las repercusiones del alcoholismo en las relaciones familiares, recuperando estas, a través de la gerencia de casos.
Estudio de caso que permite observar el fenómeno de forma directa.
Esta modalidad comprensiva del enfoque metodológico, permite describir y analizar el contexto, las relaciones y las percepciones con relación al fenómeno o situación social.
Siendo útil cuando el estudio se propone generar conocimiento sobre eventos vividos y procesos de cambio.
Por medio del estudio de caso es posible, evidenciar asociaciones entre las intervenciones y situaciones reales, su contexto, desarrollo, su sentido y forma a ser interpretado.
El foco de este trabajo fue identificar las repercusiones del alcoholismo en las relaciones familiares, para ser recuperadas a través de la gerencia de casos.
Partiendo de esta proposición, aplicamos la gerencia de caso, así como evaluamos el resultado de esta estrategia como parte del tratamiento de la dependencia por alcohol.
Fueron utilizados como instrumentos de recolección de datos, la entrevista utilizando una guía establecida, la observación y un diario de campo.
Las informaciones obtenidas en base a estos instrumentos fueron transcritas entrevistas y analizadas a través del análisis de contenido propuesto por Minayo.
Gerencia de casos GV "[...] es un modelo que promueve el envolvimiento, transición integral y continuidad del cuidado, pues permite que los pacientes permanezcan en la comunidad y sean responsables por su cuidado [..]".
El GC es un proceso que engloba varios roles y responsabilidades, alcanzando una asistencia de tipo comprensiva, que requiere ser identificada, planificada e implementada, sin que el cuidado sea ofrecido de forma grupal, monitoreando las acciones de acuerdo con la evolución del aprendizaje del paciente, o criticando y analizando actitudes siempre que sea necesario.
La gerencia de caso, utilizada como estrategia para el tratamiento de la dependencia al alcohol, viene siendo aplicada desde hace algunos años, dando buenos resultados en especial, cuando se utiliza en la clínica.
En algunos casos, contempla no solo el aspecto de dependencia alcohólica, sino también de morbilidad asociada.
Local de estudio
La dependencia al alcohol en la ciudad investigada fue observada en gran parte de la población, a pesar de no existir porcentajes oficiales que puedan explicar el problema.
La ciudad está situada al Norte de Minas Gerais, presenta graves problemas económicos y desigualdad social, observados en especial, con respecto al desempleo y la pobreza de recursos en la región.
Las políticas sociales son frágiles y de tipo asistencial, se observa así mismo un incremento en la violencia urbana, embarazo en la adolescencia, abuso sexual en la infancia y violencia doméstica asociadas al uso y abuso del alcohol.
La producción y venta de bebidas destiladas en la región son parte de la economía familiar, siendo un aspecto que facilita el uso y abuso de alcohol entre adolescentes y adultos, fueron también encontrados casos de morbilidad asociada a enfermedad mental.
No existen servicios oficiales para la atención del dependiente por alcohol; por lo tanto, los usuarios son transferidos por el Programa Salud de la Familia, en donde buscan de forma espontánea el Centro de Atención Psicosocial CAPs de la ciudad; otra opción es la búsqueda del grupo de Alcohólicos Anónimos.
La elección de los sujetos colaboradores de la investigación en el AA fue debida a que en el CAPs, estos pacientes son atendidos solo en casos de emergencia, no existiendo un seguimiento sistemático ni ambulatorio, situación que provoca que el paciente se aleje y no retorne más al servicio.
Se solicitó al coordinador del AA la autorización por escrito para realizar el contacto inicial de la investigadora con los sujetos; de acuerdo con la exigencia del Comité de Ética en Investigación CEP de la institución, en la cual la investigadora tenía cierto vínculo, el proyecto fue llevado al CEP de la institución, el cual fue aprobado nº 324/05.
El criterio de inclusión para participar del estudio fue que el usuario estuviese participando de las reuniones del AA como mínimo dos meses; así mismo que aceptará colaborar con la investigación.
Luego que el usuario acepto participar, la familia fue también invitada; una vez que mencionaron su concordancia, firmaron el término de consentimiento libre e informado.
Se realizaron cinco visitas por la investigadora en cada familia, durante estas visitas se llevaron a cabo reuniones para planificar la asistencia al usuario y familiares, de acuerdo con sus necesidades y actividades de educación en salud para el alcohólico.
Las entrevistas con los colaboradores del estudio fueron realizadas de forma individual en los lugares y horarios establecidos previa acuerdo entre ambos, teniendo una duración de una hora.
Todos los familiares del usuario incluyendo aquellos que vivían en la misma casa participaron de la investigación.
Se realizó seguimiento a dos familias, por un periodo de seis meses.
La historia de estas personas fue presentada en forma de narración, la que se construye a partir de los testimonios trascritos de la entrevistas en aspas y del diario de campo de la investigadora.
Familia 1
Para él la bebida alcohólica acabó con su vida, pues siempre que bebía terminaba hundiéndose más y más, por lo que su vida comenzó a ser muy difícil.
Su segunda esposa dijo, que cuando lo conoció sabía que él bebía, sin embargo creía que aquello era normal, justificándolo como cosa de final de semana, a pesar de creer que él abusaba con la bebida.
Daniel era viudo y no tuvo hijos en su primer matrimonio, del segundo tuvo una hija y un hijastro que vive en la casa de su madre.
Hace tres años Daniel entró en el grupo AA y menciona que su vida cambió de forma drástica, antes cambiaba de empleo a cada momento, porque no podía trabajar, llegaba atrasado, faltaba, peleaba con mis compañeros.
Después de dejar de beber consiguió un nuevo empleo, en el cual continúa, sin mayores problemas.
Menciona que su vida ha sido difícil, pues inclusive después de dejar de beber continúa en su barrio con la fama de borracho.
Su esposa menciona que Daniel crea problemas y pelea con sus vecinos, " agrede físicamente a ella y a sus hijos"; inclusive expulsó a su madre de casa, en un momento de cólera.
Después de entrar en el AA, la madre de Daniel, dice que las cosas cambiaron, que al comienzo todo fue difícil, pues él dejaba y nuevamente tomaba, así pasó casi un año, pero con el tiempo lo fue dejando de a pocos, hasta que no tomaba más.
Vera, esposa de Daniel mencionó que las cosas en general cambiaron, sin embargo aún sufre, por ejemplo, con el alejamiento surgido entre sus hijos y él, en especial con el del primer matrimonio.
Según la madre de Daniel, el problema es que él maltrató mucho a todos y eso es difícil de olvidar, pero él siente remordimiento y ahora intenta recuperar a su familia.
Para sus hijos, él dejo de beber debido a su presión y casi una vez muere; sin embargo en cualquier momento puede volver a beber.
Presentamos la propuesta de intervención en la familia de Daniel, colocándonos a disposición para colaborar con lo que fuese necesario.
Daniel expresó su deseo de recuperar a sus hijos; Vera esposa de Daniel quisiera que los vecinos, dejen de mirarlo con desconfianza, como si en cualquier momento volviese a tomar.
La madre de Daniel, piensa que para estar bien, necesita estar en paz con sus hijos, pues la indiferencia que le tienen, le causa ansiedad y acaba por irritarlo.
Frente a estos pedidos, llegamos a la conclusión que el foco de nuestro trabajo sería la aproximación de Daniel a sus hijos, sensibilizando a la comunidad en la cual vive, al pasar por un proceso en el que requiere de apoyo y no de desconfianza, frente a su nueva condición.
Todos estuvieron de acuerdo que este aspecto era el más importante en ese momento.
Con respecto a sus hijos, realizamos una lista con la familia, sobre actividades que a todos les interese.
Entre ellos fueron mencionados paseos los finales de semana.
De esta forma se sugirió que se pusieran de acuerdo con relación al horario para planificar un paseo el final de semana.
Se observó que, a pesar de resistirse, los hijos acompañaron a Vera esposa de Daniel, Daniel y Leonora madre de Daniel a una cascada cercana a la ciudad.
El primer paso fue bueno, según la evaluación, pero Daniel volvió desanimado, mencionando que realizan paseos, sin embargo sus hijos son indiferentes, cuando hablan lo hacen siempre con la abuela o la madre.
Se tuvo una reunión solo con sus hijos João 15 años y Thaís 10 años.
Conversamos sobre lo que es el alcoholismo, en donde João mostró interés por las informaciones.
Observamos con el tiempo y durante el desarrollo de las actividades familiares planificadas por todos, que los hijos de Daniel comenzaron a sensibilizarse con relación a los problemas del padre.
João y Thaís hijos de Daniel expresaron el deseo de conocer AA; de esta forma, conocieron otras personas hombres y mujeres de diversas edades que pasan por el mismo problema del padre, lo que fue considerado bueno por toda la familia.
Posterior a los 6 meses, Daniel mencionó cambios en su relación con sus hijos, indicando que ellos estaban más próximos a él, no totalmente, sin embargo la hostilidad de João fue menor y Thaís era más cariñosa con él.
Con respecto a la relación con los vecinos, Vera resolvió realizar una fiesta para conmemorar el aniversario de Daniel y aprovechó para invitar a los vecinos, en esta ocasión solo observamos la organización de la fiesta, que estuvo a cargo de Vera y Leonora madre de Daniel.
A pesar de haber comprado bebidas alcohólicas y la tensión que algunos familiares mostraron, considerando la posibilidad de que Daniel aproveche y nuevamente bebiera, finalmente no sucedió nada y todo transcurrió con tranquilidad como fue mencionado por Leonora madre de Daniel.
Un mes después de la fiesta en la casa de la familia 1, las relaciones se modificaron, ellos fueron invitados para otra fiesta de vecinos, lo cual no sucedía hace mucho tiempo.
Daniel se encuentra yendo a la iglesia con la esposa y su familia, a pesar de mencionar que no es la iglesia en sí, sino el saber que su familia está feliz por estar asistiendo.
Familia 2
Gustavo tiene 36 años, alcohólico hace 20 años, trabaja temporalmente en un mercado de la ciudad realizando entregas, nunca tuvo un empleo fijo, pues según su padre, la bebida no lo permite, pues provoca efectos negativos en la vida de las personas.
Comenzó a asistir a AA hace dos meses, pero sin mucha frecuencia, ha realizado seguimiento en el Centro de Atención Psicosocial de la ciudad, ya presentó varias recaídas durante los primeros cinco años de tratamiento.
Por ese motivo, el padre de Gustavo decidió que tal vez sería bueno que su hijo participase de AA.
Gustavo estuvo de acuerdo, no obstante, no creía que eso iba a funcionar; afirma que no es alcohólico, bebe para estar bien y nunca peleo por ese motivo, ni en la calle, ni en la familia.
Sin embargo, esta consciente que a veces la bebida perturba sus relaciones con sus compañeros de trabajo, sin embargo en otros aspectos de su vida, lo considera como algo normal.
Lenise madre de Gustavo no está de acuerdo con su hijo, ella dice que él aparenta ser más viejo para su edad, vive enfermo, no come, bebe todo el día y a veces llega atrasado al trabajo, pues no puede levantarse por la mañana, alguna vez ya pasó la noche bebiendo.
Los hermanos de Gustavo, mencionan que esta situación no es problema de ellos solo que incomoda, cuando él está sin empleo, pues la familia tiene que sustentarlo, inclusive por su vicio tiene deudas en los bares de la ciudad, que mi padre viene pagando poco a poco.
Realizamos reuniones con la familia, en donde discutimos sobre el alcoholismo como enfermedad.
Todos estuvieron de acuerdo con el tema, menos Gustavo, quien consideró al alcoholismo como algo sin importancia, pues él puede dejar de beber cuando quiera.
Se planificó con la familia el objetivo de la intervención, el cual fue sensibilizar a Gustavo, sobre este aspecto.
Solicitamos ayuda al coordinador de AA, quien nos brindó su apoyo participando de algunas reuniones con la familia 2.
Acompañamos a Gustavo en algunas reuniones de AA, observamos que presentaba apatía con relación a la misma.
Fue entonces, que sugerimos a Gustavo, que realizará un diario con todas las actividades realizadas durante el día, incluyendo los momentos en los que ingería alcohol.
Observamos que Gustavo consume mucho tiempo debido a la bebida, su primera dosis generalmente es luego de salir de casa y antes de entrar al trabajo, durante el día para en bares y cantinas de la ciudad para beber, todos sus amigos beben de forma excesiva; a través de este análisis, él percibió que dedicaba gran parte de su día a la bebida.
Con respecto a las dificultades, se observó que la relación con su familia no era muy buena.
Pasa gran parte del día fuera y cuando llega, esta borracho, yendo a dormir.
Gustavo pidió que yo conversase con su enamorada sobre el alcoholismo como enfermedad, lo cual fue realizado frente a él.
Posterior a esta evaluación, a pesar de haber pasado seis meses de la propuesta de seguimiento, supimos que disminuyó su consumo, no tuvo faltas a las consultas del CAPs, sin embargo, no consigue estar un día sin beber, por ese motivo evita ir a AA, no obstante, el coordinador de esta institución, es amigo de la familia y los ayuda mucho.
En América Latina, las familias tienen un rol fundamental en el bienestar de los individuos, habiendo ocupado un papel importante en la concepción, elaboración, ejecución y fiscalización de programas sociales, los que consideran que los cambios en los roles sociales de sus miembros tienen implicancias en las políticas públicas, así como las relaciones establecidas en el medio familiar pueden generar un impacto positivo o negativo en la sociedad.
Los trastornos debidos al uso de alcohol, generan una carga enorme para la familia, provocando conflictos interpersonales en gran escala, violencia doméstica, comportamientos inadecuados por parte de los padres, abuso y negligencia en el infante, separación y divorcio, dificultades financieras y legales; así como problemas de salud ocasionados por el uso de alcohol.
Así mismo, los niños criados en familias en las cuales alguien abusa o son dependientes del alcohol y otras sustancias, presentan un riesgo elevado para el abuso físico y sexual.
Las familias que tienen uno o más miembros con trastornos debidos al uso de drogas, frecuentemente muestran una herencia generacional para la transmisión en el abuso de sustancia y otros trastornos psiquiátricos, los cuales están frecuentemente asociados trastornos de personalidad antisocial y juego patológico.
El comportamiento patológico es un factor de riesgo para la existencia de trastornos psiquiátricos y clínicos en padres y hermanos usuarios del alcohol.
El alto grado de estrés social o transcultural, juega un papel importante en el desarrollo y continuidad del trastorno debido al consumo excesivo.
No es una tarea fácil convivir con un alcohólico, lo que se deja claro en nuestras observaciones e intervenciones en las diversas historias únicas que acompañamos, debido a las experiencias de cada sujeto involucrado con sus dificultades, al mismo tiempo que similares por ser acompañadas de las mismas dificultades.
Se entiende que para los familiares, existe una predisposición de no creer en el tratamiento y en el control de la abstinencia, así como para el paciente es difícil entender que esta enfermo y que si digiere la idea se puede mantener sobrio.
Explicar históricamente a la comunidad en general, que el alcoholismo es una enfermedad, es una tarea compleja.
Existe en esta situación desfavorable, que tiene como punto central al alcoholismo, mecanismos de defensa de la persona que bebe, así como estímulos para ser curado de la enfermedad.
El apoyo de la familia y la red social, cuando son bien orientadas y estimulados; así como una estructura institucional que piense y articule estrategias conjuntas de ayuda, se puede obtener un tratamiento efectivo y exitoso.
Las estrategias a ser empleadas son diversas, las que son valoradas con el objetivo de disminuir o buscar soluciones para los problemas indicados por los familiares en este y otros estudios.
Esta situación nos lleva a pensar sobre esta temática y su complejidad.
Se considera que cuando el enfoque es más humanizado e individual, como en los casos mostrados, observamos resultados favorables que modifican la vida en beneficio de las personas.
Agradecemos a la Comisión Interamericana para el Control del Abuso de Drogas/CICAD de la Subsecretaría de Seguridad Multidimensional de la Organización De los Estados Americanos/OEA, la Secretaría Nacional Antidrogas/SENAD, a los docentes de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, a la población que sirvió como muestra en los estudios y a los representantes de los ocho países Latinoamericanos que participaron del I y II Programa de Especialización On-line de Capacitación en Investigación sobre el Fenómeno de las Drogas-PREINVEST, ofrecido en 2005/2006 por la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, en la modalidad de educación a distancia.
En la mayoría de los países, tanto del norte como del sur, los derechos de autor se encuentran protegidos.
Recientemente, esta protección se ha profundizado aún más debido a la creciente estandarización de las legislaciones nacionales basadas en los acuerdos internacionales de propiedad intelectual.
El derecho del autor crea para su titular un derecho exclusivo para autorizar el uso de su obra.
Así, toda forma de utilización de una obra protegida está, en principio, vedada.
Consecuentemente, para editar, copiar, distribuir o traducir una obra intelectual es necesaria la autorización previa de su autor.
Esa concesión de derechos exclusivos al autor apunta, en principio, a promover el desarrollo económico, social y cultural actuando como un incentivo.
Sin embargo, esta protección puede resultar en la limitación del acceso a la información y así restringir el ejercicio de la libertad de expresión y el acceso a la cultura.
Para enfrentar este riesgo creciente, desde 2003 un movimiento mundial orientado a la preservación del interés público procura flexibilizar algunos aspectos de la protección de los derechos de autor.
En este contexto la iniciativa Creative Commons ver http://creativecommons.org/ ha creado un nuevo tipo de licencias a través de las cuales el autor puede decidir qué tipos de usos de su obra permite.
De este modo, en vez de utilizar la expresión "todos los derechos reservados" puede usarse la expresión "algunos derechos reservados".
Asimismo, utilizando las facilidades ofrecidas por Internet para la distribución de contenido, Creative Commons creó un conjunto de símbolos de inmediata comprensión que identifican cuáles son las formas de utilización de obras que fueron permitidas por su autor.
La exclusividad y la protección contra su reproducción con fines no comerciales atenta directamente contra sus objetivos.
La licencia se encuentra disponible en el http://creativecommons.org/licenses/by-nc-sa/2.5/deed.en, en su versión en inglés y en los otros idiomas de edición de la Revista.
En virtud de esta licencia, reproducir los artículos para fines no comerciales está permitido, incluso se puede fotocopiar la Revista en su versión integral o traducir los artículos generado lo que es llamado una obra derivada.
Invitamos a nuestros lectores a sumarse a este movimiento global permitiendo la libre reproducción de su producción académica para fines no comerciales.
De este modo estaremos contribuyendo colectivamente a ampliar el ámbito del debate público de ideas.
Agradecemos a Carolina Almeida Antunes Rossini carolrossini@fgv.br del Centro de Tecnología y Sociedad de la Fundación Getúlio Vargas de Rio de Janeiro www.direitorio.fgv.br/cts por la colaboración para la adopción de Creative Commons por parte de la Revista Sur.
Agradecemos también a los siguientes profesores por su contribución en la selección de artículos: Alejandro Garro, Bernardo Sorj, Christof Heyns, Laura Musa, Fiona Macaulay, Flavia Piovesan, Florian Hoffmann, Jeremy Sarkin, Malak Poppovic, Paul Chevigny, Richard Claude, Roberto Garretón, Usha Ramanathan, y Vinodh Jaichand.
"Formación de docentes" es un tema sensible en el contexto de la Educación Brasileña.
La amplitud de su objeto de debate contempla múltiplos aspectos con naturalezas distintas, cuya complexidad de componentes constitutivos se intensifica con el tiempo.
Una inmersión en la literatura y en pesquisas desarrolladas torna observable el hecho de que problemas, impases, dilemas y puntos de tensión actuales en la formación de docentes para la Educación Básica en instituciones públicas brasileñas remontan a décadas.
En el correr del tiempo, hay temáticas debatidas que son recurrentes y ampliadas, fundamentos teóricos son profundados, perspectivas son delineadas, proyectos de intervención implementados en los diferentes niveles de enseñanza.
No obstante, un aire de perplejidad envuelve parcela de la comunidad de educadores, de docentes, de investigadores y de la sociedad atenta a las cuestiones educacionales en nivel local y nacional.
Es verdad que la discusión sobre formación de docentes viene de mucho tiempo.
Es verdad, también, que los resultados del aprendizaje obtenidos en exámenes nacionales e internacionales revelan una situación caótica en el aprendizaje de los alumnos en los años de escuela.
No hay como cerrar los ojos para esta realidad.
Hay que mirar para los efectos del objetivo de universalización de la enseñanza fundamental en el territorio brasileño previsto por la ley.
No es novedad que no hay masa crítica de docentes preparados para la demanda originada. Más alumnos en la escuela exigen mayor número de docentes, por obvio.
Deberá haber docentes formados y preparados para esa demanda, simultáneamente al proceso de la universalización pretendida.
O sea, la lógica de la universalización de la enseñanza básica no fue acompañada por una lógica institucional de formación de docentes que diera cuenta, con calidad, del número de alumnos prospectados.
De allí emergieron políticas públicas de formación de docentes, o de adecuación institucional de estos al mercado de trabajo.
Hay una pregunta subliminar a ese escenario: ¿basta formar docentes?
¿La perspectiva cuantitativa de la habilitación/formación para adecuar esas dos realidades - número de alumnos en la Educación Básica y número de docentes formados/habilitados - es suficiente?
La respuesta, nos parece precaria e insuficiente, si el foco observable fuese la calidad de la enseñanza en una perspectiva cualitativa.
Una pregunta desafiante se refiere a la carencia de docentes en algunas áreas de la Educación Básica.
Si hay vagas no completadas para ingreso en cursos de formación de docentes, el argumento de aumento de la oferta de vagas en el escenario nacional no se sustenta.
Pero, es notable el porcentaje de graduados en cursos de formación de docentes que no tienen en el magisterio su profesión.
La situación es peor al tener en vista que, de los que ingresan en el magisterio, una parcela desiste de la profesión.
¿Estará en la atracción de la carrera? ¿En el hacer y deshacer de los currículos? ¿En la discrepancia de la dinamización curricular, en algunos casos, ajena al acto de escoger y sus peculiaridades? ¿En la verticalidad de las amientas?
La temática se amplía si a ella agregamos el aspecto curricular en la todavía controvertida separación entre los que se gradúan como licenciados y entre los que se forman como docentes. Y, en lo que respecta o no a los contenidos específicos, dicotomía también expresa como formación específica y formación pedagógica.
Efectivamente, en el espectro de la formación de docentes, la amplitud de los aspectos de naturalezas distintas intensifica la complexidad de los elementos constitutivos.
Es visible el desencuentro entre lo que se discute en las investigaciones sobre la formación de docentes y lo que se hace efectivamente.
Los problemas son recurrentes. Las denuncias constantes.
Los resultados son pocos.
No fue por acaso que escogimos la litografía de Escher 1953 denominada "Relatividad" para ilustrar la capa de este Dossier.
La contemporaneidad de su obra, la belleza de su producción artística, la avanzada técnica utilizada para la época, el malestar que provoca a una simple mirada, la curiosidad que genera, nos fascinan.
La genialidad del artista impresiona.
La escogimos no por eso, sino por la cercanía que encontramos entre esta obra de Escher impresa en 1953, el movimiento de la Educación Brasileña y el momento actual.
Relatividad, perspectiva y dimensión, nombres propios que caracterizamos, raíces de pensamientos, posiciones y acciones propias de la Educación Brasileña, con foco en la formación de docentes.
Tres campos de gravitación diferentes, tres mundos diferentes, tres grupos de habitantes que, por su vez, caminan cada uno en su mundo sin compartir con los otros mundos constitutivos da la unidad de la obra ERNST, 1991, p. 42.
De modo similar, camina la Educación Brasileña en lo que respecta a la formación de sus docentes para la Educación Básica.
Este Dossier intitulado "Temas en debate en la Formación de Docentes" surge de las angustias de sus organizadoras con lo expuesto hasta aquí. El objetivo es presentar temas de pesquisa de autores brasileños y europeos que discuten la formación de docentes en diferentes perspectivas.
Los temas abordados analizan, por un lado, los efectos de la concretización de políticas públicas en la Educación Básica, en el apoyo dado a docentes novatos en diversos planos gubernamentales de formación.
Analizan, por otro lado, cuestiones recurrentes en la formación de docentes relacionadas a la organización curricular y a la organización del trabajo pedagógico.
Por fin, presenta posibilidades concretas de articulación entre conocimiento específico y conocimiento pedagógico que, a pesar de retratar experiencias de formación de docentes de matemática, son extensivas a las demás áreas del conocimiento.
Concluyese con la reseña de la obra "La aventura de formar docentes", de Ilma Pasos Alencastro Veiga, que aborda la cronicidad problemática de la Educación Brasileña y discute la formación pedagógica del docente inserida en una concepción de ciencia de la educación fundamentada en el entendimiento científico, filosófico y social de la educación como praxis.
Iniciamos con el artículo denominado Formación de docentes en insti tuciones públicas de enseñanza superior en Brasil: diversidad de problemas, impases, dilemas y pontos de tensión en que las autoras Clara Brener Mindal y Ettiène Guérios, por medio de consulta documental exploratoria en los resúmenes de tesis del Banco de Tesis de la Capes y en artículos publicados online en el sitio de la Scientific Electronic Library Online SciELO/Brasil, identificaron aspectos interpretados como conflictivos y que son recurrentes en los debates sobre formación de docentes.
Ese artículo objetiva estructurar el Dossier y da inicio a las discusiones y abordajes que se siguen.
Marli André afirma que los factores constitutivos para el diseño de políticas públicas que visen mejorar la educación son múltiplos y que la concentración de pesquisas centradas en el docente puede reforzar la idea equivocada, culturalmente difundida, de que es solamente en él, sobre quien se debe investir para mejorar la cualidad de la educación.
La autora contribuye con su el artículo intitulado Políticas de apoyo a los docentes en estados y municipios brasileños: dilemas de la formación de docentes en el que presenta resultados de pesquisa cuyo objeto de estudio son las políticas públicas para la formación docente, con base en datos de pesquisas sobre el escenario nacional e internacional.
Los resultados que presenta están focalizados en los ítems que envuelven recursos materiales y apoyo didáctico pedagógico a las escuelas y en procesos de formación continuada y de apoyo a los docentes principiantes.
Bernadete Gatti nos provoca al preguntar por que cambios profundos no ocurren en los cursos de formación inicial una vez que hace mucho tiempo se viene hablando en crisis de la formación docente decurrente de sus fragilidades formativas.
Su artículo fue intitulado Educación, escuela y formación de docentes: políticas e impases y trata de las finalidades de la educación y de la escuela básica en la sociedad contemporánea.
Gatti soma-se a los autores que señalan la existencia de una crisis educativa mundial relativa a los modelos de formación de docentes para la Educación Básica y discute impases en que se encuentran los educadores frente a un paradigma educacional que exige del profesor una acción pedagógica en sus articulaciones filosóficas, históricas, sociológicas, antropológicas y psicológicas, teniendo el trabajo como fuente de conocimiento.
Recupera el Manifiesto de los Pioneros de la Educación Nueva, de 1932, evidenciando lo poco que se caminó en calidad en la formación profesional de docentes.
Gatti indaga sobre la formación que se ofrece a los futuros docentes en las universidades y discurre analíticamente sobre el Plan Nacional de Formación de Docentes para la Educación Básica PARFOR, sobre la Universidad Abierta del Brasil UAB y el Programa Institucional de Bolsas de Iniciación a la Docencia PIBID, programas en el ámbito de la Política Nacional de Formación de Docentes BRASIL, 2009.
En resumen, la autora señala la necesidad de una verdadera revolución en lo que respecta a la estructura y a las dinámicas curriculares relativas a la formación de docentes para la Educación Básica en nivel superior.
Antônia Vitória Soares Aranha y João Valdir Alves de Souza también llaman la atención para el descompás entre los procesos de formación inicial y continuada de los docentes y las exigencias de las demandas de la vida social en el mundo contemporáneo.
Si Gatti escribe sobre la crisis de la formación en sus fragilidades formativas, Aranha y Souza, en el artículo intitulado La forma ción de profesores en la actualidad: ¿nueva crisis?, le acrecientan a ese tema la preocupación con el vaciamiento de la busca por los cursos de docencia y la consecuente falta de docentes para actuar en la universalización de la Educación Básica, conforme prevé el Plan Nacional de Educación PNE.
Los autores provocan el lector al traer para análisis lo que llaman de paradoja: cuanto más se habla en crisis de la educación en la escuela, más escolarizada se torna nuestra sociedad; y cuanto más vemos entrar en la escuela los públicos que por ella lucharon, a lo largo de los últimos siglos, mayor es nuestra sensación de que la educación escolar está en crisis.
Acto continuo, los autores discurren sobre el entendimiento del significado de la palabra "crisis", especifican características actuales de los sistemas de enseñanza, traen a baila cuestiones curriculares bajo el bies de la relación entre formación pedagógica de licenciados y docentes de áreas específicas y, por fin, indican elementos constitutivos de la actual crisis de los cursos de formación de docentes.
Janaina S. S. Menezes y Gabriela Rizo abordan un caso específico, cuyas circunstancias pueden ser consideradas en ámbito nacional, en el artículo intitulado El plan nacional de formación de docentes de la Educación Básica en el Estado de Rio de Janeiro: contribuciones y desafíos, en que analizan el esfuerzo de las instituciones públicas de enseñanza superior de ese Estado asociado a la oferta de vagas destinadas a la formación inicial de docentes de las redes públicas.
A partir de datos oriundos del INEP/MEC, de la Capes y de informaciones de las actas de reuniones del Fórum Permanente de Apoyo a la Formación Docente-RJ, la pesquisa revela el potencial de ese Plan en el ámbito de un Estado en que las políticas de formación carecen de unidad y continuidad.
Evidencian el régimen de colaboración propio del programa PARFOR, en que es imprescindible que las redes públicas de enseñanza elaboren planos estratégicos que viabilicen el ingreso y la permanencia en un proceso de formación con calidad de sus docentes, o sea, evidencia que no basta que apenas vagas sean ofertadas.
Luís Távora Furtado Ribeiro contribuye con una temática sensible al campo educativo en el artículo intitulado Formación de docentes: la cuestión de la inclusión de jóvenes que están fuera de la escuela y del mercado de trabajo.
El autor muestra la potencialidad educativa de una práctica formativa que insiere alumnos del Curso de Formación de docentes en actividad pedagógica pautada en una formación humana reflexiva y comprometida con transformaciones sociales.
Ribeiro analiza los resultados de un programa de escolarización en nivel suplementar en el cual los docentes actúan como educadores y cuyo objetivo es facilitar el ingreso en la enseñanza superior de jóvenes entre 18 y 24 años que concluyeron el bachillerato pero no participan del mercado formal de trabajo y además son moradores de un barrio de Fortaleza, cuja población presenta alto índice de desempleo, violencia y consumo de drogas.
Finaliza focalizando que la integración entre las instituciones de enseñanza superior y la escuela desempeña papel formativo imprescindible en la construcción del saber de los docentes.
El artículo de Salvador Llinares aborda sobre el desarrollo de la competencia docente "mirar profesionalmente" sobre la enseñanza y el aprendizaje como componente de la práctica profesional del profesor de Matemática.
A pesar de que el autor focaliza el área de Matemática, el fundamento que trata el artículo es basilar para la formación de docentes en todas las áreas del conocimiento.
En el artículo intitulado El desarrollo de la competencia docente "mirar profesional mente" la enseñanza aprendizaje de las matemáticas, Llinares argumenta que este desarrollo se da en la relación dialéctica entre el conocimiento teórico para la enseñanza y para la competencia docente. Para esto describe características de programas de formación de docentes que fomentan esas ocurrencias.
Defiende que "mirar profesionalmente" es una competencia docente no innata que debe ser desarrollada en los cursos de formación de docentes, con el objetivo de significar la práctica de enseñar y tenerla como mote en el desarrollo profesional de los docentes, concibiendo que la expertise se da en un proceso continuo.
João Pedro da Ponte y Neusa Branco presentan sus preocupaciones sobre un dilema frecuente en la formación de docentes, que es el modelo integrado o no de tratar el contenido específico de las disciplinas y el de la didáctica.
En el artículo intitulado Pensamiento algébrico en la formación inicial de docentes, los autores analizan una experiencia de formación inicial orientada para el desarrollo del pensamiento algébrico de educadores de infancia y de futuros docentes de los primeros años.
Concluyen que el modelo de trabajo exploratorio que tiene por base situaciones de contenido específico y situaciones reales de sala de clase, bien como las oportunidades de reflexión y discusión proporcionadas contribuyeron para promover un efectivo desenvolvimiento del conocimiento didáctico de los alumnos y del conocimiento matemático.
El artículo colabora para la discusión de este tema tan histórico y tan actual, que es la articulación entre conocimiento específico y conocimiento pedagógico en la formación del profesor.
Introducción
La prevalencia de enfermedades autoinmunes viene aumentando en las últimas décadas, especialmente en razón del mayor conocimiento médico referente al asunto y al desarrollo de métodos diagnósticos específicos.
Con eso, tales afecciones obtuvieron una magnitud extremadamente relevante, una vez que el diagnóstico precoz y correcto es capaz de reducir morbilidad y mortalidad en gran parte de los pacientes.
Sin embargo, poco se conoce sobre la asociación entre diferentes enfermedades autoinmunes.
Es descripta la suposición de que un mismo mecanismo inmunológico sería responsable por manifestaciones clínicas distintas, aunque sin comprobación fisiopatológica del fenómeno, en especial por causa de la raridad de los casos.
Se trata de paciente de 30 años, del sexo femenino, parda, natural y procedente de la ciudad de São Paulo, con dificultad para hablar y movimientos involuntarios en dedos, manos, boca y lengua hacía 18 meses.
Refería disnea a moderados esfuerzos clase funcional II de la New York Heart Association [NYHA].
Tabaquista tres atados-año, con antecedente de cuatro gestaciones con partos normales sin intercurrencias última hacía seis años.
En 2005 la paciente presentó cuadro de angina al reposo permaneciendo internada por 14 días en unidad de terapia intensiva, recibiendo alta hospitalaria con diagnóstico de infarto agudo de miocardio y estenosis de válvula mitral.
En la ocasión, comenzó a presentar disnea a moderados esfuerzos, con tres episodios de exacerbación, siendo en 2008 indicada cirugía cardíaca de reemplazo valvular mitral por prótesis biológica.
Se realizo cámara gamma de perfusión miocárdica preoperatoria que mostraba hipocaptación persistente en pared anterior de Ventrículo Izquierdo VI.
La cirugía transcurrió sin complicaciones y el ecocardiograma transtorácico postoperatorio mostraba atrio izquierdo AI de 45 mm de diámetro, VI de 68 x 56 mm asociado a hipocinesia difusa moderada fracción de eyección [FE] de 44% y prótesis biológica mitral sin alteraciones estructurales con reflujo mínimo.
Recibió alta en el quinto día de internación en uso de AAS, carvedilol, digoxina, captopril, aldactone y furosemida.
Aun en 2008, inició cuadro de cefalea acompañada de parestesia en miembro superior izquierdo y movimientos involuntarios en manos, boca, lengua y dedos.
Enseguida, presentó convulsiones tónico-clónicas generalizadas y episodios de alucinación visual, delirium y intensa labilidad emocional.
El cuadro neurológico duró cerca de treinta días, permaneciendo apenas los movimientos involuntarios hasta el presente momento.
Utilizaba ciclobenzaprina, aunque sin mejora.
Al examen físico, se encontraba en regular estado general, taquicárdica frecuencia cardíaca=130 latidos por minuto, presión arterial de 120x70 mmHg, ictus visible y palpable en el quinto espacio intercostal sobre la línea hemiclavicular izquierda, presencia de ruidos rítmicos con hiperfonesis de B1 y frote pericárdico audible en mesosístole y proto y telediástole y estertores finos crepitantes en ambas bases pulmonares.
Mantenía movimientos involuntarios en extremidades.
En ese momento, fue realizado el diagnóstico de fiebre reumática en actividad en razón de la presencia de corea y carditis aguda.
El electrocardiograma mostraba ritmo sinusal con PR de 0,28s y bloqueo de rama derecha con área inactiva ántero septal.
Radiografía de tórax presenta doble contorno en atrio izquierdo y abombamiento de arco pulmonar.
Fue solicitado ecocardiograma transtorácico que mostró AI de 48mm, FE de VI de 32% con hipocinesia difusa, prótesis biológica mitral sin alteraciones estructurales y discreto derrame pericárdico.
Fue realizada resonancia magnética cardíaca que mostró hipocinesia difusa y acinesia con realce tardío subepicárdico en pared anterior medio-apical de VI Figura 1.
Exámenes de laboratorio mostraron 76 mil plaquetas/mm, velocidad de hemosedimentación de 20 mm, proteína C-reactiva de 1,37 mg/L y TTPA R de 1,42 sugestivo de presencia de inhibidor.
Cámara gamma miocárdica con galio realizada por sospecha de miocarditis aguda resultó positiva para proceso inflamatorio en actividad Figura 2.
Debido al cuadro de corea, resonancia magnética de cráneo mostraba múltiples áreas en hemisferios cerebrales y cerebelo, sugestivas de embolia previa.
Fue colocada la hipótesis de enfermedad reumatológica y los exámenes mostraron ASLO de 786 UI/mL, factor antinúcleo positivo > 1/320 homogéneo, anti-SM positivo, anticuerpo anticardiolipina IgM positivo 14 UI y IgG negativo y anticoagulante lúpico negativo.
Esos hallazgos permitieron simultáneamente el diagnóstico de fiebre reumática en actividad, lupus eritematoso sistémico LES y síndrome del anticuerpo antifosfolípido SAAF.
Por el cuadro de miocarditis y pericarditis agudas fueron introducidas corticoterapia con prednisona 1 mg/kg/día y penicilina benzatina cada 15 días.
Por causa de la manifestación clínica de insuficiencia cardíaca la paciente recibió carvedilol, enalapril y furosemida.
Además de eso, la paciente comenzó a utilizar varfarina por diagnóstico de SAAF con presencia de eventos tromboembólicos previos. Para el cuadro de corea recibió haloperidol.
Después de seis meses, la paciente refería disnea a los grandes esfuerzos clase funcional I de la NYHA, y desaparición completa de los síntomas neurológicos al iniciar el uso de haloperidol.
Al examen físico, no presentaba más frote pericárdico y el electrocardiograma presentaba intervalo PR de 0,20s.
Discusión
El diagnóstico de fiebre reumática fue establecido por los criterios de Jones de la American Heart Association.
La presencia de corea confirma aisladamente el diagnóstico.
Además de eso, la paciente aun presentó carditis aguda, lesión valvular y ensanchamiento de PR altamente sugestivo de miocarditis.
La carditis reumática en 15% de los casos puede presentarse con miocarditis aguda asociada a disfunción de VI, como en el caso descripto.
La presencia de miocarditis aguda puede ser confirmada por cámara gamma miocárdica con galio, aun cuando no sea evidenciado en la resonancia magnética.
Pericarditis, caracterizada por la presencia de frote y derrame pericárdico, no difiere en relación a otras etiologías.
Cabe resaltar que el uso de penicilina benzatina como profilaxia para nuevos brotes de fiebre reumática debería haber sido mantenido aun después de la cirugía de reemplazo valvular, lo que podría evitar la nueva agudización en forma de pancarditis y corea.
La corea asociada a fiebre reumática Sydenham es descripta en pacientes entre 8 y 12 años de edad, y con duración de 3 a 4 meses.
A pesar de infrecuente, la ocurrencia en adultos y de forma más duradera es posible.
Recurrencias de corea en adultos pueden surgir especialmente en mujeres durante la gestación o asociado al uso de anticonceptivos orales.
El diagnóstico de LES fue realizado basado en los criterios del American College of Rheumatology de 1997 por la presencia de serositis derrame pericárdico, anti-SM positivo, factor antinúcleo positivo, plaquetopenia y manifestación neurológica presente crisis convulsiva y alucinaciones.
Hay la presencia de alguna forma de enfermedad cardíaca en 30% a 89% de los pacientes con LES, probablemente por causa del depósito de inmunocomplejos y activación del complemento.
La agresión por la enfermedad puede ocurrir como pericarditis 20% a 30% de los casos, miocarditis 10%, endocarditis de Libman-Sacks, y coronariopatía, debiendo ser rápidamente reconocida para establecimiento de inmunosupresión junto a la terapéutica cardiológica específica.
Tanto la miocarditis aguda como la pericarditis no difieren clínicamente de otras etiologías.
Además de eso, la endocarditis de Libman-Sacks puede llevar a una forma degenerativa, aunque es raramente necesaria la corrección quirúrgica valvular.
Corea lúpica es infrecuente, siendo observada en 2% de los casos de LES.
Así como en la fiebre reumática, ocurre en niños de alrededor de 11 años, especialmente en el sexo femenino, pudiendo ser indistinguible de la corea de Sydenham.
Por último, caracterizamos la presencia de SAAF en razón de la presencia de anticuerpo anticardiolipina positivo asociado a eventos trombóticos previos y plaquetopenia.
La presencia de infarto agudo de miocardio previo es evidente en razón de la descripción de área hipocaptante persistente en cámara gamma miocárdica y de las imágenes de realce tardío obtenidas en la resonancia magnética cardíaca.
Cuadros como ese pueden estar presentes en 4% a 20% de los pacientes con SAAF.
Además de eso, SAAF puede presentarse con vegetaciones o espesamiento valvular mitral en hasta 33% de los pacientes, siendo la mayoría asintomático y raramente presentando degeneración valvular.
Diferentes estudios relatan SAAF como causa primaria de corea.
Se trata de manifestación rara y ocurre especialmente en el sexo femenino.
Un estudio de cohorte prospectivo en pacientes con SAAF y corea mostró que en la mayoría de los casos la sintomatología fue bilateral, envolviendo en especial extremidades y cabeza, de forma discreta a moderada.
La media de edad fue de 44 años, lo que difiere de los casos de LES y fiebre reumática.
Además de eso, la duración del episodio varió de 1 a 84 meses media de 14 meses.
De todos los marcadores inmunológicos, el que parece estar más asociado es la presencia de anticuerpo anticardiolipina IgM positivo.
Según lo observado, en algunos casos podemos diagnosticar más de una enfermedad autoinmune concomitante en un mismo individuo.
Esa situación puede ser interpretada como dos o más enfermedades raras presentes o como una misma enfermedad presentando manifestaciones pertenecientes a otra enfermedad.
Se cree que mecanismos inmunológicos semejantes entre diferentes enfermedades autoinmunes podrían cruzarse, y en determinado individuo proporcionar manifestaciones semejantes.
Pacientes con fiebre reumática pueden en hasta 24% de los casos presentar anticuerpos ß2 glicoproteína-1 característicos de SAAF y, de manera inversa, cerca de 14% de los pacientes con SAAF presentan proteína antistreptocócica M positiva, anticuerpo ese típico de fiebre reumática.
Se sugiere que la infección estreptocócica puede ser un deflagrador de la producción de anticuerpos anticardiolipina, lo que ayudaría a aclarar la relación entre SAAF, LES y fiebre reumática.
Además de eso, la activación endotelial presente en la lesión valvular del LES es semejante a la de la fiebre reumática, una vez más sugiriendo la presencia de un mismo mecanismo inmunológico envuelto.
En cualquiera de las tres enfermedades relatadas en la paciente se sabe que pueden estar envueltos tanto mecanismos inmunológicos de respuesta humoral como celular, muchas veces con una misma manifestación envolviendo un equilibrio entre los diferentes mecanismos.
Específicamente en relación a la interligación entre las enfermedades, no se sabe cual sería el principal mecanismo envuelto, siendo supuesta nuevamente la presencia de ambos, sin embargo debiendo aun ser blanco de investigaciones.
En países latinoamericanos como el Brasil, en que la prevalencia de fiebre reumática es importante, la posibilidad de ocurrencia de múltiples afecciones inmunológicas en un mismo paciente es mayor, debiendo siempre ser investigada.
Conclusión
La combinación de tres diagnósticos infrecuentes en un mismo paciente vuleve este caso único, reforzando la ocurrencia de mecanismos inmunológicos semejantes.
El paciente que desarrolla fiebre reumática posee un substrato genético e inmunológico que predispone a la ocurrencia de otras enfermedades autoinmunes.
De esa forma, en pacientes reumáticos debemos estar atentos al surgimiento de otras enfermedades inmunológicas, las cuales también pueden tener importantes manifestaciones cardíacas.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Al inicio del mandato en el final de 2004, las Directorias Nacional y Regionales de la ABEn Asociación Brasileña de Enfermería encontraran un escenario complejo y repleto de desafíos.
Estos desafíos encaminaran para lo establecimiento de diferentes objetivos.
Dentre ellos, aumentar la representatividad del cuadro de asociados; desarrollar estrategias para aumentar la participación de los asociados en el cotidiano de la Asociación; entrenar los nuevos directores para atender las demandas de la Asociación; diversificar las fuentes de financiamiento para la manutención de la Asociación; ampliar la capacidad de representación de la Asociación entre los asociados y los socios externos; promover una actuación calificada junto a los movimientos sociales, junto a lo Estado y nas relaciones internacionales.
Algunos de estos proyectos fueran ejecutados y concluidos, otros ejecutados parcialmente.
Algunos ni llegaran a ser iniciados debido a la falta de financiamiento o a la falta de condiciones técnico-operacionales.
Un análisis general de esto periodo lo permite visualizar resultados y productos que ampliaran la capacidad prepositiva de la ABEn in su interlocución con los movimientos sociales y institucionales, así como en el control social ejercido por los órganos gubernamentales.
Durante esta gestión, la ABEn consolidó la ocupación de espacios importantes y también conquistó otros nuevos.
Su actuación como consejera titular electa en el Consejo Nacional de Salud, como miembro de las Cámaras Interinstitucionales tanto de lo Ministerio de la Educación y Cultura, Ministerio de la Salud y Ministerio de Planeamiento y aun como representante de las instituciones de enseñanza de las profesiones de salud y en la Comisión Nacional de Residencia Multiprofesional debe ser valorada.
Para la Directoria de Publicación y Comunicación Social, este periódico ha sido objeto de gran desafío: mejorar la indexación para mejor divulgar la producción cientifica de la categoria.
En la primera mirada se lo imaginava imposible y distante, pero ha sido posible: la Revista Brasileira de Enfermagem REBEn ha sido incluida en las basis de datos SciELO y SCOPUS.
La visibilidad que los autores ahora tienen al publicar en la REBEn será expresiva y contribuirá para ampliar la participación de la Enfermería Brasileña en el scenario internacional.
La próxima gestión de la ABEn para el periodo 2007-2010 encontrará aun antiguos desafíos junto a las nuevas demandas.
El principal de ellos aun es aumentar la representatividad social de la asociación.
Todas las directorias tienen demandas específicas a ser alcanzadas.
Algunas de ellas ya tienen proyectos en continuación, otras requieren el inicio de proyectos.
El trabajo es incesante; no tiene fin.
Y esta tiene sido la misión de la ABEn: trabajar continuamente por la Enfermería Brasileña.
Lo agradecemos el apoyo y participación en los tres años de gestión.
Las nuevas Directorias que asumen para el periodo 2007-2010 lo saberan responder com propiedade los desafíos que estan a frente.
Bueno trabajo a estos colegas que aceptaron esta responsabilidad de conducir la dirección de la ABEn en los diferentes niveles - Regional, Secciones y Nacional.
Pero, como la historia no solamente nos dice lo que somos hoy, así también lo que dejamos de ser.
Introducción
El sobrepeso y la obesidad en la población adulta joven constituyen factores crecientes que necesitan de la intervención del enfermero para su prevención con el objetivo de mejorar la calidad de vida de esta clientela.
Un informe emitido por la Organización Mundial de la Salud OMS afirma que la obesidad es la causa de muerte de 2,8 millones de personas por año, y actualmente 12% de la población mundial es considerada obesa.
En el continente americano 26% de los adultos son obesos, siendo ésta la región de mayor incidencia del problema en el mundo.
El departamento de estadísticas de la OMS afirma, también, que la obesidad duplicó entre 1980 y 2008 mundialmente.
En Brasil, el exceso de peso es considerado una desviación nutricional relevante.
La acumulación de grasa corporal en la edad escolar generalmente se inicia en la infancia y adolescencia, y perdura en la fase adulta joven, lo que puede ocasionar efectos fisiopatológicos en la vida adulta.
La determinación del sobrepeso y de la obesidad forma parte del conjunto de factores que constituyen el modo de vida de las poblaciones modernas que consumen cada vez más alimentos procesados, energéticamente densos y ricos en azúcares, grasas y sodio con una cantidad de calorías consumidas más allá de la necesidad individual.
Ese desequilibrio es consecuencia, en parte, de los cambios del estándar alimenticio aliado a la reducida actividad física en el trabajo y en el ocio.
Es importante resaltar la determinación múltiple y heterogénea factores biológicos, históricos, ecológicos, económicos, sociales, culturales y políticos del exceso de peso.
Las causas ambientales y sociales se encuentran entre aquellas sobre las cuales el individuo tiene poca o ninguna capacidad de interferencia.
En ese contexto, queda evidente que la obesidad no se resume a un problema presente apenas en los países desarrollados, pero éste también afecta una buena parcela de los estratos poblacionales menos favorecidos.
Por tanto, es necesaria la movilización de las autoridades, así como de los enfermeros y demás profesionales de la salud, para determinar las prioridades y definir las estrategias de promoción y control de la salud.
Cabe destacar que el énfasis en este problema de salud pública en el escenario escolar se ha dirigido a grupos específicos: niños y adolescentes.
Entretanto, la población adulta joven y escolar 20 a 24 años, todavía en la escuela no ha sido contemplada en las investigaciones.
Entonces, se justifica el abordaje a ese grupo en este estudio.
Así, se cuestiona: ¿Existe asociación entre el exceso de peso y las características de adultos jóvenes escolares?
¿Cuáles son los factores asociados al exceso de peso que son posibles de intervención por la enfermería?
Así, el objetivo del estudio fue verificar la asociación entre el exceso de peso y las características de adultos jóvenes escolares, como contribución para el cuidado de enfermería.
Se trata de un estudio observacional caso-control, de naturaleza cuantitativa, realizado con adultos jóvenes de escuelas públicas con y sin sobrepeso u obesidad grupos caso y control, respectivamente.
El local de la investigación comprendió el municipio de Maracanaú-Ceará, ciudad localizada en la Región Metropolitana de Fortaleza.
Es una región urbana con gran cantidad de industrias y con el segundo mayor ingreso presupuestario de Ceará.
La variable dependiente del estudio fue la presencia de sobrepeso/obesidad.
Las variables independientes fueron organizadas en bloques jerárquicos para posibilitar el análisis multivariado.
El primer bloque estuvo compuesto de variables sociodemográficas y el segundo de variables clínicas y de exposición.
Se calculó una muestra de estudios de caso-control, obteniéndose un número mínimo de 86 personas para el grupo caso y 172 para el control, considerando la proporción 2:1, que asegura eficiencia estadística, operacional y control del sesgo de selección.
Como este artículo es derivado de un proyecto más amplio que recibió financiamiento, se resolvió incluir en su muestra el total de casos recolectados n=147 escolares con índice de masa corporal IMC > 25 kg/m² y dos controles para cada caso n=294 personas con IMC > 18,5Kg/m² y < 25 kg/m², totalizando 441 personas.
Todos los participantes fueron reclutados en escuelas públicas del municipio y atendían a los criterios de inclusión estar regularmente matriculado, en intervalo etario de 20 a 24 años y IMC igual o mayor que 18,5 Kg/m².
Para emparejar los grupos caso y control fueron consideradas las variables intervalo etario y ocupación.
La recolección fue realizada en el período de noviembre de 2011 a abril de 2012.
Se aplicó un cuestionario para la recolección de datos referentes a las variables sociodemográficas, clínicas y verificación de medidas antropométricas.
Las variables raza, peso en la infancia, peso en la infancia adolescencia, aumento de peso paterno y materno, exposición al cigarro y al alcohol, fueron autorelatadas.
Se consideró como dieta no balanceada el relato de ingestión diaria de alimentos ricos en azúcares y grasa, y pobres en frutas y verduras, y como sedentarismo la realización de menos de 150 minutos de actividad moderada por semana, conforme el Cuestionario Internacional de Actividad Física-IPAQ.
Las medidas antropométricas fueron realizadas de forma estandarizada.
La medida de la circunferencia abdominal fue realizada con cinta métrica inextensible y con la ropa retirada; la cinta se localizó en el punto medio entre la crista ilíaca y la última costilla, siendo considerados valores normales los que estaban abajo de 88 cm y de 102 cm para mujeres y hombres, respectivamente.
La circunferencia de la cadera fue verificada al nivel del trocánter anterior y se calculó su relación con la cintura, la que fue considerada normal en mujeres con C/C = 0,85 y en hombres C/C = 0,95.
El peso y la altura fueron determinados en una balanza antropométrica para personas adultas con el participante en pie y con los brazos junto al cuerpo con el menor peso de ropa posible y sin zapatos.
El cálculo del índice de masa corporal fue realizado apenas para distribuir los participantes del estudio en el grupo caso o grupo control, pero la variable no entró en el análisis estadístico, ya que su frecuencia fue predeterminada.
Con los datos recolectados se construyó un banco de datos en el programa estadístico SPSS versión 20.0 Statistical Package for the Social Sciences para evaluación estadística analítica, relación y entrecruzamiento de las diversas variables y utilización de pruebas estadísticas.
Se utilizó la estadística descriptiva promedio y desviación estándar; en el análisis multivariado, se verificó la asociación referente a los factores de riesgo por medio del test no paramétrico chi-cuadrado entre las variables explicativas y la variable respuesta, con un nivel de significación de 5%.
Posteriormente, se verificó la fuerza de asociación entre las variables por medio del cálculo de la razón de chances odds ratio y sus respectivos intervalos de confianza; a continuación fue realizado el análisis de regresión logística, considerando p<0,20, con la finalidad de ajustar los posibles efectos de confusión.
Para la construcción del modelo final, considerando p<0,05, se utilizó la selección jerarquizada de factores en cada bloque.
Este estudio obedeció a los preceptos éticos y legales de investigación con seres humanos, habiendo siendo evaluado y aprobado por el Comité de Ética en Investigación de la Universidad Estatal de Ceará UECE, con el nº 11516679-3.
En la descripción y análisis participaron las variables de predicción, que fueron, aspectos sociodemográficos, clínico-epidemiológicos y de exposición, y para el resultado la presencia de sobrepeso/obesidad, conforme se presenta en la Tabla 1.
De acuerdo con lo expuesto en la Tabla 1, para casos y controles hubo predominancia del intervalo etario de 20 a 22 años, no blancos, sin compañero, con hasta dos salarios mínimos, no residiendo en tugurios, cursando el 1º o 2º año de la enseñanza media y escolaridad de los padres de hasta ocho años de estudio.
Solamente la variable sexo presentó predominancia de mujeres para el grupo caso y de hombres para el grupo control.
En la Tabla 2 es posible visualizar las características clínicas de los adultos jóvenes escolares de este estudio, identificadas a partir de medidas con realizadas con instrumentos y técnicas adecuadas.
Se verificó predominancia, para casos y controles, de peso normal en la infancia y en la adolescencia, ausencia de exceso de peso de los padres, presión arterial sistólica PAS y presión arterial diastólica PAD normales, circunferencia abdominal y relación cintura-cadera normales, ausencia de exposición al cigarro, exposición al alcohol, dieta no balanceada, sedentarismo y no uso de medicamentos obesogénicos.
En el análisis bivariado de las características sociodemográficas se detectó asociación estadísticamente significativa del sobrepeso/obesidad p<0,05 con la raza no blanca y el estado civil con compañero.
Presentaron asociación estadísticamente significativa con el sobrepeso/obesidad p<0,05 las siguientes características clínicas y de exposición: exceso de peso en la adolescencia; histórico de exceso de peso de la madre; presión arterial diastólica alterada; circunferencia abdominal aumentada; relación cintura-cadera aumentada y uso de tratamientos farmacológicos obesogénicos.
Para ser incluidas en la etapa de ajuste del modelo de regresión logística las variables precisan presentar asociación p<0,20.
De esta forma, la escolaridad preuniversitaria y el exceso de peso en la infancia también fueron seleccionados para el análisis multivariado.
Identificadas las variables con p<0,20, se realizó el análisis multivariado, con la etapa de ajuste Tabla 3.
Al ser analizado el efecto de las variables en bloques sobre el sobrepeso/obesidad por las características sociodemográficas bloque 1, permanecieron significativas la raza no blanca y el estado civil con compañero p<0,05.
Se analizó el efecto de las variables en bloque sobre el sobrepeso/obesidad por las características clínicas y de exposición bloque 2, permaneciendo significativas p<0,05 el exceso de peso en la adolescencia, la hipertensión con base en la presión arterial diastólica y la circunferencia abdominal alterada.
La variable relación cintura-cadera no permaneció significativa debido a la fuerte correlación con la variable circunferencia abdominal coeficiente r de Pearson=0,502, p<0,001, lo que es comprensible, dado que la circunferencia abdominal es utilizada para el cálculo de la relación cintura-cadera.
En la Tabla 4 se presentan las variables que permanecieron en el modelo final.
Se efectuó una regresión logística múltiple con las variables de los bloques 1 y 2 que presentaron p<0,05 en la etapa de ajuste.
En esta etapa final, se detectó que la raza no mantuvo asociación significativa, por tanto fue retirada del modelo, permaneciendo apenas: estado civil con compañero, exceso de peso en la adolescencia, hipertensión con parámetro en la presión arterial diastólica y circunferencia abdominal alterada.
Se efectuó el análisis de los residuos con la finalidad de aislar puntos en que el modelo tuviese poca adherencia y puntos que ejerciesen influencia indebida en el modelo.
Se obtuvo la versión estandarizada de la Estadística de Cook, o sea, el valor del DFBeta, inferior a 1 para todas las variables y los residuos estandarizados abajo de 3, lo que está de acuerdo con los parámetros preconizados.
Conforme es posible observar en la Tabla 4, el modelo final de la regresión fue compuesto por las constantes: estado civil, peso en la adolescencia, presión arterial diastólica y circunferencia abdominal, resaltando que todas presentaron relación positiva con el resultado, evidenciado por el Exp b > 1.
Así, las variables del modelo final constituyen posibles indicativos precoces de la promoción del exceso de peso.
Discusión
El estado civil con compañero, comprendido, en este estudio, como casado o en unión estable, presentó asociación estadística significativa con sobrepeso/obesidad tanto en el análisis bivariado como en el multivariado, permaneciendo en el modelo final.
Un estudio realizado con funcionarios de una universidad federal detectó que el estado civil se mostró fuertemente asociado con sobrepeso y obesidad, siendo las prevalencias menores en individuos solteros, 41,8 y 11,8%, respectivamente.
Otro estudio encontró estimativas de riesgo significativas p<0,001 en los hombres que tenían compañera RP=1,88.
El estudio realizado con adultos del estado de Maranhao detectó que vivir sin compañero estuvo asociado con menor prevalencia de obesidad abdominal RP=0,28.
Se sugiere que el casamiento puede influenciar el aumento de peso debido a los cambios en el comportamiento social, los que provocan aumento de la ingestión calórica, proveniente de alimentos ricos en grasa y azúcares y disminución del gasto de energía, consecuencia de la negligencia de las actividades físicas más rigorosas y aumento en la frecuencia de comidas en restaurantes y cafeterías como actividad de ocio.
No obstante, las parejas tienden a disminuir la preocupación con la autoimagen.
La literatura actual indica que los adultos jóvenes están bajo el riesgo de obesidad o inclusive de aumento de peso en exceso en la transición de la infancia o adolescencia para la fase adulta de sus vidas.
Los períodos más críticos para el desarrollo de la obesidad están en la primera infancia, durante la fuerte oscilación en la trayectoria de la adiposidad corporal, que ocurre entre los cinco y siete años y en la adolescencia.
A partir de los seis años, aproximadamente, uno en cada dos niños obesos se torna un adulto obeso, en cuanto apenas uno de cada diez niños no obesos alcanza el mismo resultado en la fase adulta.
Con relación al aumento de peso en la adolescencia, éste presentó significación estadística en el análisis bivariado y en el análisis multivariado, permaneció en el modelo final, demostrando que el adulto joven que tiene histórico de exceso de peso en la adolescencia tiene 6,3 veces más chances de desarrollar sobrepeso/obesidad en la edad adulta joven.
Algunos estudios afirman que la obesidad en la infancia y en la adolescencia es preocupante, ya que en caso de no ser controlada, el pronóstico es de aumento de la morbilidad y disminución de la expectativa de vida, estando asociada a la ocurrencia de dislipidemia, hipertensión arterial sistémica, intolerancia a la glucosa, dificultad psicosocial y riesgo aumentado de obesidad persistente en la vida adulta.
La literatura normalmente aborda la hipertensión como consecuencia del aumento de peso.
En este estudio fue posible identificar asociación entre la hipertensión como variable de predicción y sobrepeso/obesidad como resultado.
Para averiguar la hipertensión se utilizó como parámetro la PAS o la PAD y solamente esta última presentó significación estadística con el resultado, tanto en el análisis bivariado como en el multivariado, permaneciendo la hipertensión tipo PAD en el modelo final.
Así, en este estudio se detectó que los hipertensos tienen cerca de siete veces más chances de desarrollar sobrepeso/obesidad.
En un estudio transversal en que fue utilizada la regresión logística múltiple para investigar las variables asociadas al sobrepeso y obesidad, se observó que, en el análisis ajustado, la hipertensión fue una de las variables que mantuvo asociación estadística p<0,05 con el sobrepeso.
Los hipertensos tenían 3,3 veces más chances de desarrollar sobrepeso que los normotensos.
En el análisis de la obesidad los hipertensos tenían chance cinco veces mayores de tener obesidad abdominal que los normotensos.
Un estudio detectó, en el análisis bivariado, que los hombres que autorefirieron hipertensión arterial tuvieron una razón de prevalencia de 1,44 veces de tener sobrepeso y obesidad y, para las mujeres esa razón fue de 1,72.
Después de aplicar la regresión de Poison, permanecieron significativas, entre ellas, la hipertensión autoreferida, en los dos sexos.
La circunferencia abdominal es usada para clasificar diferentes grados de obesidad abdominal, así como de riesgo cardiovascular y ésta es otro indicador usado en estudios epidemiológicos, además del IMC.
Esta acumulación de grasa en la región abdominal es considerado un factor de riesgo para otras enfermedades, tales como las endócrinas, las metabólicas y las cardiovasculares, inclusive cuando el IMC se encuentra dentro de los límites de normalidad.
Con base en esto, se investigó las asociaciones entre esta variable y el resultado, las cuales fueron detectadas tanto en el análisis bivariado como en el multivariado.
En el modelo final, se explicitó que la circunferencia abdominal superior a los límites normales que caracteriza la obesidad central, aumenta en 32 veces la chance del adulto joven de desarrollar sobrepeso u obesidad.
Es importante destacar que todas las variables abordadas en este estudio presentan alguna relación con sobrepeso/obesidad, entretanto la fuerza de esta relación va a sufrir alteraciones en poblaciones específicas.
Se destaca que la intención es que el enfermero identifique cuales son los factores que predisponen al sobrepeso y que están interfiriendo en el resultado, por medio del análisis estadístico y, a partir de esto, que pueda utilizar el raciocinio clínico y crítico para que sus prácticas sean orientadas para la promoción de la salud, prevención de la enfermedad o inclusive de enfermedades concomitantes asociadas.
A partir del análisis estadístico realizado es posible proponer puntos orientadores que irán a auxiliar la práctica clínica del enfermero en el cuidado del adulto joven escolar con y sin exceso de peso, orientándolo para la práctica de la educación en salud.
Esto incluye considerar que la obesidad es una enfermedad en la que participan factores biológicos, históricos, ecológicos, económicos, sociales, culturales y políticos, cuyas causas no son apenas individuales, pero también ambientales y sociales; el enfermero debe buscar actuar sobre al adulto joven escolar que no tiene como costumbre procurar por el servicio de salud convencional, introduciéndose en los espacios sociales, como las escuelas, para promover la creación del vínculo entre la unidad de salud y la escuela, posibilitando la realización de un trabajo multidisciplinar de calidad en la prevención y promoción de la salud.
Cabe destacar que le cabe al enfermero realizar la consulta de enfermería, monitorizar los datos antropométricos y solicitar exámenes complementarios para evaluar los casos de riesgos y, cuando necesario, encaminar para un profesional especializado; debe identificar, en colaboración con el adulto joven, cuales son los factores que contribuyeron, contribuyen o contribuirán para el cuadro de exceso de peso, bajo la perspectiva de comportamiento alimenticio, social y deportivo y, de modo conjunto, ambos deben buscar estrategias de superación de estos factores; para actuar sobre los factores ambientales y sociales el enfermero y el adulto joven deben utilizar las propuestas ofrecidas por las políticas públicas de salud y por los planes relacionados a la condición clínica; cuando ya está presente el exceso de peso, ambos deben buscar métodos que minimicen los riesgos de enfermedades concomitantes asociadas.
Es importante considerar que el enfermero debe contar con la colaboración de otros profesionales de la salud para ofrecer el cuidado integral e interdisciplinar al adulto joven con y sin exceso de peso; todos los factores que intervienen y son identificados deben ser trabajados por el enfermero dentro de la estrategia de promoción de la salud del adulto joven escolar que todavía no desarrolló exceso de peso, utilizando prácticas educativas sobre la salud y, finalmente, el enfermero debe buscar siempre actualizarse en términos de levantamientos e investigaciones relacionadas al cuidado clínico que él presta, además de realizar investigaciones que realicen contribuciones posibles de ser implementadas.
Conclusión
Después del análisis bivariado y de la etapa de ajuste del análisis multivariado, permanecieron en el modelo final las variables: estado civil con compañero, aumento de peso en la adolescencia, presión arterial diastólica refiriendo hipertensión y circunferencia abdominal aumentada.
Todas las variables probadas en este estudio pudieron ser asociadas estadísticamente con el sobrepeso/obesidad, ya que fueron corroboradas por numerosos estudios desarrollados sobre la temática.
Entre tanto, se debe considerar el intervalo etario restricto y todavía joven en que fue clasificad la clientela de este estudio.
Muchas de las variables de predicción necesitarían de más tiempo para manifestarse claramente.
Otros factores pueden haber contribuido para el no aparecimiento de asociación; por ejemplo, la veracidad de las respuestas dadas por los participantes seria un factor a ser considerado.
Por tanto, se concluye que el análisis de las variables de predicción para el exceso de peso en adultos jóvenes escolares le suministra al enfermero las bases para la elaboración y planificación de prácticas educativas que objetiven la prevención de esta condición clínica, la que es visualizada también como un factor de riesgo para otras enfermedades concomitantes de carácter crónico, como las enfermedades cardiovasculares.
Introducción
La Fibrilación Atrial FA es la arritmia sustentada más común en la práctica clínica.
La prevalencia en la población general oscila entre 0,4% y 1%, aumentando proporcionalmente con la edad, de modo que 8% de las personas a los ochenta años presentan esa arritmia.
El envejecimiento de la población viene acarreando aumento significativo en su incidencia y prevalencia en todo el mundo.
Cerca de un tercio de todas las internaciones por trastornos del ritmo tiene como causa la fibrilación atrial.
Solamente en los Estados Unidos y en la Unión Europea, se evalúa, respectivamente, la existencia de 2,2 millones y 4,5 millones de personas afectadas por esa enfermedad.
Proyecciones para 2050 estiman que 16 millones de norteamericanos serán afectados por esa enfermedad, en el caso de que la incidencia se mantenga en las tasas actuales.
En el Brasil, la enfermedad constituye la quinta principal causa de internación hospitalaria SUS.
La forma como debe ser tratado el ritmo es controvertida y diversos son los estudios que demuestran no haber diferencia entre la estrategia de control de la frecuencia cardíaca y del ritmo en la sobrevida de pacientes con fibrilación atrial.
La realización de estudios transversales y registros proveen herramientas para la confección de políticas de salud y permiten evaluación de la adherencia a las recomendaciones propuestas en las directrices.
En nuestro conocimiento, no existen registros brasileños cuantificando la estrategia de control de la fibrilación atrial más utilizada en la práctica clínica.
Este estudio tiene por objetivo evaluar la estrategia más empleada en el tratamiento de la fibrilación atrial en ambulatorio especializado.
Secundariamente, el perfil epidemiológico de esa población fue delineado.
Métodos
Se trata de estudio transversal que evaluó secuencialmente todos los pacientes atendidos por cardiólogos en el ambulatorio de fibrilación atrial de un hospital terciario durante dos meses.
Concomitantemente a la evaluación de los pacientes, se analizaron datos de las respectivas historias clínicas llenándose, enseguida, un formulario estandarizado.
Fueron seleccionados todos los pacientes con edad igual o superior a 18 años que no presentasen contraindicaciones al uso de antiarrítmicos o drogas dromotrópicas negativas, y que aceptasen participar del estudio.
Fueron excluidos pacientes con fibrilación atrial en hasta 30 días de post operatorio de cirugía cardíaca y aquellas de causa reversible.
Entre los 178 formularios levantados, 167 fueron considerados adecuados para análisis.
Once fueron descartados por inadecuación en la recolección: ocho por doble llenado y tres por información incompleta.
Formularios que presentasen hasta dos campos incompletos fueron incluidos, de modo que los campos con llenado corrompido fueron ignorados y las informaciones restantes, aprovechadas.
El proyecto fue aprobado por el Comité de Ética de la institución, siguiendo las recomendaciones de la Declaración de Helsinki.
Estadística
Fue realizada evaluación estadística con el programa SPSS versión 13.0 IBM, teniendo expresadas las variables categóricas en valores porcentuales y las continuas en medias y desvíos-estándar.
Las variables categóricas fueron comparadas por el test del Chi-Cuadrado.
Las medias de las variables continuas con distribución normal fueron tratadas por el test T de Student, al tiempo que las medias entre variables continuas que no presentaron distribución normal fueron comparadas utilizando el test no paramétrico de Mann Whitney.
La media de edad de la población fue de 65,9 ± 13,1 años, siendo 52,4% de individuos hombres.
Las prevalencias de hipertensión arterial sistémica, diabetes mellitus y valvulopatías mitral y/o aórtica fueron elevadas y estimadas en, respectivamente: 75,4%; 20,5% y 22,9% tab.
1. La disfunción ventricular izquierda moderada e importante fue encontrada en 12,7% de los individuos tab.
1. Aproximadamente un tercio de la población presentaba FA paroxística, y la media del CHADS2 fue de 1,89; 60,4% de los individuos presentaban CHADS2 2 o valvulopatía tab.
3. La polifarmacia, definida como utilización de cinco o más agentes, fue encontrada en 53,9% del universo evaluado tab.
2. Cada paciente, en media, utilizaba 5 ± 2,3 medicaciones tab.
1. Cuando fueron evaluados los pacientes sin valvulopatías con indicación de anticoagulación oral CHADS2 igual o mayor a 2, se constató que 85% de esos se encontraban en uso de antagonistas de la vitamina K. Todos los restantes hacían uso de ácido acetilsalicílico.
La prevalencia de pacientes que hacía uso de antagonistas de vitamina K y antiagregante plaquetario fue de 3%.
El control de la frecuencia cardíaca fue la conducta más empleada en el tratamiento de la fibrilación atrial 79% vs. 21%; p < 0,001- Fig.
1. En cuanto a la forma paroxística, se observó que las estrategias fueron igualmente utilizadas 53% frecuencia vs. 47% ritmo p = 0,69.
En relación a los indivíduos con la forma persistente, hubo significativa diferencia en favor del control de la frecuencia cardíaca 96% vs.
4%, p < 0,001. Cuando fueron agrupadas las formas paroxística y persistente, la estrategia de control de la frecuencia también fue la más empleada 66% vs.
34%; p= 0,003- Fig. 1. Las prevalencias de hipertensión arterial sistémica y diabetes mellitus fueron semejantes entre los grupos control de la frecuencia y ritmo 81% vs. 70,6%; p = 0,46% y 22,7% vs.
11,8%; p = 0,16 respectivamente - tab. 1. En cuanto a la disfunción ventricular considerada FE £ 40% y valvulopatías, hubo una tendencia estadística a mayor agrupamiento de individuos en la estrategia de control de la frecuencia cardíaca 15,3% vs. 2,9%; p = 0,055 y 25,8% vs.
11,8%; p = 0,08 respectivamente - tab. 1. El número medio de medicaciones utilizado por paciente fue semejante entre los grupos control de frecuencia y de ritmo, siendo también comparable la prevalencia de polifarmacia entre ellos 4,9 vs. 5,2 agentes; p = 0,65 y 53,4% vs. 55,9%; p = 0,8 respectivamente - tab.
1 y 2.
Betabloqueantes fueron más utilizados por los pacientes en control de frecuencia 81,2% vs. 58,8%; p = 0,008 - tab.
2 y los inhibidores de la enzima conversora de la angiotensina IECA fueron tan utilizados en un grupo como en el otro 61,7% frecuencia vs.
58,8% ritmo; p = 0,76 - tab. 2. A pesar de no haber diferencia de la media del CHADS2 entre los individuos en control de la frecuencia y del ritmo 1,97 x 1,46; p = 0,7 respectivamente, hubo una tendencia estadística a mayor prevalencia de pacientes con CHADS2 2 o valvulopatías en el primer grupo 63,9% vs. 47,1%; p = 0,07 respectivamente.
Pacientes en control de frecuencia utilizaban más antagonistas de la vitamina K 74,4% vs. 52,9%; p = 0,015, respectivamente, y por más tiempo 68,7 ± 57,4 vs. 37,2 ± 31,9 meses; p = 0,014 - tab.
2. Discusión
Para nuestro conocimiento, este es el primer trabajo brasileño que muestra el perfil epidemiológico y la estrategia de tratamiento más empleada en portadores de FA.
En la población evaluada, fue constatado mayor predominio de pacientes en estrategia de control de la frecuencia cardíaca que control del ritmo.
El Registro multicéntrico Euro Heart Survey on Atrial Fibrillation evaluó la estrategia de tratamiento en 5.333 pacientes distribuidos en diversos centros europeos y constató que el control del ritmo fue empleado en hasta 77% de los casos.
De forma semejante, el registro alemán AFNET, al analizar parámetros semejantes en 9.582 pacientes provenientes de 194 centros de aquel país, concluyó que el control del ritmo fue la estrategia utilizada en 53,4% de los individuos.
El registro RecordAF envolvió 5.064 pacientes de 532 centros distribuidos en 21 países incluyendo la contribución brasileña con 1,6% de la muestra y constató que el control del ritmo fue la estrategia utilizada en 63,1% de los individuos.
Cuando fueron evaluados los pacientes portadores de FA paroxística o persistente, se observó que el control del ritmo fue empleado en 54% de esta populación Fig.
3. El estudio AFIB Geneva demostró que la estrategia de control de la frecuencia fue empleada en 53% de los 622 pacientes evaluados, en consulta inicial, por 23 cardiólogos en la ciudad que confiere nombre al estudio.
El estudio ALFA evaluó la estrategia de tratamiento utilizada por cardiólogos franceses en 550 pacientes, habiendo demostrado la utilización del control de ritmo en aproximadamente 72,7% de los individuos.
Tentativas de restaurar el ritmo sinusal en el momento en que los pacientes ingresaron en esos registros pueden ser una explicación para el hallazgo de resultados diferentes constatados por nosotros.
El ritmo en que cada paciente se encontraba antes del inicio de esos estudios no fue informado por los autores.
El porcentual de individuos o antagonistas de vitamina K asociado a la media de meses en uso de esa medicación puede ser utilizado como parámetro para estimar el tiempo de diagnóstico de la FA.
Asumiendo que 70,1% de la población en nuestro estudio hicieran uso de antagonistas de la vitamina K por una media de 63,4 meses tab.
2, creemos que esa población presenta historia prolongada de FA, lo que puede haber contribuido a la preferencia en la elección de la estrategia de control de la frecuencia.
A pesar de prospectivos, algunos de los datos publicados referentes a la estrategia de tratamiento en los grandes registros internacionales fueron obtenidos en el inicio del estudio.
Siendo así, estos pueden no reflejar la práctica clínica en pacientes controlados a largo plazo dentro de un mismo servicio o con un mismo médico.
En análisis reciente de los registros canadienses CARAF I y CARAF II Andrade et al describieron que las prevalencias de las estrategias de tratamiento en la FA variaron con el transcurso del tiempo.
El CARAF I envolvió siete centros distribuidos en seis ciudades canadienses, y al analizar 967 pacientes con diagnóstico de primer episodio de FA, constató que 56% de los pacientes no hacían uso de antiarrítmico control de la frecuencia.
Con la publicación de los estudios AFFIRM y RACE, se notó progresiva disminución en el uso de esos agentes.
Al final del primer año de control, 49% de los pacientes hacían uso de antiarrítmicos en el CARAF I; prevalencia que cayó a 39% al final del quinto año de seguimiento.
En el CARAF II, esa frecuencia fue de 42% y 22% en los mismos intervalos de tiempo considerados.
La publicación de los grandes ensayos clínicos mostrando equivalencia entre las estrategias de tratamiento en la sobrevida de los pacientes, así como la historia natural de la fibrilación atrial son apuntadas como explicaciones para los resultados obtenidos en aquellos estudios.
Creemos que nuestra población en mucho se asemeja a la evaluada alrededor del quinto año en el CARAF II, en que la probabilidad de mantener el ritmo sinusal utilizando antiarrítmicos fue considerada pequeña o los daños relacionados a su uso suplantaban los beneficios.
Es posible que los resultados obtenidos en nuestro estudio y en el análisis realizado por Andrade et al de los registros canadienses sean una reproducción más aproximada de la realidad.
Diferencias en la prevalencia de factores asociados al desarrollo de FA como hipertensión arterial, diabetes mellitus, disfunción ventriculary valvulopatías Fig.
Es de sentido común que la falla en controlar esas enfermedades resulta en dificultad en la manutención del ritmo sinusal.
Apenas los estudios RecordAF AFIB Geneva cuantificaron la prevalencia de disfunción ventricular moderada a importante FE < 40% aisladamente 10% y 9%, respectivamente, al tiempo que los estudios AFNET y Euro Heart Survey on Atrial Fibrillation quantificaram la combinación de FE < 35% o insuficiencia cardíaca 29,8% y 37,6%, respectivamente.
A pesar de no haberse divulgado tal prevalencia en el estudio ALFA, la media de la fracción de eyección fue de 58,7 ±12,9.
La mayor prevalencia de pacientes portadores de disfunción ventricular FE £ 40% en estrategia de control de la frecuencia 95% fue un hallazgo semejante al encontrado en el RecordAF 59,5%.
La diferencia en la magnitud de los hallazgos puede ser imputada al menor universo evaluado por el presente estudio.
Análisis de los registros CARAF I y II señalan que, a pesar de haberse observado inicialmente mayor prevalencia de la estrategia de control de la frecuencia en portadores de insuficiencia cardíaca, con el transcurso del tiempo, no había diferencia entre las formas de tratamiento.
Subanálisis muestran que aun entre los sintomáticos con FE £ 40%, no se observó preferencia de una estrategia de tratamiento sobre la otra.
Teniendo en cuenta que la estrategia de tratamiento no influencia en la sobrevida, que los remodelados eléctrico y anatómico de los atrios dificultan la manutención del ritmo sinusal, y que el control de la frecuencia es costo-efectivo en el tratamiento de la FA persistente, muchos pueden considerar la limitación de la respuesta ventricular una opción más práctica y fácil de ser obtenida.
Una de las indicaciones para revertir la FA la constituye la presencia de síntomas en pacientes con estrategia de control de la frecuencia cardíaca.
La manutención de los individuos asintomáticos u oligosintomáticos apenas con la reducción de la respuesta ventricular puede justificar la prevalencia de esa estrategia en ese estudio.
Como esa variable no fue investigada, una conclusión no puede ser obtenida.
Teniendo en consideración que la amiodarona es el único agente distribuido por el Sistema Único de Salud SUS con propiedades para control del ritmo en la FA y que existen costos envueltos en la evaluación del surgimiento de efectos adversos, muchos pueden hesitar en prescribirla.
Existen en la literatura recomendaciones para evaluación de laboratorio sistemática antes y durante el tratamiento con amiodarona.
Ese es un aspecto relevante en la utilización de un agente que no agrega sobrevida y que adiciona costos a un sistema de salud que necesita optimizar sus recursos.
Se destaca, en este estudio, la elevada prevalencia del uso de betabloqueantes y antagonistas de la vitamina K. El uso de los primeros por 75% de la población puede estar asociado la elevada prevalencia de disfunción ventricular y hipertensión arterial.
La tentativa de controlar síntomas con ese agente constituye también una posible justificativa Fig.
4. La mayor utilización de antagonistas de la vitamina K por los pacientes en control de frecuencia puede ser atribuida a elevada prevalencia de valvulopatías o individuos con CHADS2 mayor o igual a dos en esa populación.
Diversas son las hipótesis para explicar el elevado numero de personas con CHADS2 0 o 1 en uso de antagonistas de la vitamina K. La utilización del agente por otros motivos que no sean la prevención de eventos tromboembólicos por FA es una de ellas.
La magnitud de esa influencia y si, de hecho, ella existe no puede ser afirmada o contestada con las informaciones recogidas.
Lee et al, entre tanto, después de control medio de 22 meses, demostraron en una población de 422 pacientes portadores de FA CHADS2 1 que la anticoagulación con antagonistas de la vitamina K redujo la incidencia de accidente cerebro vascular cuando fue comparada al uso de antiagregante plaquetario 4,2% vs. 12,9%; p = 0,008, respectivamente.
La tasa de sangrado fue semejante en ambos grupos.
El uso concomitante de antiagregante plaquetario y antagonista de la vitamina K fue el menor entre los estudios considerados: 3% Fig.
5. Esos resultados se encuentran compatibles con la utilización criteriosa de la asociación a causa del elevado riesgo de sangrado sin la contrapartida de la mejoría incontestable de la sobrevida.
Limitaciones
El carácter transversal y el reducido número de individuos en relación a otros registros constituyen limitaciones del estudio, a pesar de no invalidar la expresividad de los datos presentados.
La obtención de informaciones a partir de la historia clínica puede haber ocasionado algún grado de sesgo.
Por su carácter unicéntrico y por haber sido realizado en ambulatorio terciario especializado en el tratamiento de la fibrilación atrial, se debe enfocar la atención en la población envuelta.
Son pacientes con alta prevalencia de comorbilidades, derivados de otros ambulatorios y servicios, siendo, por lo tanto, lícito suponer que presentan perfil clínico más complejo.
A pesar de no haberse investigado el tiempo en FA o los intentos de reversión para ritmo sinusal, es probable que la mayoría de los pacientes tenga historia larga de enfermedad según fue comentado.
Ese perfil puede no representar la población de los servicios de atención primaria.
El tiempo de evolución en fibrilación atrial, las dimensiones del atrio izquierdo, estrategias de tratamiento previas, el registro de tentativas de revertir el ritmo a sinusal y el control de esos parámetros a lo largo del tiempo son informaciones que proporcionarían mejor entendimiento de los resultados obtenidos.
Tratándose de una evaluación referente a lo que acontece en la práctica clínica, con todo, los resultados tienen su valor para la confección de políticas de salud pública.
Conclusión
El control de la frecuencia cardíaca fue la estrategia de tratamiento más comúnmente empleada en la fibrilación atrial.
Esos resultados deben ser interpretados con cautela, visto que el estudio fue realizado en centro terciario, de modo que una población con mayor prevalencia de remodelado atrial puede haber sido seleccionada.
La realización de un registro nacional envolviendo centros de atención primaria y terciaria ayudaría a comprender mejor el modo como la FA viene siendo tratada en el Brasil. Potencial Conflicto de Intereses
En el transcurso de los dieciocho años de docencia en la enseñanza superior, se percibió que una parcela significativa de jóvenes pasa por cambios de comportamiento visibles y rápidos que pueden comprometer potencialmente sus vidas.
Estos cambios comprenden la adquisición de responsabilidades como autonomía financiera y poder de dirigir actos y decisiones, y también, la posibilidad de contacto y uso de alcohol, tabaco y la práctica de sexo inseguro.
A través de observación y de conversación informal con alumnos, especialmente aquellos del curso de Enfermería, se percibió que los mismos no se preocupan mucho con la posibilidad de adquisición de enfermedades sexualmente transmisibles EST, sin embargo, no podrían atribuir esa despreocupación a la falta de información o desconocimiento sobre la eminente probabilidad de transmisión de esas enfermedades.
La proximidad entre portadores del virus de la inmunodeficiencia humana HIV y personas viviendo con el síndrome de la inmunodeficiencia adquirida SIDA con el tema "drogas" es reconocida.
La doble epidemia, el uso de drogas y la infección por el HIV, han sido motivo de preocupación para la sociedad, principalmente bajo el ponto de vista de la salud pública.
El uso de drogas y los comportamientos asociados tendrían un potente efecto catalizador en la diseminación del HIV a través de esa población.
Se encuentra una mayor evidencia de vulnerabilidad entre los jóvenes, por el hecho de que pasan por experiencias en una fase de la vida en que las transformaciones biológicas, sociales y económicas ocurren con mayor intensidad.
Cuando el joven pasa de la enseñanza media para la enseñanza superior, todos los parámetros de vulnerabilidad aumentan, o sea, aumenta el consumo de alcohol y otras drogas, así como la exposición a situaciones de riesgo, como el sexo inseguro.
Esos jóvenes hacen parte de un grupo social que piensa estar suficientemente informado, a punto de no correr riesgo de adquirir SIDA.
Guiándose por la reconocida relación entre la juventud y las prácticas que aumentan el riesgo del consumo de drogas lícitas e ilícitas y la infección por el HIV y considerando que esas prácticas hacen parte del actual contexto sociocultural, es necesario que las intervenciones preventivas puedan generar reflexiones sobre nuestra cultura y prácticas.
Es importante considerar en esas reflexiones el conocimiento que el joven posee, construido por la apropiación voluntaria e involuntaria de informaciones que, en el transcurso de la vida, provocaron modificaciones en la forma de entender hechos nuevos así como del propio saber acumulado, ya que el conocimiento de las peculiaridades de la epidemia de SIDA es una condición fundamental para programar las estrategias de combate a su progresión.
Algunos estudios sobre la monitorización del conocimiento de los factores participantes en la transmisión del HIV han sido reconocidos como importantes instrumentos para el comprensión de la diseminación del virus.
Un estudio entre estudiantes universitarios del área de la salud, comprendiendo alumnos de los cursos de Enfermería, Odontología y Farmacia, cuyo foco estaba dirigido para el conocimiento de las medidas preventivas relacionadas al SIDA y otras enfermedades sexualmente transmisibles EST, concluyó que, a pesar de que los ítems citados por los universitarios como medidas preventivas contra el HIV/SIDA y EST se encuadraban dentro de las medidas importantes para la prevención de las mismas, el conocimiento de esos universitarios sobre la temática era precario.
Otro estudio, que buscó identificar y comparar los factores psicosociales y de comportamiento asociados al riesgo de EST/SIDA entre estudiantes del curso de enfermería y medicina, constató que los mismos estaban bien informados sobre la transmisión del SIDA, sin embargo, se constató también algunos factores de riesgo como la percepción de invulnerabilidad personal.
Investigar el conocimiento de los alumnos sobre la conexión entre SIDA y drogas, se justifica por la carencia de estudios abordando esa vertiente temática en la población universitaria.
Entendiendo que los jóvenes, a lo largo de sus vidas, han recibido algún tipo de información sobre SIDA y drogas, el objetivo de este trabajo fue identificar el conocimiento sobre infección por el HIV/SIDA y drogas entre los alumnos de Enfermería y los alumnos de los demás cursos de graduación de una institución de enseñanza superior del Estado de Paraná.
Este estudio corrobora otros ya realizados sobre la misma temática, en lo que se refiere a subsidiar las acciones educativas para la población universitaria, tanto para su autoprotección como para la promoción de la protección de otros, y en la adquisición de las competencias necesarias para el ejercicio de su profesión, de forma más adecuada a la realidad.
Se trata de estudio descriptivo y transversal, con muestra aleatoria, estratificada por serie y curso de graduación, de alumnos de la Facultad Estatal de Educación, Ciencias y Letras de Paranavaí FAFIPA, localizada en la ciudad de Paranavaí, región noroeste del Estado de Paraná.
La población del estudio fue constituida por los alumnos ingresantes - regularmente matriculados en la primera serie, independientemente del número de disciplinas que estuviese cursando -, y los que estuviesen terminando - regularmente matriculados en la última serie - de los cursos de Administración, Ciencias, Ciencias Contables, Educación Física, Enfermería, Geografía, Historia, Letras, Matemáticas, Pedagogía y Servicio Social, matriculados en el año lectivo de 2007.
De los 1.172 alumnos estimados para el año lectivo de 2007, fue extraída una muestra de 289 alumnos por el método estadístico EpiInfo versión 6.
Para esto, se estipuló un error aproximado de 5% con confiabilidad de la muestra de 95%.
Los datos utilizados para la selección de los alumnos fueron obtenidos de la lista con la relación nominal, por serie y curso, de los alumnos matriculados en la FAFIPA en el año lectivo de 2007 y de la planilla del horario de clases de los tres turnos, informados por la Secretaría Académica.
El instrumento de recolección de datos fue un cuestionario modular, estructurado y auto aplicable, con preguntas cerradas de múltiple elección, dividido en tres partes: caracterización socioeconómica del alumno, situación escolar del alumno, y conocimiento específico sobre infección por el HIV/SIDA y drogas.
La tercera parte fue constituida por 30 preguntas, abarcando conocimiento específico sobre infección por el HIV/SIDA y drogas y de la correlación entre uso de drogas y transmisión del HIV.
Para la elaboración de esas preguntas fue realizada una amplia investigación sobre el asunto SIDA y drogas en documentos oficiales y otras fuentes de investigación como artículos y trabajos científicos.
Fueron elaboradas, inicialmente, 4 preguntas y encaminadas a cuatro especialistas para ser validadas: una enfermera, con maestría y docente de la Universidad Estatal de Maringá, una enfermera, coordinadora del Programa de EST/SIDA de la Secretaría de la Salud de Paranavaí, PR, una enfermera, directora del Programa de EST/SIDA de la Secretaría de la Salud del Estado de Paraná, y un médico, del Centro de Tratamiento de los Portadores de HIV/SIDA del Centro Regional de Especialidades de Paranavaí, PR, Brasil.
Los especialistas hicieron la evaluación de cada pregunta, considerando los siguientes puntos: relación con la temática del estudio, claridad del enunciado, ambigüedad de respuestas en función de elaboración inadecuada, repetición o semejanza entre preguntas y nivel de complejidad de conocimiento que la pregunta exigía, clasificándola como de bajo, medio o alto nivel de complejidad.
Después de ese análisis, el cuestionario pasó por una reformulación basada en las sugestiones hechas por los evaluadores, y el cuestionario final quedó compuesto por ocho preguntas de baja complejidad, siendo cinco sobre SIDA y tres sobre drogas, 16 preguntas de media complejidad, siendo nueve sobre SIDA y siete sobre drogas, y seis preguntas de alta complejidad, siendo tres sobre SIDA y tres sobre drogas.
La aplicación del cuestionario fue realizada por profesionales del área de la salud que no pertenecían al cuadro funcional de la institución.
Los entrevistadores, después de aceptar la invitación, participaron de un encuentro de capacitación, donde ocurrió la explicación de los objetivos de la investigación, metodología de recolección y manoseo del instrumento de recolección de datos.
Antes del inicio de la primera clase de los grupos en estudio, en una fecha predeterminada, la investigadora abordaba a los profesores antes que se dirigiesen a las salas de clase y solicitaba permiso para que los alumnos participasen de la investigación.
Después del consentimiento de los profesores, los entrevistadores se dirigían a las salas de clase para abordar a los alumnos.
Aquellos seleccionados fueron encaminados para otra sala, donde, después de la presentación del motivo de la investigación, se procedió a leer el término de consentimiento libre y esclarecido y, en seguida, a la distribución de los cuestionarios.
No había tiempo estipulado para responder al cuestionario, teniendo esa etapa de la investigación una duración promedio de 50 minutos.
La recolección sucedió en los períodos matutino, vespertino y nocturno, y los alumnos seleccionados eran convocados de acuerdo con las posibilidades y necesidades de cada profesor, en aquella fecha y horario, en un período de diez días.
Los datos fueron compilados, a partir de los cuestionarios, en la planilla Microsoft Excel.
Para evaluar el nivel de conocimiento fueron establecidos puntajes teniendo como base el Reglamento Interno de la FAFIPA, que discrimina los parámetros de rendimiento escolar: hasta 50% de aciertos de las preguntas - conocimiento insatisfactorio, de 50,1 a 70% - conocimiento poco satisfactorio y sobre 70% de aciertos - conocimiento satisfactorio.
La investigación recibió aprobación del Comité Permanente de Ética en Investigación Envolviendo Seres Humanos COPEP de la UEM, por el Parecer n.
RESULTADOS Doscientos setenta y seis alumnos respondieron el cuestionario, habiendo pérdida de la muestra de 4,5%.
Todos los alumnos sorteados que se encontraban presentes en las salas de clase, respondieron el cuestionario.
Fueron 26 alumnos de Enfermería - 14 ingresando y 12 concluyendo - 250 alumnos de los cursos de Administración, Ciencias, Ciencias Contables, Educación Física, Geografía, Historia, Letras, Matemática, Pedagogía y Servicio Social - 147 ingresando y 103 concluyendo.
Los alumnos entrevistados eran en la mayoría del sexo femenino, con mayor predominio de mujeres en el curso de Enfermería, y se encontraban en el intervalo de edad de 17 a 25 años, siendo que 25% de los concluyentes de Enfermería tenían más de 30 anos, ya en los demás cursos apenas 10,7% tenían más de 30 años de edad.
El color blanco fue el más informado por los entrevistados, con predominio de solteros en todos los cursos.
La renta promedio de los alumnos osciló entre tres y siete salarios mínimos, sin embargo, 74,3% de los entrevistados tenían algún vínculo de empleo con carga horaria superior a 8 horas/día Tabla 1.
La principal fuente de información referida por los alumnos fue la televisión y apenas 12% de ellos no tenía acceso a la internet.
La mayoría de los alumnos 55,8% raramente leía periódicos y leían un libro a cada seis meses.
Los alumnos de Enfermería presentaron un porcentaje menor para la lectura de periódico o libros en relación a los demás, de acuerdo con la Tabla 1.
Para identificar y evidenciar el conocimiento de los alumnos al respecto de las peculiaridades sobre el tema SIDA y drogas, las preguntas fueron estratificadas según el nivel de complejidad, y las respuestas fueron analizadas según el índice de aciertos.
En apenas cinco preguntas 16,6% hubo un índice de acierto sobre el 90% en los dos grupos de alumnos de la muestra.
Esas preguntas se relacionaban al conocimiento sobre la exposición ambiental a los agentes de polución del cigarro y riesgo de infección por el HIV preguntas 6 y 14, el material biológico indicado para el diagnóstico de laboratorio del SIDA pregunta 22, las condiciones de vulnerabilidad individual para el SIDA pregunta 26 y la utilización de preservativo para la prevención de otras EST pregunta 17, todas clasificadas en el subtema SIDA y cuatro de ellas clasificadas en el nivel de baja complejidad.
El índice de acierto de las preguntas consideradas de baja complejidad fue considerado satisfactorio, con porcentual sobre 70% para todas las preguntas en los dos grupos de alumnos.
En cuatro preguntas, 100% de los alumnos de Enfermería señalaron correctamente y, comparando con los alumnos de los demás cursos, estos obtuvieron índices menores de aciertos por pregunta - ninguna pregunta obtuvo 100% de acierto en ese grupo de alumnos.
Las preguntas 5, 24 y 30 tenían como objetivo verificar la posibilidad de transmisión del HIV por medio de picada de insecto, el concepto de droga como término que comprende a toda substancia que, una vez consumida, pueda representar perjuicios a la salud y las consecuencias del uso de drogas entre los jóvenes.
Para las preguntas de media complejidad, el número de aciertos entre los grupos de alumnos estudiados disminuyó. Considerando el índice de 70% de acierto para cada pregunta, fueron encontradas cinco preguntas para el grupo de alumnos de Enfermería y cuatro para el grupo de alumnos de los demás cursos.
En las seis preguntas de media complejidad con menor número de aciertos, se mantuvo un equilibrio entre las relacionadas al SIDA y aquellas relacionadas a drogas, conforme demostrado en la Tabla 3.
Esas preguntas tenían como tema las características actuales de la epidemia del SIDA en Brasil, la denominación más adecuada para referirse a los grupos de personas susceptibles a la infección por el HIV, las características y efectos de la cocaína en el organismo y la relación de la epidemia con el área materno infantil, más específicamente al ciclo gravídico/puerperal y a la transmisión vertical del HIV.
Las preguntas 4, 8, 16 y 27 trataban de los factores de riesgo para el uso de drogas, el conocimiento sobre la relación entre compartir jeringas por usuarios de drogas inyectables UDI, efectos de las drogas en el feto de una mujer que hace uso de drogas durante la gestación y la toxicidad provocada por los jarabes, medicamentos tan utilizados por los individuos sin prescripción médica.
Y las preguntas 11, 13, 15, 19 y 28 se referían a las formas de transmisión y características de la persona infectada por el HIV, formas de reducción de riesgo para infección con HIV, el uso del preservativo como la mejor manera de protegerse de la infección por el HIV en una relación sexual, manifestaciones clínicas de la enfermedad y las formas de transmisión del HIV.
En cuanto a las preguntas de alta complejidad, el número general de aciertos estuvo abajo de los obtenidos en las preguntas de baja y media complejidad.
Ninguna pregunta obtuvo índice sobre los 80% de aciertos en el total.
La pregunta diez, que versaba sobre la diferencia de drogas lícitas e ilícitas, obtuvo respuesta correcta de 21 alumnos del curso de Enfermería 80,8% y 190 alumnos de los demás cursos 76%.
Las preguntas 9, 18 y 25 abarcaban conocimientos sobre los cuidados a ser tomados en caso de exposición a material biológico, período de latencia del SIDA y señales y síntomas de infección por el HIV.
Ya las preguntas 20 y 29 indagaban sobre los efectos de la cocaína en el cerebro humano y sobre el concepto del uso social de las drogas.
En las preguntas de alta complejidad, los alumnos de Enfermería obtuvieron más aciertos que los demás alumnos, sin embargo, la tasa de aciertos, inclusive entre esos alumnos indicó un nivel de conocimiento poco satisfactorio.
Según los datos del Instituto Nacional de Estudios y Investigaciones Educacionales Anísio Teixeira - INEP, la variable que causó mayor diferencia en el desempeño de los alumnos que participaron del Examen Nacional de la Enseñanza Media, en 2001, fue la renta familiar, una vez que los estudiantes de familias con mayor renta normalmente tienen padres con más escolaridad y poseen acceso fácil a bienes culturales como libros, computador, cine y viajes.
Considerando que la mayoría de los alumnos de la muestra trabajaba ocho horas o más por día, además de frecuentar las clases teóricas, etapas supervisadas y otras actividades inherentes a los cursos,, fue relevante investigar las formas utilizadas para la adquisición de información y conocimiento considerados no didácticos y la disponibilidad de tiempo para esa adquisición.
La excesiva carga de estudios de los alumnos de los cursos de Ciencias Biológicas y de la Salud disminuye el tiempo libre para leer libros que no hacen parte de aquellos exigidos por los respectivos cursos.
Esta situación puede explicar el bajo hábito de lectura de periódico y libros por los alumnos estudiados, principalmente los de Enfermería.
La televisión fue el medio de información más citado y utilizado, en el tiempo libre de los alumnos, acompañando la tendencia nacional de que los universitarios brasileños se informan principalmente por la televisión.
Ese vehículo de comunicación es actualmente una importante fuente de información, muchas veces supliendo los espacios vacíos de una educación que debería ser ofrecida en la escuela y en la familia.
Un estudio refiere que, en los EUA, la TV es la principal fuente de información sobre sexualidad para los adolescentes y el país tiene la más alta tasa de EST entre ese grupo, si comparada a otros países occidentales.
Otros estudios, que también verificaban el conocimiento sobre SIDA en estudiantes, apuntaron la televisión como el gran vehículo informativo sobre el asunto.
El acceso a diferentes fuentes de información, principalmente televisión e internet, mostró influenciar el conocimiento de los alumnos, tanto en el cuadro general de respuestas como en el análisis de las preguntas por grado de complejidad.
En las preguntas consideradas de baja complejidad, por ser ampliamente difundidas en campañas del Programa Nacional de EST y SIDA, en los servicios de salud y en los medios de comunicación, se esperaba que los alumnos tuviesen un número mayor de aciertos, independientemente del curso y serie en estudio.
Los resultados encontrados, si comparados a la caracterización socioeconómica de los alumnos de la muestra, parecen estar adecuados, ya que la mayoría de ellos apuntó a los medios audiovisuales, principalmente la televisión e internet, como principales fuentes de información.
Si se toma en cuenta el alto índice de aciertos, tal resultado puede indicar, también, que el conocimiento no está circunscrito apenas al ambiente escolar; también lo está al ámbito privado, de la familia, y público, de otras relaciones sociales.
En las preguntas consideradas de media complejidad, que exigen del alumno una base técnica científica para la elección de la respuesta más adecuada, dependiente de conocimiento adquirido por medio de varias fuentes de información, incluyendo lecturas sobre el asunto, se observó una disminución en el número de respuestas correctas en todos los cursos.
Para las preguntas de alta complejidad, que exigirían conocimientos adquiridos en cursos regulares del área de la salud o cursos específicos sobre el tema, ya que el alumno necesitaría de conocimientos provenientes de materias específicas sobre el asunto, sea por medio de disciplinas curriculares, cursos, conferencias o entrenamientos, el número general de aciertos fue menor que 50% en la mayoría de las preguntas y en los dos grupos de alumnos, siendo que apenas dos obtuvieron más de 80% de aciertos entre los alumnos de enfermería.
El bajo índice de respuestas correctas en las preguntas que se referían a la transmisión vertical del HIV llamó la atención, porque la mayoría de los entrevistados era del sexo femenino.
Considerando que la epidemia del SIDA viene pasando por modificaciones en su dinámica de transmisión, con el aumento del número de casos en la población femenina, el bajo conocimiento de los alumnos sobre ese asunto es motivo de preocupación, ya que se sabe que la transmisión materno fetal es la principal causa de infección de niños por el HIV.
También el bajo conocimiento sobre drogas, observado entre los alumnos del estudio, corrobora lo encontrado por estudios sobre actitudes y creencias de los estudiantes de Enfermería sobre el fenómeno de las drogas en el Sur de Brasil, apuntando para la necesidad de sensibilizar a las instituciones de enseñanza superior para invertir en la inclusión de contenidos sobre alcohol y otras sustancias psicoactivas en los cursos de los alumnos de graduación, tanto de enfermería como de otros cursos.
Ese dato puede indicar también que los alumnos respondieron a las preguntas sobre drogas con conocimiento adquirido en otras fuentes de información, fuera de los contenidos curriculares.
Nuevamente, es posible relacionar lo encontrado con los medios de información utilizados por la muestra de alumnos, que utilizan mucho la televisión y la internet y, raramente, el periódico y el libro como fuentes de información.
Ese conocimiento entre los alumnos parece coincidir con el abordaje del asunto por los medios de comunicación, que privilegia las drogas ilícitas, muchas veces en tono emocional y alarmista, y puede indicar, también, una complementariedad inadecuada en los currículos, sea como contenido obligatorio en el curso de Enfermería o como contenido transversal en los demás cursos.
Los resultados demuestran también que los alumnos están informados sobre los riesgos que corren los profesionales de la salud y otras personas que están expuestas al contacto con material biológico, ya que señalan correctamente los procedimientos a ser tomados por el profesional de la salud después de la exposición a material biológico, que sería lavar inmediatamente el local expuesto con agua y jabón.
Ese procedimiento, así como el uso de guantes, es ampliamente difundido en los medios de comunicación en lo que se refiere a la prevención de enfermedades transmitidas por la sangre, especialmente el SIDA, justificando el número de respuestas correctas.
El acceso a diferentes fuentes de información, principalmente televisión e internet, mostró influenciar el conocimiento de los alumnos, tanto en el cuadro general de respuestas como en el análisis de las preguntas por nivel de complejidad.
Las preguntas consideradas de baja complejidad, más sensibles a la influencia de los medios de comunicación, tuvieron un índice alto de aciertos entre todos los grupos de alumnos.
Sabiéndose que es imposible separar la prevención del HIV del abordaje dirigido a la salud de forma más amplia, incluyendo la salud sexual y el uso de drogas, la precariedad de conocimientos es preocupante, y justifica el repensar sobre la inclusión de contenidos específicos dentro de las disciplinas curriculares, la promoción de la interdisciplinaridad y de actividades didácticas de integración entre los cursos, de modo a diseminar y socializar el conocimiento.
Los resultados obtenidos ofrecen subsidios para reflexionar sobre el proceso educacional dentro de la Facultad, y muestran la necesidad de mejorar el abordaje de los temas SIDA y drogas en las disciplinas del currículo del curso de Enfermería, así como incluirla como contenido transversal en los currículos de los demás cursos.
La institución de enseñanza superior, foco de este estudio, es una institución promotora de la educación y, por lo tanto, tiene un papel fundamental en el ofrecimiento de conocimientos que subsidiarán a los estudiantes en su autoprotección, así como en la promoción de la protección de otros.
Le cabe a ella ofrecer, en el transcurso de la graduación, las condiciones para que el alumno adquiera las competencias necesarias al ejercicio de la profesión, preparando al futuro enfermero para cuidar de los seres humanos que se encuentran dentro de ese contexto.
"Nadie nace epidemiólogo.
Cualquiera de ellos siempre tiene un pasado que ocultar, porque fueron médicos, biólogos, sociólogos, antropólogos, matemáticos, etc. ...
[Ese pasado] pesa en la formación del epidemiólogo y orienta el tipo de actividad que desarrollará.
Los ecólogos, naturalistas, humanistas, antropólogos tienen una visión más amplia del fenómeno natural, los sociólogos, frecuentemente, buscan sus 'explicaciones' en el nivel macrosocial y los matemáticos resuelven sus problemas en los niveles más altos de abstracción.
Todos ellos sirven, a su manera, a la epidemiología, disciplina que constituye, en este momento, uno de los campos más amplios y fascinantes generadores de conocimiento en el área de la salud" p. 2.
El texto citado, titulado A Investigação Epidemiológica em Campo, se extrajo de un boletín informativo creado en el ámbito del último gran proyecto de cooperación internacional, coordinado por Frederico Simões Barbosa, el Programa Fieldlincs Programa "Contactos de campo para intervención en estudios de control".
Llevado a cabo en los años 90, se financió mediante el convenio firmado entre la Organización Mundial de la Salud OMS y la Fundación Oswaldo Cruz Fiocruz.
Esas palabras sintetizan no sólo su visión, expresada en otros diversos documentos, sobre la construcción del campo de la epidemiología -interdisciplinaria por excelencia-, sino también, a la larga, trazan las perspectivas que dirigirían su trayectoria intelectual y profesional.
A lo largo de su carrera, que se prolongó durante seis décadas, Frederico, como prefería ser llamado, actuó, a veces simultáneamente, en áreas tan diversas como la zoología entomología y malacología médica, microbiología, parasitología, medicina tropical, ciencias políticas y sociales, salud colectiva y epidemiología.
Además de una prolífica producción científica, que incluyó centenas de artículos científicos, capítulos, libros e informes técnicos, estuvo directamente involucrado en el establecimiento y consolidación de centros de investigación y enseñanza en varias regiones del país.
Siempre atento a lo que sucedía en el ámbito de los movimientos políticos y sociales más progresistas, Frederico fue un científico y pensador que también colaboró con diversos organismos internacionales, como la OMS, cuando esto todavía era relativamente poco común en el horizonte de la carrera profesional de un investigador brasileño.
No pretendo aquí exponer una biografía de Frederico, que se puede encontrar más detalladamente en otros diversos textos .
No obstante, algo de información general es relevante, con el fin de contextualizar.
Frederico nació el 27 de julio de 1916 en Recife, Pernambuco, donde se graduó en medicina 1938.
A continuación, se especializó en parasitología y en micología en la Universidad de São Paulo 1939, bajo la tutela de los profesores Samuel B. Pessôa y Floriano de Almeida, y concluyó su doctorado en medicina por la Universidad de Recife 1942.
Un acontecimiento marcante de su formación académica fue su estancia en los Estados Unidos, donde obtuvo el título de Máster en Salud Pública M.P.H. por la Johns Hopkins University 1946.
En esa época, eran rarísimos los brasileños que realizaban un posgrado, principalmente en el extranjero.
Los primeros cursos de máster en salud pública en Brasil sólo surgieron décadas después.
Más allá de la dimensión puramente académica, es verdad que esa experiencia fue determinante en la orientación teórica y metodológica que Frederico imprimió al campo de la epidemiología en el país, convirtiendo la esquistosomiasis en el objetivo principal de sus investigaciones.
Como administrador, estuvo al frente de laboratorios y dirigió facultades en varias instituciones brasileñas, incluyendo el Centro de Investigaciones Aggeu Magalhães del cual fue su primer director, la Facultad de Ciencias de la Salud de la Universidad de Brasilia 1975-1976 y la Escuela Nacional de Salud Pública Sergio Arouca ENSP 1985-1990.
También presidió diversas organizaciones de representación en el campo de la salud, como la Asociación Brasileira de Educación Médica ABEM, la Sociedad Brasileña de Medicina Tropical SBMT y la Asociación Brasileña de Salud Colectiva ABRASCO, de la cual fue el primer presidente.
En la ENSP, al comienzo de los años 90, Frederico creó el Departamento de Endemias Samuel Pessôa, bautizado en homenaje a su mentor intelectual, así como ideó y lanzó los Cadernos de Saúde Pública CSP, de los que fue el primer editor, junto con Luiz Fernando Ferreira.
Este Suplemento de CSP homenajea la memoria de Frederico Simões Barbosa en el centenario de su nacimiento.
Para los científicos sociales, los recuerdos son registros del pasado que, a la luz de contextos históricos y socioculturales específicos, consiguen configuraciones propias.
Algunos pueden ser olvidados, mientras otros ganan preeminencia e incluso se transforman en eventos conmemorativos.
Hay algunos que recordamos de memoria literalmente la expresión en portugués, "saber de cor" significa saber mediante el corazón, no solamente por ser percibidos como importantes, sino también por contar con un significado profundo en la vida de aquellos que comparten esos recuerdos.
Los 11 trabajos aquí reunidos constituyen una especie de conjunto recuerdos memorizados con el corazón, pero no en el sentido habitual de la expresión en portugués.
Lejos de ser un conjunto de recuerdos, lo que leemos y con lo que nos emocionamos compone un caleidoscopio de relatos de personas con la más variopinta procedencia, edad y perspectivas científicas y personales que, de una forma o de otra, tuvieron la suerte de interactuar con Frederico.
A modo de reflejo de las múltiples facetas de nuestro protagonista, en estos destellos se incluye a: epidemiólogos, especialistas en Sanidad, parasitólogos, médicos de medicina tropical, así como, de forma significativa, a su primera hija, Constança, que, conviviendo con el padre, escogió desbrozar un camino por el que también había pasado su padre, además por cualquiera de sus variante: la investigación en esquistosomiasis.
El hijo menor, Augusto, también se dedicó a la investigación científica se especializó en genética molecular de protozoarios parásitos y hoy enseña en la University of Auckland, Nueva Zelanda.
Incluso los científicos sociales que escriben en este Suplemento de CSP, cuyas narrativas son menos tendentes a reflejar estos recuerdos que las demás, y más centradas en analizar las contribuciones de Frederico en la epidemiología y salud colectiva, no están menos involucrados, pues están vinculados a instituciones, como es el caso de la Fiocruz, en las que nuestro protagonista desempeñó un papel central en la segunda mitad del siglo XX.
Yo mismo fui uno de aquellos "tocados" por la magia de Frederico.
Estudiante de la Universidad de Brasilia, lo conocí en 1977, cuando comencé mis estudios de grado.
Afortunadamente, la casualidad hizo que tuviera la oportunidad de poder acercarme a Frederico.
Un amigo de mi padre, en la época como director del CNPq, cuando supo que había pasado en las pruebas de acceso a la universidad -y sabedor de mi interés por la investigación-, me dijo que necesitaba conocer a un eminente profesor de la universidad.
Un día fui a buscarlo en el Núcleo de Medicina Tropical, incluso sin ni siquiera tener ninguna idea sobre lo que podría hacer.
Frederico me recibió sin las formalidades al uso y aquel mismo día comencé a trabajar en prácticas en su laboratorio de malacología y esquistosomiasis.
Poco tiempo después me animó a participar en el conocido Proyecto Planaltina, que en aquella época supuso una importante innovación en el ámbito de la salud comunitaria en el país .
Mi trabajo consistía en realizar visitas a domicilio en la zona rural de aquella ciudad-satélite distante a unos 40km. de Brasilia, con el objetivo de conocer la distribución de parásitos intestinales en las comunidades e investigar ambientes acuáticos, donde fuesen encontrados moluscos potencialmente transmisores de la esquistosomiasis.
No fue por casualidad que Frederico me dirigió a trabajar con el tema da esquistosomiasis, ya que constituía uno de los principales desafíos intelectuales al que se dedicó a lo largo de su carrera.
Frederico conoció el drama de la esquistosomiasis todavía joven, como estudiante de medicina, en sus andanzas por el interior de Pernambuco.
Me acuerdo que él siempre se refería a lo que denominaba "miserabilidad" humana asociada a la esquistosomiasis.
Para Frederico no bastaba intervenir únicamente en la dimensión biomédica de la enfermedad, sino que eran necesarios cambios estructurales que llevasen a la plena ciudadanía a las poblaciones rurales, significando esto el acceso a la educación, salud, vivienda, saneamiento y relaciones de trabajo dignas una referencia a la vida en los cañaverales y periferia de las ciudades nordestinas.
En varios de sus textos, Frederico encapsuló su visión sobre la determinación socioeconómica de las "grandes endemias", expresión que prefería a "enfermedades tropicales".
En un trabajo publicado en 1983 escribió: "Esperamos que llegue el día en que no tendrá más sentido la expresión de un periodista que, al recorrer las calles de una capital brasileña Recife, de tan 'dulce paisaje ... la tuberculosis y la esquistosomiasis mansónica, despreocupadas, van provocando sus muertes' " p. 204.
Como con seguridad se acuerden todos aquellos que convivieron con Frederico, él era una persona extremadamente amable y cándida en el trato personal.
No es fortuito que, en las diversas fotos que ilustran los artículos que componen este homenaje, él se encuentra circundado por muchas personas.
Al mismo tiempo, tenía una personalidad intelectualmente inquieta, poco o nada conforme con situaciones de autoritarismos y de desigualdades sociales.
Para él, la ciencia era al mismo tiempo que una vía para comprender el mundo, una posibilidad de buscar la justicia social.
En este sentido, dejo a los lectores con las inspiradoras palabras de Frederico donde, al referirse a la epidemiología, alude al campo de la Salud Colectiva como un todo, un campo que ayudó a construir en Brasil: "...la Epidemiología va más allá de un simple instrumento de análisis.
Penetra profundamente en el núcleo de los problemas más relevantes de la vida humana.
En ese sentido, se convierte, como las ciencias sociales, en un instrumento valioso de transformación social.
Lo que sitúa la Epidemiología como un instrumento transformador es exactamente su macrovisión de los problemas de salud, lo que sólo fue posible con su intromisión en terrenos hasta hace poco considerados independientes y aislados" y concluye: "El papel transformador de la Epidemiología se sitúa ante todo por su capacidad de ... proponer medidas transformadoras que mejoren el estado de salud y bienestar de una determinada sociedad" p. 139.
El sistema de revisión por pares es la forma más empleada para el análisis de textos científicos.
Asimismo, parte del presupuesto que el mérito académico de una obra determinada será evaluado por integrantes de la misma comunidad intelectual, de forma desinteresada, y, generalmente, anónima.
El autor del parecer realiza la revisión por razones ajenas a la lógica del beneficio económico, destacándose otros valores como: el sentido de pertenencia a una comunidad; el ejercicio de la autoridad académica; el disfrute del acceso privilegiado al debate; y por la espera de reciprocidad.
Este ejercicio de entrega individual, y cooperación altruista, a los intereses comunes de la comunidad científica también forma parte de un cierto etos asumido por esta comunidad.
Debido a sus características, la práctica de la revisión por pares se aproxima a lo que la vertiente antropológica maussiana denomina don ritual, un sistema de intercambios que se imbrica en la tríada dar-recibir-retribuir.
Este sistema, más que fomentar la circulación de dádivas, materializadas como bienes o servicios, establece vínculos de amistad o de rivalidad, obligaciones y deudas ético-morales.
La dádiva que se ofrece al otro establece la oportunidad de que quien la recibe también pueda ejercitar el don, demarcando una pertenencia a aquella red de sociabilidad y una afirmación de su persona.
La revisión por pares es esencial para producir ciencia de calidad.
Revisar un artículo es una actividad científica.
La reputación de un investigador se construye no sólo por la calidad de sus artículos, sino también por la calidad de sus revisiones por pares de textos.
En el sistema de valores de la comunidad científica, el rechazo sistemático de revisiones por parte de un investigador se considera como algo negativo.
No obstante, encontrar revisores para los innumerables artículos que se reciben se ha convertido en un problema creciente para los editores.
Es notable también la disminución de la calidad en las revisiones.
Algunas opciones para sortear esta crisis podrían ser: recomendar a recién titulados de maestría y doctorado; minimizar las "oportunidades perdidas" de registrar revisores; proceder a un registro obligatorio de los autores cuando se produzca la remisión de nuevos artículos para su publicación e incentivar que los autores recomienden revisores.
Por otro lado, se hace imperativa la necesidad de que, en el proceso de las solicitudes de financiación y becas para el CNPq, así como en la evaluación del posgrado realizada por la Capes, sean incorporadas en los criterios de evaluación la cantidad y la calidad de las revisiones realizadas por el investigador.
Además de las sugerencias mencionadas para enfrentar el problema, nos cuestionamos: ¿qué podría explicar esta crisis del sistema de evaluación por pares?
¿Las reglas vigentes de análisis de los méritos académicos -orientadas por parámetros de un productivismo intelectual, que valora más cierta actividad publicación y atribuye menor valor a otras-, contribuyen a la adopción de un cálculo utilitarista del empleo de tiempo?
Si afirmamos esto, ¿podemos presuponer que estamos ante una transición del etos académico?
Si para cada artículo necesitamos dos o tres autores de pareceres con el fin de evaluarlo, ¿cuál será la capacidad de proveer tal demanda?
¿Habrá algo equivocado en nuestra manera de hacer ciencia y en el empleo de nuestro tiempo?
¿Estaríamos viviendo en el espejismo de cuánto más mejor?
En lo referente a la controversia entre los valores, reglas institucionales y creencias que definen las acciones de nuestras comunidads científicas preguntamos: ¿qué tipos de intercambios y vínculos queremos?
Introducción
La experiencia de tener una enfermedad grave genera sufrimiento y la inmediata búsqueda por atribuirle significados para que esa situación tenga algún sentido, ya que esa experiencia puede ser, muchas veces, confusa y extenuante, tanto para la vida de la persona como para su familia.
Los significados son transmitidos históricamente, determinando la cultura de un pueblo, por medio de los cuales las personas desarrollan su conocimiento y sus actividades en relación a la vida; como construcción social, ella, posibilita un modo de ver al mundo, experimentarlo cognitivamente y emocionalmente, influenciando sus actitudes con relación a la salud y a la enfermedad.
Así, en la cultura occidental, la religión es descrita como una estrategia para lidiar con la enfermedad y sus terapéuticas.
Las creencias y prácticas religiosas son mediadoras en el proceso salud enfermedad frente al desarrollo de esquemas cognitivos que podrían ampliar los recursos personales de enfrentamiento, por medio de la sensación de control y de la autoestima, favoreciendo la atribución de significados a los eventos que causan estrés.
La religiosidad le permite a la persona comprender los significados de los eventos como parte de un propósito o proyecto más amplio, mediante la creencia de que nada ocurre por acaso y que los acontecimientos de la vida son determinados por una fuerza superior.
Posibilitan, también, la creencia de que tales eventos pueden llevar al crecimiento personal obteniendo sabiduría, equilibrio y madurez.
La religión es un recurso común, con efectos benéficos para ajustarse a la enfermedad y a las creencias importantes para la persona, que la hacen sentirse menos culpada y necesitar un menor número de informaciones; ese hecho puede resultar en una menor dependencia con relación a los profesionales de la salud.
Vale resaltar que diferentes religiones ofrecen creencias distintas y, consecuentemente, los dilemas sobre la experiencia de la enfermedad y muerte también son percibidos de formas peculiares.
Para los padres, uno de los principales impactos en lo cotidiano de sus vidas es cuando descubren que su hijo tiene una enfermedad que amenaza su vida.
Ese hecho provoca alteraciones en sus sueños y esperanzas con relación al futuro de sus hijos y, a partir de ese momento, esos familiares buscan significados y estrategias de enfrentamiento delante de tales situaciones de enfermedad.
Siendo la religión importante para muchos pacientes, los profesionales de la salud necesitan conocer las creencias que tornan, a la persona enferma y a sus familiares, más o menos predispuestas a recibir el tratamiento.
Además de eso, actividades espirituales y religiosas pueden ser agregadas a las terapias y tratamientos, hecho que debería incentivar nuevas investigaciones en el área.
Delante de lo expuesto, este estudio tuvo como objetivo conocer la relación, entre la experiencia de familias de niños que experimentaron una enfermedad grave, con: religión, enfermedad e historias de sus vidas.
Para responder al objetivo propuesto en este estudio, se utilizó el abordaje cualitativo.
El método cualitativo es recomendado cuando se conoce poco a respecto de un fenómeno o se pretende describirlo de acuerdo con el punto de vista del sujeto, por lo tanto, se aplica al asunto que orienta esta investigación.
Considerando la naturaleza de este estudio, y pensando en la importancia de estudiar los fenómenos bajo la perspectiva de las propias personas, en sus contextos de vida, se optó, aquí, por la Historia Oral como marco metodológico para su conducción, recurso que es usado como forma de captación de las experiencias de personas dispuestas a exponer aspectos de su vida, con el compromiso de mantenerse en el contexto social.
La concepción de la Historia Oral está en la percepción del pasado como algo que tiene continuidad en el presente y cuyo proceso histórico no ha terminado; además de eso, le proporciona sentido a la vida social de los entrevistados y lectores, llevándolos a comprender la secuencia histórica y a identificarse como parte de ella.
En la Historia Oral, el entrevistado es considerado el “colaborador”, lo que implica en una relación de afinidad entre el entrevistado y el entrevistador.
La Historia Oral es considerada el enfoque central del estudio y las declaraciones como el punto central del análisis.
Para obtener el valor metodológico, el investigador centraliza su atención en los criterios de elaboración del proyecto, en la realización de las entrevistas, en el proceso de llevar lo oral para el texto escrito y en los resultados en harmonía con el sentido de la entrevista.
Es sobre la expresión de esas entrevistas, punto neurálgico de la investigación, que los resultados son confirmados.
Con relación a la representatividad de la muestra, cada declaración y cada entrevista tienen valor en sí; por lo tanto, no se puede afirmar que una o algunas entrevistas “representan” el conjunto.
Sin embargo, la versión individual de cada fenómeno es importante y se justifica delante de la suma de argumentos que caracterizan la experiencia en conjunto, o sea, para la historia oral, cada declaración tiene un peso autónomo.
De esa forma, no se piensa que una única entrevista sea capaz de sintetizar la concepción de la experiencia de todos los familiares, sin embargo el conjunto de las creencias de los varios entrevistados se torna significativo en la búsqueda por la comprensión del tema.
En esta investigación, fue utilizada la historia oral temática, que busca el esclarecimiento o la opinión del entrevistado sobre algún asunto específico, o un tema preestablecido.
La objetividad es directa, aborda preguntas externas, objetivas, de facto, temáticas, y su carácter específico le confiere características diferentes.
El proyecto de esta investigación fue sometido al Comité de Ética en Investigación de la Escuela de Enfermería de la USP, habiendo recibido parecer favorable para su realización.
Inicialmente, se solicitó, por escrito, el consentimiento de las familias para su participación en la investigación, por medio del término de consentimiento libre y esclarecido, el cual presentaba informaciones sobre la investigación, relatando que las entrevistas serían grabadas y que el anonimato sería asegurado.
Para la selección de los colaboradores es necesario el establecimiento de una colonia.
La colonia es un grupo o comunidad de personas que hacen parte de la investigación y que presentan un comportamiento compartido que los caracteriza.
Es definida por los trazos preponderantes que une las trayectorias de las personas.
En este estudio, la colonia fue constituida por nueve familias de seis religiones diferentes, que tuvieron la experiencia de tener un niño gravemente enfermo.
La red es una subdivisión de la colonia y tiene por objetivo establecer parámetros para decidir cuáles serían las personas a ser entrevistadas.
La selección de las familias que hicieron parte del estudio fue basada en el criterio de haber vivido la experiencia de tener un niño gravemente enfermo bajo la perspectiva de la propia familia.
Las familias seleccionadas, respetando ese criterio, eran conocidas por la investigadora y, por medio de indicaciones de esas familias y de otras personas, una red comenzó a ser formada.
El primer contacto fue hecho personalmente o por teléfono, momento en el cual las familias fueron convidadas a participar del estudio y, después de su consentimiento, la entrevista fue programada.
En ese momento, todos los miembros de la familia eran convidados a participar de la entrevista, considerando la definición de que familia es quien sus miembros dicen que es.
Así, participaron del estudio: nueve madres, un padre y una abuela materna.
Fueron entrevistadas, una familia perteneciente a la religión espirita, cuatro católicas, una baptista, una evangélica, una espiritualista y una budista.
Las entrevistas ocurrieron en un ambiente tranquilo y privado, con duración promedio de veinte minutos, fueron grabadas después de la autorización y firma del término de consentimiento libre y esclarecido.
La utilización de un guión es recomendada como pieza fundamental para obtener los datos investigados en la historia oral temática.
Para este estudio, el guión fue compuesto por tres momentos con enfoques distintos: 1 la religión en la historia de vida de la familia; 2 la experiencia de la enfermedad y la religión cuándo y cómo sus creencias religiosas afectan su salud y de que forma y 3 creencias sobre religión y enfermedad, y religión y muerte.
El guión fue constituido por las siguientes preguntas orientadoras: cuénteme como la religión comenzó a hacer parte de su vida.
¿Cómo la religión aparece en su cotidiano?, ¿De que forma sus creencias religiosas afectan las experiencias de enfermedad del niño?, ¿Qué significa la enfermedad para usted?, y ¿Qué significa para usted la muerte?
Después de finalizar las entrevistas, dando continuidad a los procedimientos metodológicos, el análisis fue realizado en tres etapas, conforme preconizado: 1 trascripción – es pasar rigurosamente la entrevista grabada para el texto escrito, después de escuchar algunas veces, cuidadosamente, todo el contenido, con todos sus lapsos, incluyendo las preguntas del entrevistador; 2 textualización – etapa en la cual las preguntas son suprimidas, permaneciendo las respuestas, pasando a ser todo el texto de dominio exclusivo del colaborador.
Aquí, la narración es reorganizada para tornarla más clara.
Entonces, se escoge el Tono Vital, que es una frase a ser colocada en la introducción de la historia oral por representar la síntesis moral de la narración o el eje orientador de la lectura, y 3 transcripción – es la etapa en la cual se trabaja sobre la declaración de manera más amplia, invirtiendo el orden de los parágrafos, retirando o acrecentando palabras y frases.
Se recrea la atmósfera de la entrevista, procurando traer al lector al mundo de sensaciones provocadas por el contacto.
Existe interferencia del autor en el texto, debe obedecer a compromisos combinados con el colaborador.
En ese procedimiento, se torna vital la legitimación de la entrevista por parte del colaborador.
Después de la lectura de cada declaración, se colocó en evidencia que las narraciones expresaban un significado peculiar, percibiendo puntos en común entre las historias, los cuales podrían ser mejor explorados, con el objetivo de ofrecer una comprensión más amplia de su contenido, lo que será presentado a continuación.
En el abordaje interpretativo adoptado para este estudio, se trató de describir cada experiencia de la manera como fue vivida, bajo la perspectiva del sujeto que la vivió y la forma en que sus creencias religiosas influyeron en el momento de enfermedad del niño y viceversa.
A partir de las narraciones, tres dimensiones de la religiosidad/espiritualidad fueron relacionadas a la enfermedad y a la muerte en sus historias de vida: un Ser Superior con Poder de Cura, el Desarrollo y Manutención de una Conexión con Dios, y la Fe Incentiva el Optimismo.
En la declaración de la primera colaboradora, perteneciente a la religión católica, se colocó en evidencia el siguiente Tono Vital: lo que me sustentó fue mi familia y mi fe, yo no tengo dudas de eso, tanto que habían muchos bebés prematuros en la época y yo vi que quien no tenía una espiritualidad allí pasaba a tenerla, no existe ateo dentro de una UTI neonatal...
La familia tiene papel importante en la fase de internación del niño.
El hecho de todos los miembros de la familia participar de la misma religión permite que compartan la misma fe, y ese soporte se tornó efectivo durante la fase de la enfermedad.
Al relatar sus experiencias, la familia es siempre mencionada por los entrevistados.
Las creencias tradicionales, enseñadas por las generaciones anteriores, tienen un gran valor y son recordadas en los momentos de aflicción.
Para la colaboradora, el ambiente de la UTI neonatal es muy tenso frente a la gravedad de las enfermedades y, delante de esa situación, creer en un Ser Superior con poder para resolver los problemas ameniza la situación, ya que sus miedos, angustias e inseguridades son divididos con Él.
La familia cree que Dios está dotado de poderes sobre la vida y la muerte.
La segunda narración se refiere a otra familia católica, que hace tiempo no frecuentaba la iglesia.
La colaboradora se autodenomina “católica no-practicante”, siendo posible evidenciar el siguiente tono vital en su historia: no volví a la iglesia para escuchar la palabra, más bien por creer que existe un ser mayor, que tiene alguna cosa que de repente usted precisa delante de un momento de enfermedad, delante de alguna cosa mala en su vida, de creer en alguna cosa mayor... después que usted estudia y se desarrolla intelectualmente, nosotros no buscamos tanto la palabra, buscamos los rituales...
Después que su hijo fue curado, la colaboradora relata una fase de reflexión y de búsqueda de nuevos significados, lo que propició el retorno de toda su familia a los cultos religiosos.
La colaboradora refiere que pasó a valorizar los rituales y cultos religiosos de la iglesia y creer que existe un Ser mayor que ampara a la familia delante de las dificultades.
Los colaboradores describen la conexión con Dios como un componente esencial para la espiritualidad y, no siempre, identifican este hecho como un aspecto religioso.
Para la familia, la institución religiosa o las formalidades de la iglesia pueden dificultar esa conexión “espiritual” con Dios.
La relación o conexión mental con “algo mayor” es lo que mantiene la esperanza y dirige la familia para el futuro en las situaciones de enfermedad.
La tercera narración es de una familia de religión baptista, siendo los colaboradores del estudio los padres del niño.
En ella, el Tono Vital se constituye en: la religión no se tornó más importante, ya que ella ya era muy importante, sin embargo nos apegamos todavía más cuando se pasa un momento difícil, se apega más a Dios... usted tiene una necesidad de comulgar con Dios tu ansiedad y tu miedo.
La familia utiliza la oración como una importante forma o estrategia para amenizar el sufrimiento causado por la enfermedad de la hija y resalta ser esa una práctica común en su religión, utilizada en los momentos de angustia y también como forma agradecimiento.
La fe religiosa proporciona a la familia un mejor control interno de las emociones, resultando en mayor habilidad para sentirse confortable en la situación de vulnerabilidad provocada por la enfermedad.
Entienden que la vida y la muerte están bajo el control de Dios.
En ese contexto, las creencias y prácticas religiosas suplen la necesidad emocional de tener una expectativa para el futuro.
El tono vital de la narración 4, presentada por una madre, colaboradora de una familia que se declara espiritualista fue: no tengo ninguna religión, en mi casa somos bastante espiritualistas...
Yo tuve una formación orientada hacia el catolicismo.
Hice la primera comunión, sin embargo mi madre frecuentaba mucho el espiritismo, y yo me fui interesando a lo largo de mi crecimiento... y después fueron sucediendo algunas cosas en mi vida y la espiritualidad fue una forma de mantenerme en pie.
Es indescriptible la sensación de saber que estaba siendo ayudada, por las personas, por los amigos, por las oraciones que hacían.
La familia resalta la importancia de donarse para ayudar a otro en las situaciones de enfermedad.
El donarse a otro es relatado como un importante componente de la espiritualidad.
Identifican acciones acogedoras y fortalecedoras por parte de parientes y amigos.
Cuanto más apegada a los aspectos espirituales, más la familia identifica recursos y mantiene su energía para llevar adelante la difícil situación de la enfermedad.
La religión o religiosidad no tiene poder para resolver la situación instantáneamente, sin embargo, puede ayudar a renovar las energías para que la familia identifique recursos y aprenda a lidiar con las situaciones.
La familia describe el cambio ocurrido en el estilo de vida, inclusive en actividades relacionadas a la salud, desde que comenzó a desarrollar su espiritualidad.
El próximo Tono Vital fue evidenciado a partir de la narración de la colaboradora 5, madre, perteneciente a una familia espirita: mi fe se volvió más fuerte después de la enfermedad de mi hijo, con seguridad sabemos que hay alguien cuidando de nosotros y eso reconforta - alguien allá encima, alguna fuerza mayor, pienso que tenemos que saber pedir y agradecer y creer en eso.
Además de establecer una conexión personal en “Algo mayor” es preciso tener fe.
Tener fe en Algo mayor es lo que ayuda a la familia a mantenerse calmada delante de las adversidades de la vida – como la enfermedad grave.
Al rezar, la familia establece su conexión con Dios o Algo mayor y refuerza su fe.
Rezar pasa a ser un componente fundamental para lidiar con las adversidades de la enfermedad.
La próxima narración fue de una madre y de una abuela de familia católica y evidenció, según la declaración de las colaboradoras, el tono vital 6: es ahí, esa parte de la religión a la que nos apegamos, hice muchas promesas, fui mucho a Aparecida y creo, así, que somos amparadas, que hay momentos en que pensamos que no vamos a soportar, sin embargo gracias a Dios estamos ahí....
La familia considera la religión como un importante apoyo para enfrentar los momentos críticos de la enfermedad del niño; por ser una enfermedad crónica muy grave, las fases de crisis siempre retornan.
La familia queda abatida y cree que solo puede enfrentar ese momento por existir un Ser Superior que les concede consuelo y, así, los fortalece delante de la experiencia.
Además de eso, la familia resalta las prácticas de su devoción que fortalecen sus creencias.
Creen que su fe es verificada y precisa ser comprobada.
Hacen promesas que representan su capacidad de donación y gratitud para con Dios por la gracia recibida – la cura de la enfermedad.
El tono vital 7 presenta la narración de una madre, de una familia adepta al budismo: él no mejoraba, entonces comencé a hacer mucho daemoko en el hospital, era un caso de vida o muerte y, después de mucha oración, él fue mejorando; fue ahí que yo tuve la prueba real, ¿no es verdad?
Eso sirvió para profundizar mi fe, hace que usted crea más en lo que usted practica.
De la misma forma que para otras familias, la fe siempre fue importante y las creencias aprendidas, incuestionables.
Cree que las oraciones determinaron la mejoría del hijo y eso fortaleció la fe familiar.
Para la familia, la mejoría del niño representa la fuerza de la oración y de la fe para revertir una situación adversa.
La fe incentiva su optimismo.
A partir de la narración de la colaboradora 8, madre con creencia religiosa evangélica, se colocó en evidencia el siguiente Tono Vital: cuando supe que mi hija estaba con una supuesta leucemia yo no acepté, ya que creo que el Señor se lleva nuestras enfermedades, entonces no podemos aceptar; un versículo dice que la enfermedad puede llegar a nosotros, pero que también puede salir con el poder de Dios.
La declaración evidenció el no aceptar la enfermedad de su hija, ya que su creencia es depositada en un Ser Superior capaz de sanar todas las enfermedades, entonces, para ella, si ese Ser puede curar, entonces la enfermedad no existe.
Su creencia es depositada en un Ser Superior con poder para resolver todos los sus problemas.
El Tono Vital 9 fue evidenciado a partir de la narración de una madre, perteneciente a una familia católica: quedé con mucho miedo de que mi hija muriese.
Entonces, ¿que hacía yo?
Yo me arrodillaba y rezaba mucho y pedía: Nuestra Señora Aparecida, bendice a mi hija, sácala de esa situación.
Mi fe es tan grande, que todo lo que pido consigo.
Para ella, los momentos críticos durante la internación de su hija fueron superados por su fe.
Relata que sus oraciones y pedidos, realizados para un Ser Superior, fueron los que posibilitaron la recuperación de su hija.
Discusión
En una situación de enfermedad grave, la familia lidia con el sufrimiento de la forma que es posible en ese momento específico, ya que las acciones de enfrentamiento son limitadas por la presión del evento, por el sistema de creencias predominantes y por la evaluación de recursos disponibles para enfrentarlos.
En enfrentar el momento adverso con la religión es una de las estrategias posibles delante de una situación de enfermedad; la familia utiliza recursos de orden religioso para entenderla y lidiar con esa situación.
Constantemente, las emergencias personales o de una situación son enfrentadas por las personas, en algunos casos, con el recurso religioso de oraciones, promesas, peregrinaciones, ejercicios ascéticos y acciones rituales, conforme con las diversas religiones.
La presente investigación identificó esos recursos religiosos; en algunas narraciones, las promesas fueron citadas, específicamente en la religión católica, cuando las familias prometían algo a cambio de la cura del niño.
Sin embargo, el principal recurso religioso utilizado por las familias en esta investigación fue la oración.
La oración es una pieza fundamental para sustentar la relación con el Ser Superior, o sea, es por medio de la oración que se realiza la comunicación con ese Ser, sea para pedir o para agradecer por algo.
Además de eso, la oración también es algo concreto que los familiares pueden hacer por el niño delante de una situación de enfermedad, generando bienestar para los familiares y ayudándolos a estar emocionalmente y físicamente al lado de su niño.
Así, la oración se configura como la expresión de un deseo, una ansiedad de algo, sin embargo, de acuerdo con el cristianismo, ese deseo es apenas realizado por la voluntad del Ser superior.
En el cristianismo, por ejemplo, una de las manifestaciones más claras de la presencia del Ser Superior son las curaciones físicas y algunas curaciones llamadas psíquicas, curaciones esas muchas veces solicitadas por el enfermo o por otras personas, por medio de la oración.
La búsqueda religiosa no debe ser entendida como una fuga de la realidad, es más bien una perspectiva para el futuro, frente a una situación de enfermedad grave.
Esa visión auxilia la comprensión de cómo y porqué las religiones ofrecen resultados de eficacia simbólica, con relación al bienestar y autocontrol.
La religión desempeña diversas funciones como la de crear una identidad de cohesión entre las personas, captar nuevas energías en la lucha por sobrevivir y refuerza una resistencia cultural que, por si sola, refuerza también la búsqueda de la religión como solución, como fue narrado por las participantes de esta investigación.
Diversos estudios han demostrado la influencia de las creencias religiosas en la construcción de significados en eventos difíciles.
En ellos también se puede comprender mejor la necesidad que tiene la persona de construir y reconstruir esos significados y realidades, buscando superar el sufrimiento impuesto por la experiencia de la enfermedad.
La relación entre símbolos religiosos y vida social es establecida en el curso de los eventos de la enfermedad y muerte, en los cuales los individuos se apropian, confrontan y reinterpretan los símbolos bajo determinados fines y intereses.
La variedad de religiones incluidas en el estudio fue restricta y, por lo tanto, esos resultados no pueden ser generalizados.
Conclusión
El trabajo muestra la idea de la importancia de las creencias religiosas y el desarrollo de la espiritualidad como soporte para las situaciones de enfermedad y muerte y como forma de enfrentarlas de la mejor manera posible, ya que aumenta la fe y esperanza de cura y trae la sensación de tranquilidad para enfrentar la adversidad.
Su importancia para la enfermería es abrir posibilidades de entender y aceptar que el otro es un ser que tiene creencias basadas en sus respectivas religiones.
Las familias desarrollan acciones espirituales y seculares para asegurar el mejor cuidado profesional para el niño y procuran influenciar la voluntad de Dios a su favor y de la familia.
El trabajo contribuye para la comprensión de las diferentes formas de ver el mundo y de los proyectos de cura de las diferentes religiones, incorporados en las experiencias del niño enfermo y sus familias.
Es importante resaltar que el uso de la narración se enfocó en la perspectiva del sujeto con relación a la salud y enfermedad con el objetivo de traer nuevas informaciones y perspectivas y no con la intención de hacer conclusiones definitivas.
La religión es considerada un factor significativo en el sistema de creencias relacionadas a la salud y enfermedad, teniendo fuerte influencia en las percepciones, actitudes y creencias relacionadas a la enfermedad.
Los profesionales de la salud necesitan reconocer las múltiples percepciones relacionadas a la enfermedad y la muerte, compartidas por las diferentes religiones para, efectivamente, poder comprender, acceder y atender las esferas espirituales del cuidar, integrando mente, cuerpo y espiritualidad.
El tema religiones y su relación con la enfermedad y la muerte, en la perspectiva de las familias, merece que se realicen otras investigaciones más profundas con diferentes estrategias de investigación.
Otras investigaciones necesitan ser realizadas en el sentido de colocar en evidencia cómo y cuánto esas relaciones son relevantes para la práctica clínica.
La XV Conferencia Nacional de Salud CNS tuvo lugar como un impresionante ritual de democracia participativa.
Un festejo, una movilización política y un espacio de gestión.
Todo el mismo tiempo y todo mezclado.
Además, la Conferencia Nacional fue la síntesis de un proceso capilar y organizado en red, que involucró a más de un millón de personas en encuentros regionales, sectoriales, conferencias libres y también municipales y estatales.
El ejercicio concreto de método de gestión en busca de la democracia directa.
Un esfuerzo consistente de superación de las limitaciones y de los vicios del funcionamiento tradicional del Estado moderno y, por lo tanto, de la gestión burocratizada o privatizada de políticas públicas.
Una apuesta elevada a una reforma radical de la gestión pública por medio de la invasión del Estado por la sociedad civil.
De hecho, este nuestro ensayo de democracia directa, cariñosamente denominada ‘control social’ control del Estado por la sociedad, ¡y no viceversa!, viene abriendo un espacio importante para que ‘usuarios’ y trabajadores de la salud compartan, en cierta medida, el poder en la conducción del Sistema Único de Salud SUS.
En esta oportunidad, por primera vez, tuvimos como presidente del Consejo y de la Conferencia una mujer y además una representante de los usuarios: Maria do Socorro de Souza.
No obstante, se observa que este desempeño innovador de democracia popular no garantiza, automáticamente, efectividad política a esta forma de ejercicio de poder.
Las resoluciones de diferentes conferencias no han orientado la planificación ni la gestión del SUS.
La cronicidad de la financiación insuficiente ha obligado a las CNSs a repetirse; los reclamos de la XV, en gran medida, reeditan los de la XIV, que a su vez … Nuevamente, la mayoría de los delegados rechazó la tendencia a la mercantilización y privatización de la gestión y de la prestación de servicios en el SUS, puesto que laceran la esencia del derecho a la salud, y destruyen, en la práctica, la equidad y la integralidad.
Otra vez, se denunciaron las antipolíticas del personal del SUS.
Se criticó la gestión del sistema, su fragmentación, las escasas inversiones, la negligencia para con las necesidades de la salud y de los usuarios.
Otra vez, una vez más.
Sin embargo, nada asegura que los gestores acatarán estas directrices y deliberaciones colectivas.
Y, todavía más grave, no parece que las resoluciones de la XV CNS anidarán en los corazones y las mentes de la sociedad.
¿Quién recuerda el documento final de la XIV CNS?
¿Quién lo leyó?
¿Quién sabrá de la indignación y los caminos señalados para defensa del SUS y del derecho a la salud durante la XV?
La fuerza de la gestión participativa depende de su conexión con movimientos sociales y con la opinión pública.
Y vivimos un tiempo de debilitamiento de todas las formas de representación popular.
La vitalidad de los consejos y de las conferencias depende de una reinvención radical de la política.
Depende de la amplia reconstrucción de los partidos, de los propios movimientos sociales y principalmente, del discurso y de los valores de la hasta ahora genéricamente denominada ‘izquierda’.
La XV CNS tuvo lugar en un contexto político, social y económico inestable.
Días antes de la fecha estipulada no había certidumbre sobre la realización efectiva del evento.
Durante la conferencia, el presidente de la Cámara de Diputados autorizó la apertura del proceso de impedimento de la presidente de la República.
El cerco conservador y antipopular obligó a los delegados a una reacción, ampliamente mayoritaria, de defensa del régimen democrático, con un pronunciamiento contra el golpe de Estado disfrazado de impeachment.
La presencia de la presidente Dilma Rousseff, el último día, enardeció el plenario, que la apoyó a pesar de diferentes restricciones y críticas contra aspectos de su política económica, social e incluso de salud aprobadas durante los trabajos.
Una advertencia: a pesar de la debilidad política y de los desaciertos de nuestra experiencia de gestión democrática, no autorizo a los conservadores y oportunistas a aprovecharse de esas fallas para sugerir el fin del control social y de la participación popular.
Defiendo lo contrario: procuro reconocer los problemas y criticarlos con el objetivo de superarlos en favor del fortalecimiento de la democracia directa.
A pesar de todas las carencias de la democracia, de lo que se trata es siempre de perfeccionarla, ampliarla, profundizarla y no sustituirla por dictaduras.
Un grupo de investigadores integrado por profesores de los Programas de Postgrado en Salud Colectiva de la Unisinos, Epidemiología de la Universidade Federal de Pelotas y Salud y Comportamiento de la Universidade Católica de Pelotas verificó que relato de uso de armas por adolescentes con edades variando entre 15 y 18 años ocurrió más frecuentemente entre jóvenes que no residían bajo el mismo techo que sus padres y sus madres en comparación con aquellos que vivían con al menos uno de ellos.
El artículo, publicado en la Revista de Salud Pública vol. 44-6, emergió de un esfuerzo conjunto, coordinado por el Profesor Rogério Lessa Horta, del Programa de Postgrado en Salud Colectiva de la Unisinos, reexaminando el banco de datos de un estudio de grande porte sobre salud de la población adolescente, realizado en 2002 en el municipio de Pelotas-RS, en ese momento coordinado por los profesores Bernardo Lessa Horta UFPel y Ricardo Tavares Pinheiro UCPel y financiado por la Fundación de Amparo a la Pesquisa del Estado de Rio Grande do Sul.
En aquel año, una muestra representativa de todos los domicilios del área urbana de la ciudad fue visitada y 960 jóvenes de ambos sexos fueron entrevistados.
Los datos relativos a la ocurrencia de comportamientos violentos llamaban la atención de los investigadores y merece destaque en la planificación de políticas de prevención a la violencia.
El envolvimiento en peleas en los 12 meses que antecedieron al estudio fue referido por 23% de los jóvenes y el uso de armas blancas o de fuego fue citado por 9,6% de los entrevistados.
Por estar en un grupo etario en el cual los movimientos rumbo a la autonomía se tornan explícitos, pero los cuidados del grupo familiar aún son esenciales, el papel de las relaciones familiares despertó interés.
Son comunes estudios sobre relaciones familiares que se preocupan con el fenómeno del divorcio y evalúan si indicadores de problemas de salud o comportamientos de riesgo ocurren más entre niños y jóvenes que viven sólo con sus padres o sus madres, comparándose con el grupo de los que conviven con ambos.
La reevaluación de los datos, en este momento, no siguió esta dirección, pero estuvo enfocado en un fenómeno cada vez más común y cada vez más precoz en nuestra cultura: jóvenes que no viven en la misma casa de la madre, ni de lo padre.
Los investigadores examinaron se habría diferencia entre el grupo de adolescentes que vive en la misma casa que su padre o su madre, no distinguiendo si ambos o sólo uno de ellos, y los jóvenes que no cohabitaban ni con el padre ni con la madre.
Entre los jóvenes que no residían con el padre ni con la madre se verificó 68% más probabilidad de informar haber portado armas en el año anterior a las entrevistas.
Esto indica que la cohabitación parental-filial debe ser considerada en políticas de prevención al uso de armas por niños y adolescentes
Los investigadores destacan, sin embargo, la recomendación de que el cuidado ampliado y el mirar más dedicado a un grupo específico de adolescentes no contribuyen para estigmatizarse niños y adolescentes que no cohabitan con padres y madres.
Es importante recordar que los comportamientos fueron referidos en todos los grupos y en proporciones preocupantes.
La adolescencia corresponde a una transición compleja de la infancia a la fase adulta, cuando el crecimiento biológico y físico está simultáneamente asociado a cambios conductuales y sociales.
En este período importante de la vida, prácticas o comportamientos saludables y no, que pueden llevar a consecuencias en corto y largo plazo, son consolidados.
El consumo del tabaco es la principal causa de muerte prevenible en el mundo.
Los cigarrillos son el producto de tabaco el más frecuentemente utilizado entre los adolescentes.
Fumar cigarrillos generalmente se inicia en la adolescencia y es muy importante distinguir entre la iniciación y la manutención del tabaquismo.
Un estudio informó que, durante los años de 1999 y 2000, el 48,5% de adolescentes americanos había experimentado cigarrillos, pero solamente el 7,8% era fumante regular.
Diferencias regionales en el tabaquismo adolescente han sido bastante documentadas. Sin embargo, las definiciones de fumador actual son distintas.
Las diferencias principalmente se refieren a la cantidad de cigarrillos consumidos.
Algunos estudios definen el fumador adolescente actual como la persona que relata el consume de cigarrillos al menos un día en los últimos seis meces, en los últimos 30 días o en la última semana.
Varias investigaciones definen el fumador actual como la persona que fumó todos los días durante la última semana.
Esas discrepancias en la definición del tabaquismo actual son grandes, porque abarcan a poblaciones heterogéneas.
Otros investigadores clasifican a los fumadores adolescentes actuales en dos categorías: regular o diario consumo diario de cigarrillos - CDC en el último mes y ocasional o no-diario no haber fumado todos los días en el último mes.
Además, CDC durante un mes es necesario para cumplir con el criterio de duración para la adicción a la nicotina según la Organización Mundial de la Salud y la Asociación Psiquiátrica Americana.
La adicción a la nicotina explica porque las personas siguen fumando y este diagnóstico está aumentando entre los adolescentes.
Algunos estudios apoyan a las categorías de fumadores regulares y ocasionales.
Los fumadores adolescentes regulares tienen mayor riesgo de comportamientos de riesgo para la salud, trastornos mentales y enfermedades físicas relacionadas al consumo crónico del tabaco en comparación con los ocasionales.
Pocos estudios relatan la prevalencia del tabaquismo diario durante el último mes entre los alumnos de colegios secundarios.
La prevalencia del CDC varía entre el 1.3% y el 23.0% dependiendo de género, grado, etnicidad y religión.
Faltan estudios sobre el hábito de fumar cigarrillos entre alumnos secundarios colombianos.
Una investigación relató nivel de prevalencia del 7.7% entre alumnos del último año de la educación media en Medellín, mientras otra encontró nivel de prevalencia del 16.0% en alumnos de educación media primer y segundo años de Bucaramanga.
Esos estudios utilizaron el mismo cuestionario VESPA del Sistema de Vigilancia Epidemiológica para el Uso Indebido de Sustancias Psicoactivas. Sin embargo, la precisión de este instrumento es suficiente si el consume de cigarrillos ocurrió diariamente durante el último mes.
Otro estudio documentó que el 11.0% de los alumnos del primer año de educación media en escuelas públicas de Bogotá había fumado todos los días en el último mes.
El CDC se asocia con características sociodemográficas como sexo masculino y caucásico en vez de afroamericano o latinoamericano; con características individuales, por ejemplo capacidad académica auto-percibida baja; y también con factores contextuales, esto es, tabaquismo entre padres, hermanos y amigos, y otros comportamientos de riesgo a la salud como el consumo abusivo de alcohol o uso de sustancias ilícitas.
El CDC es un problema de salud pública que empieza en el inicio de la adolescencia y se consolida al final de la adolescencia o inicio de la fase adulta.
El CDC seria prevenible si los factores relacionados fuesen conocidos y enfrentados desde el inicio.
La finalidad de este estudio es conocer la prevalencia del CDC en una muestra aleatoria por conglomerado de alumnos de educación media en Bucaramanga, Colombia, e identificar algunos factores relacionados omitidos en otros estudios, tales como comportamientos alimentarios raros.
El tabaquismo puede ser una estrategia de control de peso entre los jóvenes.
Además, se usa un análisis estadístico más sofisticado para controlar variables de confusión omitidas en investigaciones colombianas anteriores.
Este estudio, con diseño transversal, fue aprobado por el Comité de Ética en la Facultad de Medicina de la Universidad Autónoma de Bucaramanga, los directores de las escuelas, los padres y alumnos.
De acuerdo con la ley colombiana, esta investigación representa riesgo mínimo a los participantes y garantiza su confidencialidad.
Todos los datos fueron recopilados en 2004, durante el año académico del primer de abril al 29 de octubre.
En un universo de 24.245 alumnos elegibles en 191 escuelas privadas y públicas, fue evaluada una muestra aleatoria representativa por conglomerados de alumnos de educación media.
La selección de la muestra fue efectuada en múltiples fases.
En Colombia, hay dos grados en la educación media.
Esta muestra fue calculada para detectar niveles de prevalencia superiores al 3,5%, con error del 1%, y significancia del 5%.
Dentro de la clase, los participantes recibieron un sobre con un cuestionario auto-administrado, voluntario, confidencial y anónimo.
Esta encuesta fue basada en el cuestionario VESPA del Sistema de Vigilancia Epidemiológica para el Uso Indebido de Sustancias Psicoactivas en Adolescentes Colombianos de Educación Media.
Este formato hace preguntas sobre el uso de sustancias legales cigarrillos, alcohol y sedantes e ilegales cannabis, opiáceos, y éxtasis o metilenedioximetanfetamina.
La información del VESPA sobre el uso de cigarrillos fue complementada con una cuestión que claramente preguntó sobre el CDC durante el último mes: ¿Ud. fumó todos los días en el último mes?
Para identificar adolescentes con consumo abusivo de alcohol, fue utilizado el cuestionario CAGE.
Scores semejantes o superiores a tres fueron considerados positivos.
Esa escala demostró buena sensibilidad 60-90% y especificidad aceptable 40-60% en varias poblaciones.
Para estimar la presencia de trastornos potenciales de la alimentación, los adolescentes llenaron el cuestionario SCOFF.
Esa herramienta de cinco ítems fue desarrollada para investigar síntomas de trastornos de la alimentación entre mujeres.
Dos o más respuestas positivas sugieren trastornos de la alimentación.
Esa escala fue validada con estudiantes colombianas.
Diferencias fueron determinadas con el establecimiento de tasas de prevalencia TP para variables categóricas.
Las TP se recomiendan para estudios transversales en vez del OR Odds ratio.
Para comparar promedios y desviaciones estándar DE, se usa el test t de Student.
Fue utilizada regresión logística para análisis multivariado.
El modelo final incluyó variables que alcanzaron valores p abajo de 0.20 según las recomendaciones de Greenland.
La prueba de bondad de ajuste de Hosmer-Lemeshow fue usada para examinar el ajuste de los modelos logísticos.
Se sabe que la consistencia interna de una escala es propiedad de una población. Por lo tanto, la consistencia interna de los cuestionarios CAGE y SCOFF en esta muestra fue medida mediante la fórmula 20 de Kuder y Richardson.
Esa prueba estadística es matemáticamente equivalente al Cronbach's alpha y es usada cuando la escala tiene estructura de respuesta dicotómica.
Un grupo de 2.304 estudiantes completó la encuesta.
Trece 0.56% estudiantes fueron excluidos porque relataron inconsistencias o no completaron los cuestionarios.
Al total, 2291 cuestionarios fueron analizados.
El 54% de la población era masculino.
Las edades variaron entre 12 y 20 años; la edad promedia fue 15.9 DE 1.09; con mediana de 16.1 DE 1.25 para varones; y 15.9 DE 1.04 para mujeres.
El 70.9% iba a escuelas públicas.
Según el nivel socioeconómico, el 5.5% vivía en nivel I; 6.9% en II; 25.9% en III; 25.5% en IV; 14.1% en V; 15.2% en VI; y esa información faltaba en el 6.9%.
La salud auto-percibida fue clasificada como excelente por el 36.9%; buena por el 45.4%; regular por el 15.5% y pobre por el 2.2%.
El rendimiento académico fue clasificado como excelente por el 15.9%; bueno por el 50.2%; regular por el 26.0%; y pobre por el 7.9%.
El 47.8% relató mejor amigo fumador; el 62.9% hermanos o hermanas fumadores; el 6.6% consume de alguna sustancia sin incluir alcohol; el 6.6% obtuvo resultados positivos en el CAGE; y el 31.8% en el SCOFF.
La prevalencia total del CDC fue el 7.7% 95% IC 6.6-8.8.
La consistencia interna del cuestionario SCOFF fue 0.60 para mujeres y 0.49 para varones, respectivamente.
La consistencia interna del cuestionario CAGE fue 0.58 para mujeres y 0.59 para varones.
El análisis bivariado para mujeres mostró que el CDC fue más común en estudiantes con más años de edad que entre los más jóvenes 16.3 años, DE 1.28, versus 15.9, DE 1.02; t=2.57, df=1235, p=0.010.
Para los varones, el CDC fue más frecuente entre estudiantes con más años de edad que entre los más jóvenes 16.6 años, DE 1.19, versus 16.0, DE 1.13; t=5.60, df=1053, p=0.000.
La prevalencia del CDC correspondió al 4.4% 95% IC 3.3-5.5 entre mujeres contra el 11.6% 95% IC 9.7-13.5 entre varones TP 2.81, 95% IC 2.02-3.90.
Tras controlar variables de confusión en mujeres, el CDC fue asociado con el uso de cualquiera sustancia durante el último mes, consumo abusivo de alcohol CAGE positivo, ser la mejor amiga de una fumadora, y también con rendimiento académico pobre o regular.
Para las mujeres, esos factores para el CDC ajustado para otras variables son presentados en la Tabla 1.
Entre los varones, el CDC estaba relacionado al consumo de alguna sustancia en el último mes, al ser el mejor amigo de un fumador, rendimiento académico pobre o regular, y tener más años de edad que los no fumadores.
Para los varones, ese modelo multivariado se presenta en la Tabla 2.
Esta investigación relata un nivel de prevalencia importante del CDC entre estudiantes de educación media en Bucaramanga, Colombia.
Fue encontrada fuerte asociación entre el CDC y el uso de sustancias, mejor amigo fumador, y rendimiento académico pobre o regular en mujeres y varones.
Algunos investigadores discutieron la prevalencia entre adolescentes.
En Estados Unidos, el 21.9% de los alumnos en la educación media había fumado al menos una vez en los últimos 30 días, y el 9.7% había fumado 20 o más veces en los últimos 30 días.
Sin embargo, ese estudio omitió informaciones sobre el CDC. El 10.2% de una muestra representativa de 6.504 adolescentes viviendo en Estados Unidos había fumado entre 26 y 30 días en el último mes.
Otras investigaciones relataron el consumo diario de cigarrillos en los últimos 30 días.
Un estudio informó un nivel de prevalencia del 19.4% entre estudiantes de diferentes etnias en EEUU.
El 12% de los adolescentes afroamericanos musulmanes consumía cigarrillos diariamente.
También fue observado en EEUU que el 18.0% de los alumnos en la educación secundaria y media eran fumadores regulares durante los últimos 30 días.
En Portugal, el 1.3% de los alumnos con trece años de edad eran fumadores diarios.
El 8.8% de los estudiantes islandeses informó el consumo diario de cigarrillos; y en Colombia, el 11.0% de los alumnos en el primer año de educación media en escuelas públicas.
Con relación al género, los datos están de acuerdo con informes anteriores, esto es, la mayor prevalencia del CDC entre varones que entre mujeres Sin embargo, una investigación encontró mayor frecuencia de CDC entre mujeres que entre varones.
Existen algunas diferencias entre los riesgos conductuales y su fuerza respecto al CDC.
Sin embargo, después de ajustar para variables de confusión potenciales, se verificó que el consumo abusivo del alcohol fue un factor asociado con el CDC entre mujeres pero no entre varones.
Factores socioculturales posiblemente pueden explicar esa divergencia.
El CDC también fue relacionado al uso de sustancias y al rendimiento académico pobre o regular en el último mes.
Estudios anteriores informaron hallazgos semejantes.
Hay evidencias de que el consume de cigarrillos sirve como puerta para el consumo de otras sustancias más problemáticas.
Asimismo, los efectos cognitivos y fisiológicos de las sustancias deterioran el desempeño escolar, que sugiere una relación indirecta entre el consumo de cigarrillos y el rendimiento académico.
Sin embargo, se debe recordar que ambos resultados, el consumo de sustancias y el rendimiento académico pobre o regular, se pueden explicar por otros trastornos mentales adyacentes, tales como los trastornos depresivos.
Los trastornos depresivos aumentan el riesgo del uso o abuso de sustancias y afectan al funcionamiento académico de manera significativa.
Es bien conocido que un factor muy importante para el inicio del tabaquismo está relacionado a las influencias sociales.
Un adolescente con mejor amigo fumador tiene mayor probabilidad de hacerse fumador que uno que no tiene mejor amigo fumador.
El tabaquismo está asociado a síntomas de trastornos de la alimentación.
El presente estudio no corrobora esa asociación.
Es probable que factores socioculturales tengan papel importante.
Los trastornos de la alimentación tienen relación marcada con las causas ambientales.
El tabaquismo es una grande preocupación médica.
Por lo menos un cuatro de los adolescentes CDC cumplen con los criterios para la dependencia de la nicotina, y esa población representa un verdadero problema de salud pública.
Los adolescentes que establecen una pauta diaria de consume de cigarrillos enfrentan mayor dificultad para dejar de fumar y presentan mayor riesgo para enfermedades relacionadas al tabaco.
Así, es importante empezar los programas de prevención del tabaquismo durante la infancia y el inicio de la adolescencia, e identificar experimentadores y fumadores ocasionales antes que establezcan el uso diario de cigarrillos para prevenir problemas futuros.
Este estudio presenta algunos límites.
Primero, es una investigación transversal y segundo, no hubo control de síntomas emocionales como los depresivos.
La conclusión es que casi uno entre cada 12 alumnos de educación media presenta el CDC; el CDC está relacionado al uso de sustancias durante el último mes, tener mejor amigo fumador y rendimiento académico pobre o regular en el último mes, para mujeres y varones.
Así, otras investigaciones son necesarias.
La raquianestesia con agujas espinales desechables de fino calibre y el uso de bupivacaína hiperbárica a 0,5% asociada a adyuvantes, se han convertido en el método de elección en cesáreas electivas y en situaciones de urgencia y emergencia .
En la gestante a término, los múltiples factores que influyen en la dispersión del anestésico local AL, en el espacio subaracnoideo son exacerbados por las alteraciones fisiológicas del embarazo, que consecuentemente contribuyen para una mayor incidencia de complicaciones materno-fetales, particularmente la hipotensión arterial materna.
La dosis del AL, factor importante en la determinación del nivel y duración del bloqueo sensitivo y también en la intensidad y duración del bloqueo motor, puede ser reducida en función de las alteraciones que ocurren durante el embarazo y de la asociación con los adyuvantes, principalmente los opioides liposolubles.
Por otra parte, el volumen y la concentración de la solución anestésica hiperbárica también influyen, pero no son factores secundarios a los relacionados con la dosis del AL .
La adición de opioides a la bupivacaína hiperbárica en la raquianestesia reduce la latencia, prolonga significativamente la duración y mejora la eficacia de la analgesia si la comparamos con la bupivacaína aislada .
El objetivo de este estudio fue evaluar comparativamente, la efectividad de la asociación de la bupivacaína hiperbárica y el sufentanil, en diferentes volúmenes, en la calidad del bloqueo y en las repercusiones maternas y neonatales en gestantes sometidas a la cesárea bajo raquianestesia.
El estudio fue realizado después de la aprobación por parte del Comité de Ética Médica y de Investigación de la institución y de la firma del consentimiento informado.
Se trata de un ensayo clínico aleatorio, doble ciego, donde se incluyeron consecutivamente gestantes a término, de estado físico ASA I y II, sometidas a la cesárea electiva, bajo raquianestesia.
Fueron criterios de exclusión los siguientes: preeclampsia, estado físico ASA III y IV, prematuridad, gestación múltiple y contraindicaciones en el bloqueo espinal.
El cálculo del tamaño de la muestra se basó en los resultados de Chung y col. , considerándose la diferencia de 34 ± 26,8 minutos encontrada entre los promedios para la regresión de bloqueo sensitivo en L5 GI x GIII siendo: Grupo I - bupivacaína 0,25% 3,2 a 3,6 mL y Grupo III - bupivacaína 0,25% 4,0 a 4,4 mL.
Al asumirse esa diferencia, para el test de Student, y considerando un nivel de significancia de 5% α = 0,05 y un poder del test de un 80% β = 20%, el tamaño de la muestra fue de 11 sujetos en cada grupo, siendo realizado n = 20 sujetos en cada grupo, para contemplar posibles pérdidas.
Se analizaron aleatoriamente entonces n = 40 sujetos, sendo 20 en cada grupo, a través de randomización realizada por el SAS 9.1, tomando como base una distribución uniforme con = 0,50 - probabilidad de un 50% de pertenecer al Grupo I volumen = 4 mL y de un 50% de pertenecer al Grupo II volumen = 3 mL.
Uno de los autores preparó la solución a ser utilizada y realizó el bloqueo, lo cual era algo que el anestesiólogo que evaluó los parámetros estudiados no conocía.
En los de los grupos se usó la bupivacaína hiperbárica a 0,5% en la dosis fija de 10 mg 2 mL, asociada al sufentanil 5 µg-1 mL.
En el Grupo I, se sumó 1 mL de solución fisiológica a 0,9%, para la obtención de volumen de 4 mL.
Los de los fármacos utilizados fueron productos comerciales oriundos de un único fabricante, sin la determinación de los lotes.
Las densidades de las soluciones fueron analizadas por el laboratorio fabricante de los fármacos, usando un densímetro digital marca Anton Paar, modelo DMA 4500, previamente calibrado con agua milli-Q a 37ºC. Las características de las soluciones resultantes están en la Tabla 1.
En los dos grupos, además del bloqueo subaracnoideo, fueron realizadas punción en el espacio epidural e introducción de catéter para una eventual necesidad de complementación con AL, en los casos de quejido por dolor en el intraoperatorio, y mantenimiento de la analgesia adecuada para la realización de la cirugía.
Se consideró como criterio para la complementación con AL por el catéter el quejido del dolor referido por la paciente ENV > 3, y en esos casos se preconizó la utilización de bupivacaína a 0,25% con vasoconstrictor 12,5 mg.
Las parturientes estaban en ayuno y no recibieron medicación preanestésica.
En quirófano, todas fueron monitorizadas continuamente con cardioscopio en derivación DII, monitor no invasivo de presión arterial y oxímetro de pulso.
Después del acceso venoso con cánula nº 18, antes de la realización del bloqueo, fueron infundidos 500 a 750 mL de solución de Ringer con lactato.
Con las pacientes en la posición sentada, se hizo inicialmente la punción epidural con aguja Tuohy 16G, en el interespacio L2-L3, y se introdujo el catéter epidural en dirección cefálica.
El bloqueo subaracnoideo fue realizado con una aguja Quincke 25G, en el interespacio L3-L4, y la solución anestésica inyectada a una velocidad de 1 mL.25s, sin .
Después de la realización del bloqueo, las gestantes fueron colocadas en decúbito dorsal horizontal, utilizando la cuña de Crawford para el desplazamiento del útero hacia la izquierda hasta el nacimiento.
Fue hecha la suplementación de oxígeno 2 a 5 L.min con ayuda de catéter nasal.
La hidratación se mantuvo con solución de Ringer con lactato 10 mL.kg.hora.
Fueron estudiados los siguientes parámetros: 1 latencia del bloqueo sensitivo - tiempo transcurrido entre el término de la inyección de la solución anestésica en el espacio subaracnoideo evaluado a cada minuto y pérdida de la sensibilidad dolorosa a la picada de la aguja en T10; 2 nivel máximo de bloqueo sensitivo - evaluado 20 minutos después del término de la inyección de la solución anestésica; 3 grado máximo del bloqueo motor, evaluado 20 minutos después del término de la inyección de la solución anestésica, de acuerdo con la metodología propuesta por Bromage , en la cual 1 = incapaz de mover los pies o las rodillas completo; 2 = capaz de mover apenas los pies casi completo; 3 = capaz de mover los pies y las rodillas parcial; 4 = completa extensión de las rodillas y pies nulo; 4 tiempo para la regresión total del bloqueo motor intervalo de tiempo transcurrido entre la realización del bloqueo y el movimiento libre de los miembros inferiores 4-nulo; 5 duración total de la analgesia, intervalo de tiempo transcurrido entre la realización del bloqueo y el quejido espontáneo de dolor ENV > 3 por la paciente en el postoperatorio inmediato, medida con la ayuda de la escala numérica verbal de dolor ENV; 6 parámetros cardiocirculatorios y respiratorios maternos, presión arterial sistólica PASmmHg, frecuencia cardíaca FC-lpm, frecuencia respiratoria rpm y saturación de oxígeno SpO2-%, fueron evaluados antes del bloqueo M0, inmediatamente después del bloqueo M1, a cada cinco minutos durante la operación M2, al final de la operación M3 y en el momento del alta de la recuperación postanestésica M4; 7 efectos colaterales maternos intraoperatorios, como náuseas, vómitos, prurito, somnolencia, depresión respiratoria SpO2 < 90% y frecuencia respiratoria menor que 10rpm; 8 repercusiones neonatales a través del índice de Apgar al primer y quinto minutos.
La hipotensión arterial fue definida como disminución de la presión arterial sistólica mayor que 20% del valor inicial o por debajo de 100 mmHg en los primeros 30 minutos después del bloqueo; en el caso de que apareciese tratada con infusión rápida de cristaloide, si persistiese con efedrina 5 mg-bolo venoso. La bradicardia fue definida como disminución de la frecuencia cardíaca para valores por debajo de 50 latidos por minuto y tratada con atropina 0,01-0,02 mg.kg.
La duración de la operación minutos se definió como el tiempo transcurrido entre la incisión en la piel y el término de la cirugía. Ya el tiempo para la extracción fetal minutos se definió como el tiempo entre el inicio de la operación y el nacimiento.
Para estudiar la latencia del bloqueo sensitivo, la duración de la analgesia y el tiempo para la regresión del bloqueo motor, fue utilizado el test t de Student para el grado de bloqueo motor y el nivel de bloqueo sensitivo, y el test exacto de Fisher.
En el análisis estadístico de los parámetros cardiocirculatorios y respiratorios, el momento M2 fue considerado como el promedio de los valores promedios obtenidos en intervalos de 5 minutos durante la operación. Además, se usó el test MANOVA.
El nivel de significancia fue de un 5%.
No hubo diferencia significativa entre los grupos con relación a las características físicas de los pacientes Tabla 2.
Los tiempos promedio y de desviación estándar de cirugía y para la extracción fetal fueron, respectivamente, 83,40 ± 26,21 y 18,0 ± 5,62 minutos en el Grupo I 4 mL y 75,70 ± 16,89 y 17,55 ± 5,88 minutos en el Grupo II 3 mL, sin diferencia significativa entre los grupos.
En los dos grupos, la latencia del bloqueo sensitivo fue similar. El nivel máximo del bloqueo sensitivo varió de T2 a T6, con el predominio en T4, sin diferencia significativa entre los grupos. Predominó el grado del bloqueo motor 1 completo, y el tiempo para la regresión del bloqueo motor no mostró una diferencia significativa. La duración total de la analgesia fue significativamente más elevada en el Grupo I Tabla 3.
En 3 pacientes casos 05, 09 y 12 del Grupo II 3,0 mL, hubo necesidad de complementación con AL por el catéter epidural en el intraoperatorio, a los 80, 92 y 71 minutos, respectivamente Figura 1.
Todas las pacientes mantuvieron una frecuencia respiratoria por encima de los 10 movimientos respiratorios por minuto y la saturación periférica de O2 entre 95 y 100%.
Las repercusiones hemodinámicas fueron similares en los dos grupos.
La comparación de los valores promedios de PAS y FC, en los diferentes tiempos estudiados, no mostró diferencia significativa entre los grupos p = 0,08.
En el análisis individual de los parámetros cardiocirculatorios, se observó la hipotensión arterial en 11 55% pacientes del Grupo I y en 10 50% del Grupo II, al momento M2 intraoperatorio, corregida con efedrina 10 mg.
El índice de Apgar varió de 8 a 9 Grupo I y 8 a 10 Grupo II en el primero y en el quinto minutos, respectivamente.
La incidencia de los efectos colaterales maternos en el intraoperatorio aparece en la Tabla 4 y se dio de forma parecida en los dos grupos.
En obstetricia, la asociación de la bupivacaína con los opioides liposolubles en bloqueo subaracnoideo reduce la incidencia del dolor visceral en el intraoperatorio y contribuye para el uso de dosis menores de bupivacaína hiperbárica 8,0 a 10 mg .
En un estudio anterior realizado en embarazadas sometidas a la cesárea bajo bloqueo espinal, quedó demostrado que el uso de bupivacaína hiperbárica en concentración constante 0,25% y de volúmenes en aumento de la solución, con las consecuentes masas proporcionalmente mayores, traen como resultado una significativa dispersión cefálica del fármaco con una mejor analgesia intra y postoperatoria, sin diferencia significativa con relación al bloqueo motor .
Sin embargo, en embarazadas sometidas a la cesárea, todavía no se ha definido la efectividad de bajas dosis en volúmenes y concentraciones diferentes de la asociación de anestésico local a opioides, sobre la determinación del nivel máximo y de la calidad del bloqueo sensitivo y del grado de bloqueo motor.
En este estudio, fueron evitados algunos artificios que pudiesen influir en la dispersión cefálica de la solución anestésica hiperbárica.
Las punciones fueron realizadas con las pacientes en la posición sentada y fueron mantenidas en decúbito dorsal horizontal después de la inyección lenta 1 mL.25s-1 de la solución anestésica.
El mecanismo de dispersión de los anestésicos locales en el líquido cefalorraquídeo LCR es multifactorial, involucrando las características del paciente edad, peso, altura, sexo, presión abdominal, anatomía de la columna y propiedades del líquido, de la técnica de inyección nivel de la punción, calibre y bisel de la aguja, velocidad de inyección y fenómeno de , y de la solución anestésica densidad, viscosidad, volumen, concentración, dosis del AL y la asociación con vasoconstrictores.
Por añadidura, el posicionamiento del paciente al momento de punción y posteriormente a ella, también influye en la dispersión .
En la embarazada a término, es importante resaltar que el aumento de la presión abdominal y la ingurgitación de las venas epidurales con la reducción del volumen del LCR en la región lumbar y torácica inferior, contribuyen para una mayor dispersión cefálica de las soluciones anestésicas.
Además, como consecuencia de la menor concentración de las proteínas en el LCR, la densidad de líquido a 37ºC en la gestante a término se reduce 1,00003 ± 0,0004 con relación a la observada en el adulto normal 1,00007 ± 0, 0003 .
La solución anestésica se considerada hiperbárica cuando la densidad excede el 99% del límite de confianza de la densidad del LCR .
Todas las soluciones anestésicas con bupivacaína y opioide sin glucosa, y después de la inyección subaracnoidea, son consideradas hipobáricas, al contrario de las soluciones que contienen glucosa y que, incluso en bajas concentraciones, se mantienen hiperbáricas .
En una investigación clínica realizada en pacientes sometidas a la cesárea con bupivacaína a 0,5% 2,5 mL en dos soluciones con concentraciones diferentes de glucosa 8 mg.mL y 80 mg.mL-, fue observado que las dos soluciones a 37ºC, son matemáticamente consideradas hiperbáricas 1,00164 ± 0,00008 y 1,02081 ± 0,00017, respectivamente, y que las características clínicas del bloqueo, como la calidad de la anestesia quirúrgica, no fueron diferentes significativamente entre los grupos .
La dilución de la bupivacaína hiperbárica con opioides y la solución fisiológica a 0,9%, además de disminuir la densidad , también promueve la reducción de la viscosidad, característica que facilita la dispersión cefálica .
En ese estudio se obtuvieron dos soluciones con densidades diferentes, pero consideradas hiperbáricas con relación a la densidad promedio del LCR, de la gestante a término.
Además de eso, de acuerdo con las características clínicas del bloqueo observadas en este estudio y con los resultados de un reciente estudio laboratorial, se confirma la hiperbaricidad de las soluciones, una vez que soluciones con densidad menor que 1, igual a 1 y mayor que 1 son consideradas hipobáricas, isobáricas e hiperbáricas, respectivamente .
Las masa, el volumen y la concentración de la solución anestésica poseen una relación inseparable, o sea, la masa es el producto del volumen x concentración; por tanto, al variar el volumen y mantener la concentración se altera la masa del anestésico.
Estudios con bupivacaína hiperbárica sin opioide arrojaron que aunque el volumen por sí solo influye en la dispersión de la solución en el espacio subaracnoideo, la masa es el elemento más importante, principalmente en la gestante a término .
La evaluación del tiempo total de analgesia mostró que, en todos los casos del Grupo I, el tiempo total de la analgesia se mantuvo por encima de los 200 minutos y en el Grupo II solamente en un 50% de los casos Figura 1.
Aunque el bloqueo subaracnoideo constituya una técnica ampliamente usada en la cesárea, en este estudio se optó también por la introducción del catéter en el espacio epidural en todos los sujetos.
Esa conducta permitió la complementación con el anestésico local en tres pacientes del Grupo II, que refirieron dolor en el momento de la revisión de la cavidad, evitando por tanto, el uso de altas dosis de opioides y sedativos, como también la necesidad de conversión para la anestesia general.
También quedó demostrado que en esos casos el tiempo de operación rebasó los valores promedio obtenidos para ese parámetro.
A pesar de no existir ninguna diferencia significativa en el nivel del bloqueo sensitivo, el mayor tiempo de analgesia y la calidad de la anestesia en el Grupo I pueden atribuirse al hecho de que el mayor volumen de la solución haya aumentado la dispersión cefálica de la bupivacaína y del sufentanil, abarcando un mayor número de fibras C amielínicas, que transmiten el dolor visceral, aumentando así la potencia analgésica .
Similarmente a lo que ocurre con las investigaciones clínicas que utilizaron 7,5 y 11 mg de bupivacaína hiperbárica, el grado y el tiempo para la regresión del bloqueo motor no tuvieron la influencia del volumen de la solución anestésica .
En procedimientos urológicos, se observó que una dosis fija 10 mg de bupivacaína hiperbárica por vía subaracnoidea en diferentes volúmenes y concentraciones 0,5%, 0,2% y 0,1%, generó bloqueos sensitivos parecidos, sin embargo, el grado y la duración del bloqueo motor fueron significativamente más elevados con el uso de la concentración a 0,5% con relación a las menores concentraciones .
En una operación de cesárea, la incidencia de hipotensión arterial asociada al bloqueo subaracnoideo varía entre un 50% a un 85% .
En investigaciones con bupivacaína hiperbárica a 0,25% y 0,5% aislada y en diferentes volúmenes, la mayor incidencia de hipotensión estuvo más directamente relacionada con las variaciones de volumen que con las dosis .
En este estudio, con dosis fija, y con volúmenes y concentraciones diferentes, la incidencia de hipotensión arterial fue similar entre los grupos.
Los recién nacidos no presentaron diferencia en cuanto a las puntuaciones de Apgar y con relación a los efectos adversos maternos, los resultados fueron similares a los descritos en la literatura .
Los resultados de este estudio permiten concluir que, en operaciones de cesáreas, volúmenes mayores de solución anestésica con dosis fijas de bupivacaína hiperbárica 10 mg y sufentanil 5 µg, por vía subaracnoidea, fueron más eficaces que los volúmenes menores de la misma solución, proporcionando un mayor tiempo y una mejor calidad en la analgesia sin aumentar la incidencia de las repercusiones materno-fetales.
Profesora Adjunta de la Escuela de Enfermería  UFRGS, Coordinadora Sustituta del Programa de Posgrado en Enfermería  UFRGS, Jefe de Servicio de Enfermería en Salud Pública  SESP/HCPA
El Servicio de Enfermería en Salud Pública SESP del Hospital de Clínicas de Porto Alegre HCPA completó 40 años en 2012 y fue pinero en la implantación de la consulta de enfermería de ambulatorio.
El SESP ha sido organizado considerando la infraestructura para programar la asistencia de enfermería a partir de las políticas vigentes y de las necesidades de la comunidad.
En la época, fue un gran reto, teniendo en cuenta que existían pocos modelos de cuidado de enfermería de ambulatorio.
La propuesta, entonces, era hacer que fuera dinámica la asistencia con enfoque en el autocuidado y modificar los estándares tradicionales de la enfermería de ambulatorio.
Por eso, el SESP fue organizado en la forma de Servicio y no de unidad, exactamente para posibilitar la creación de Programas.
Es necesario reconocer la acción de las personas que ocuparon posiciones estratégicas y establecieron marcos referenciales.
La primera jefe en 1972 fue la profesora de la Escuela de Enfermería de la Universidad Federal de Rio Grande do Sul EENF/UFRGS Lea Cecília Muxfeldt que, con actitud emprendedora, y en conjunto con la coordinadora Profª Maria Helena Nery, iniciaron las actividades del SESP.
Se sumaron a esta construcción los enfermeros: Arlete Spencer Vanzin, en el área de Enfermería en la Salud del Adulto; Baltazar Renosi Lápis, en el área de Enfermería Psiquiátrica; Nilcéa Maria Nery Duarte, en el área de Enfermería Obstétrica; Lourdes Falavigna Boeira y Walderez Spencer Uebel, ambas en el área de Enfermería en Puericultura.
Durante las décadas de 1970 y 1980, los objetivos del SESP fueron participar de la planificación, organización y coordinación de los programas de salud pública existentes en el HCPA, considerando la promoción de la salud por medio del autocuidado dirigido al paciente y a su familia; servir de área de enseñanza y de investigación para la enfermería en Salud Pública.
El enfermero realizaba las actividades asistenciales individuales y grupales a pacientes y sus familiares; actividades técnico administrativas de educación permanente; supervisión del equipo de enfermería; organización, ejecución y evaluación de programas, además de las actividades de enseñanza y de investigación integradas con el equipo multidisciplinario y de docentes de la EENF/UFRGS.
Desde la implantación en 1972, la consulta de enfermería utiliza las etapas del proceso de enfermería, fundamentada en la Teoría de las Necesidades Humanas Básicas de Wanda Horta, teniendo como enfoque central las necesidades individualizadas de salud.
Es importante destacar que el pionerismo del SESP en Brasil estuvo directamente relacionado a la implantación de la enfermería como actividad independiente del profesional enfermero ofrecida de forma sistemática y continua a la comunidad.
Tal iniciativa ha influenciado en la reglamentación de la Ley del Ejercicio Profesional de 1986, definiendo la consulta de enfermería como actividad privativa del enfermero.
Adaptándose a la evolución del Sistema de Salud, se han ampliado y adaptado los programas, incluso se ha modificado la configuración del SESP a lo largo de los años.
Desde enero de 2009 se encuentra vigente la actual configuración del organigrama del Grupo de Enfermería del HCPA donde el SESP está compuesto por 15 zonas de ambulatorios y la Unidad Básica de Salud UBS.
El equipo está compuesto por enfermeros, técnicos y auxiliares de enfermería, tiene su administración a cargo de las profesoras de la EENF/UFRGS y de las enfermeras jefes de unidad del personal del HCPA.
Actualmente, el SESP mantiene las acciones dirigidas a los niveles primario UBS, secundario y terciario ambulatorio de atención a la salud, integrado a la referencia y contrarreferencia del Sistema Único de Salud SUS.
Las actividades asistenciales se desarrollan por medio de actividades de consulta de enfermería, de grupos educativos, de visitas domiciliarias y de procedimientos específicos.
Los Programas de Salud son: del Niño, de la Mujer, del Adulto y de la Persona Mayor, de la Salud Mental y de la Atención Básica.
El acceso a las consultas es según los principios del SUS, con encaminamientos de profesionales de la institución, en consonancia con la especificidad de cada programa.
Se está realizando la búsqueda para calificar el cuidado, fundamentado en el método científico de la Sistematización de la Asistencia de Enfermería SAE, teniendo como marco teórico para el Diagnóstico de Enfermería DE la taxonomía de la NANDA-I.
En los últimos años, el SESP ha sido un importante espacio de desarrollo de enseñanza de la graduación, posgrado y de investigaciones, con énfasis en intervenciones clínicas para pacientes ambulatorios.
Teniendo en cuenta el interés del equipo de enfermería de este Servicio y, a partir de las innúmeras cuestiones de investigación que emergen de la práctica, se ha construido y registrado en el directorio del CNPq Consejo Nacional de Desarrollo Científico y Tecnológico el Grupo de Investigación en Enfermería de Ambulatorio y en Atención Básica  GPEAMAB.
Se publicarán los resultados de tres estudios en la Revista Gaúcha de Enfermería, uno en el número actual y otros dos en las siguientes ediciones.
El registro sistematizado de la historia de la enfermería es relevante para comprender qué somos hoy como profesión y como profesionales.
Dentro del contexto político y social, la memoria colectiva también se constituye por las acciones del cotidiano, posibilitando la construcción de la identidad profesional.
La trayectoria del SESP se caracteriza por la constante búsqueda por adecuarse a las políticas públicas vigentes y a los objetivos institucionales.
El equipo de enfermería se muestra consciente y motivado para los procesos de cambio que tienen el objetivo de dinamizar el flujo de atención al paciente, manteniendo la calidad de la asistencia que forma parte de esta historia hace 40 años.
En los últimos veinte años, la situación de violencia doméstica contra la mujer ha adquirido visibilidad social y se tornado tema de varios estudios y conferencias mundiales.
"La identificación de la ocurrencia de abusos y violaciones contra la mujer dentro del cuadro de referencia mayor de las 'relaciones de género' permitió comprender el contexto en que esos comportamientos se realizan, desvendándose un escenario de iniquidades y dominación que se encuentran en la vida privada y pública y en las relaciones de poder entre hombres y mujeres en la sociedad".
A pesar de que la relación de dominación y opresión de género esté presente desde el inicio de la humanidad, solo tomó relevancia y adquirió contornos de problemática científica y foco importante de acciones de la salud pública, a partir de la década del 70.
En Brasil, eso ocurrió simultáneamente con la ascensión de la lucha por la democratización, constituyendo una de las reivindicaciones de los movimientos sociales organizados, inclusive aquellos relacionados al acceso a los servicios públicos de salud y mejoría de la calidad de vida, especialmente en los centros urbanos.
El concepto actual de violencia doméstica contra la mujer abarca todos los actos de violencia física, psíquica, sexual y falta de respeto a los derechos en la esfera de la vida reproductiva o de la ciudadanía social, cometidos por un miembro de la familia o persona que habite o hubiese habitado el mismo domicilio.
"La violencia de género es un problema mundial vinculado al poder, privilegios y control masculino.
Afecta a las mujeres independientemente de edad, color, raza, religión, nacionalidad, opción sexual o condición social.
El efecto es, sobre todo, social, ya que afecta el bienestar, la seguridad, las posibilidades de educación y desarrollo personal y la autoestima de las mujeres.
Históricamente a la violencia doméstica y sexual se suman otras formas de violación de los derechos de las mujeres [...]".
En las últimas tres décadas, la violencia de género ha recibido creciente atención y movilización, siendo que los primeros datos estadísticos apuntaron que los principales perpetradores de la agresión son los compañeros y familiares.
En una investigación realizada en el Distrito de Salud de Butanta, en la ciudad de Sao Paulo, 44,4% de las mujeres en el intervalo de edad entre 15 y 49 años respondieron haber sufrido, durante la vida, por lo menos un episodio de violencia física de género.
Con base en la magnitud y visibilidad de la violencia contra la mujer, en cuanto problema de salud pública y fenómeno que viola los derechos humanos, en el escenario mundial, fueron establecidas leyes para la protección de los derechos de las mujeres y, concomitantemente, creadas o fortalecidas instancias y fórums en su defensa, originando, por primera vez, la posibilidad de planificar y ejecutar políticas públicas necesarias para la asistencia a las mujeres víctimas de violencia de género.
Esas iniciativas modificaron la situación, por ejemplo, con la creación, hace más de una década, de Comisarías de Defensa de la Mujer.
Otro marco histórico importante en la lucha contra la violencia de género fue la creación de la Ley 11.340/2006, también llamada Ley María de la Penha, que trata, en líneas generales, del aumento del rigor de los castigos por agresiones contra las mujeres en el ámbito doméstico o familiar, posibilitando la figura del "flagrante" y el decreto de prisión preventiva, además de aumentar las penas y otras medidas protectoras.
Esa nueva Ley también establece directrices para que el Estado, en sus diversas instancias, se organice para cambiar el cuadro anterior de sufrimiento, enfermedad y desigualdad.
A pesar de que la violencia de género en el ambiente familiar sea reconocida como un problema de salud pública, ya que afecta a las mujeres de todas las clases sociales, muchas veces las propias víctimas no conocen sus derechos o las leyes que las amparan.
Frecuentemente, creen que sufrir abusos físicos o psicológicos tiene origen en las actitudes de las propias víctimas, o que sus agresores, en el caso de los cónyuges, tienen el derecho de ser agresivos.
Además, con frecuencia, el problema se traduce en diversas repercusiones para la salud de las mujeres y, consecuentemente, para su calidad de vida.
La violencia conyugal y el estupro han sido asociados a mayores índices de suicidio, abuso de drogas y alcohol, quejas poco claras, cefalea, disturbios gastrointestinales y psíquicos en general.
En relación a la salud reproductiva, la violencia contra las mujeres ha sido asociada a dolores pélvicos crónicos, enfermedades sexualmente transmisibles EST, como el síndrome de la inmunodeficiencia humana adquirida SIDA, además de enfermedades pélvicas inflamatorias y embarazo indeseado.
Además de eso, las mujeres que resisten a las relaciones abusivas presentan comprometimiento significativo de su salud individual física y mental que, como consecuencia, es ampliado para dimensiones mayores, afectando la vida y la salud de la familia como un todo.
Aliado a eso, hay disminución de la sociabilidad y realización personal, afectando el desarrollo laboral y la capacidad productiva.
"Considerando la participación de las mujeres en los procesos de decisión, su incorporación en las estructuras de poder ha sido lenta, tímida y muy limitada.
De ese modo, lo que se constata es la persistencia de marcos culturales que dificultan la habilitación femenina para el ejercicio del poder, la poca participación efectiva de las mujeres en las estructuras de poder menos de 5% de los parlamentares son mujeres y en los partidos políticos, y hasta cierto retroceso en términos de movilización en torno de banderas típicamente feministas".
Dado ese panorama, es importante incluir dentro de las propuestas del SUS Sistema Único de Salud la visión de género y, con eso, buscar la superación de valores sociales hegemónicos que transforman en naturales las desigualdades y justifican la opresión y violencia contra las mujeres; esa ideología se encuentra en la formación profesional, propiciando la multiplicación de esa visión en las prácticas en salud.
En el ámbito de los servicios, con la implantación del Programa de Agentes Comunitarios de Salud PACS, en 1991 y, posteriormente, con la creación del Programa Salud de la Familia PSF, en 1994, los equipos frecuentemente se encuentran con situaciones de difícil manejo cuando se trata de relaciones hombres/mujeres.
En este estudio, se enfocó la visión específica del agente comunitario delante del asunto y su posición.
Esa categoría profesional fue escogida porque su posición es estratégica en la atención en los casos de violencia, una vez que los actores participantes profesionales y clientes pertenecen al mismo espacio geográfico y social.
Para que la asistencia ocurra de forma adecuada es necesario capacitar a los profesionales de salud, a partir de la inserción de metodologías que privilegien la calificación bajo la óptica del género.
La categoría género presupone la comprensión de las relaciones sociales que se establecen entre los sexos, diferenciando el sexo biológico del sexo social, colocando la desigualdad entre los sexos como constructo social, históricamente determinado.
Es importante resaltar que constan de las atribuciones de los agentes comunitarios acciones individuales y colectivas que objetiven la protección y la promoción de la salud y las actividades educativas, dando prioridad a grupos de mayor vulnerabilidad, además de actuar como agentes de cambios dentro de la colectividad.
El Programa Salud de la Familia es la estrategia que puede facilitar el proceso de identificación de los casos de violencia en la comunidad, debido a la aproximación de los profesionales de la salud con la clientela en las áreas de influencia del programa.
Con eso es posible actuar sobre los grupos sociales, buscando potencializar sus recursos para el enfrentamiento de ese tipo de dificultad.
El Equipo de Salud de la Familia está compuesto por un médico, una enfermera, dos auxiliares de enfermería y entre cuatro a seis agentes comunitarios de salud, en general, mujeres.
Esos son los actores que participan en el proceso de identificación e intervención de los casos de violencia en la atención básica, sin embargo, se da mayor visibilidad al papel del agente comunitario de salud ACS, ya que es el eslabón entre el servicio de salud y la comunidad.
Habitando el mismo territorio, tiene, inclusive, condiciones de evaluar la dinámica de la familia y, muchas veces, identificar situaciones de riesgo o de violencia consumada, por la propia observación o por el vínculo que establece con la clientela.
Lo que ocurre, en la mayor parte de los casos, es que las mujeres acaban por relatar a los ACSs hechos que no relatarían a otros profesionales, tornándolos posibles actores capaces de prevenir o intervenir en esas situaciones.
A partir de esa situación, es pertinente y necesario entender cuál es la posición los ACSs delante de la violencia de género y las prácticas que son correspondientes, considerando que esos son profesionales hacen parte de la comunidad en la cual actúan profesionalmente, permitiendo, entonces, mayor aproximación con la realidad objetiva.
Se entiende que la identificación y la comprensión de las prácticas profesionales, dirigidas a las mujeres que viven situaciones de violencia, ofrecen la posibilidad de componer elementos para la definición de políticas asistenciales de género en lo que se refiere al enfrentamiento de la violencia contra la mujer, así como subsidios para la capacitación de los ACSs para reconocimiento e intervención en situaciones de violencia, además de contribuir para la visión crítica de su propio papel dentro del PSF, en cuanto actores capaces de intervenir en el proceso salud/enfermedad de la familia.
Así, este trabajo tuvo la finalidad de buscar en los datos empíricos argumentos para la definición de políticas asistenciales de género, en lo que se refiere al enfrentamiento de la violencia contra las mujeres.
Para el cumplimento de esa finalidad, se tuvo como objetivo identificar y analizar, bajo la perspectiva del género, la posición y las prácticas profesionales de los ACSs delante de la violencia contra la mujer.
El marco teórico utilizado estuvo basado en las categorías analíticas: violencia de género como constructo social e ideología como producto social y orientador de las prácticas de salud.
El estudio fue realizado en el Distrito de Salud del Butanta, localizado en la zona oeste de la ciudad de Sao Paulo.
Participaron 17 agentes comunitarios de salud ACS de una unidad básica de salud UBS que utiliza la Estrategia Salud de la Familia como práctica y que lo viabiliza el SUS.
Los datos fueron recolectados por medio de la aplicación de un cuestionario compuesto por 30 frases temáticas sobre posiciones en relación a la violencia contra las mujeres.
A partir de la comprensión de las frases, los participantes deberían también posicionarse, indicando si estaban de acuerdo totalmente, parcialmente o no estaban de acuerdo con las situaciones o apreciaciones descritas en ellas.
La construcción del cuestionario fue basada en relatos de situaciones reales de violencia y de las acciones que las mismas demandaron de los agentes comunitarios de salud de los equipos del PSF, de una ciudad del interior del Estado de Sao Paulo, durante otro estudio constante del mismo proyecto, financiado, en parte, por el Consejo Nacional de Desarrollo Científico y Tecnológico CNPq.
La recolección de situaciones como material de investigación se propuso como siendo pequeñas novelas que muestran el sufrimiento relatado por aquellos que lo viven y que facilitan la comprensión del porqué las personas hacen lo que hacen.
Esos relatos, donde se mantuvo el lenguaje utilizado por los participantes, fueron sometidos al análisis de contenido, que busca la comprensión del significado de la declaración en conexión con el tema abordado, haciendo explicito los conflictos y las contradicciones que construyen el discurso, y resultó en frases temáticas referentes a las siguientes categorías: rabia del hombre agresor; rabia de la mujer agredida, comprensión y pena por la mujer agredida; sentimiento de impotencia y alivio; falta de esperanza y conformismo; voluntad de ayudar a la mujer; y, vislumbrar soluciones idealizadas.
Posteriormente, fueron escogidas aquellas que colocaban las ideas más explícitamente y montado el referido cuestionario.
Por tratarse de estudio con seres humanos, en ambos estudios, fueron tomadas las medidas requeridas por la Resolución 196, de octubre de 1996, del Consejo Nacional de Salud.
Así, cada agente comunitario de salud que concordó en participar firmó, en dos vías, un término de consentimiento libre y esclarecido sobre su participación, donde fueron presentados el tema y los objetivos, asegurándose que las informaciones serían tratadas anónimamente y que servirían únicamente para la elaboración de trabajos científicos.
El estudio es parte integrante del proyecto de investigación titulada "prácticas profesionales y violencia contra las mujeres: un recorte de género y clase social", aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de la Universidad de Sao Paulo EEUSP, bajo el Protocolo n.
La población de estudio fue compuesta por 17 mujeres, con edades entre 22 y 50 años, con escolaridad mínima de octava serie de enseñanza fundamental, siendo que seis trabajaban en la misma UBS desde su inauguración, o sea, hace seis años, y todas eran residentes del área abarcada por la unidad.
El análisis de los datos fue realizado de acuerdo con las categorías que revelaban la violencia de género contra las mujeres, citadas anteriormente.
Las categorías empíricas fueron codificadas conforme sigue: rebelión y rabia contra el agresor A, rebelión y rabia contra la mujer agredida B, comprensión y pena de la mujer violentada C, sensación de alivio I, impotencia D, desesperanza y conformismo E. Relacionadas a las prácticas experimentadas, fueron identificadas tres conductas: escuchar y orientar sin tomar una posición F, voluntad de ayudar a la mujer agredida G y vislumbrando soluciones idealizadas H.
La Figura 1 muestra que la categoría empírica A - rebelión y rabia contra el agresor - fue aquella que presentó la mayoría de los resultados adecuados en las frases temáticas que expresaban esa situación, con excepción de la pregunta A2, que presentaba una posición mayoritariamente desfavorable.
Tales respuestas reflejan el sentido común, clasificando los participantes entre víctimas y verdugo, lo que deshace la posibilidad de revertir el cuadro violento, ya que la mujer está inmovilizada debido a su condición y el hombre apenas paga por su culpa, tratando disminuirla.
El agresor es verdugo y la agredida víctima, atribuyéndose toda la ganancia de poder al primero.
El poder no es algo que puede ser dividido entre aquellos que lo detienen exclusivamente con aquellos que no lo poseen y que son sometidos.
En otras palabras, el poder no se aplica a los individuos y, si, pasa por ellos, siendo el individuo uno de los primeros efectos del poder.
La violencia contra las mujeres es un fenómeno que tiene sus raíces en las desigualdades de género, traducidas en relaciones asimétricas de poder y, también, en el hecho que ese poder es relacional, la realidad ha revelado que éste muy difícilmente beneficia a las mujeres, que son objeto mayoritariamente preferencial de la violencia de género.
La categoría B - rebelión y rabia de la mujer agredida - presentó resultados en gran parte inadecuados, considerada la perspectiva de género.
Refleja la posición de que todas las mujeres tienen la posibilidad y capacidad de deshacer relaciones violentas, como si eso dependiese apenas de ellas, desconsiderando todas las dificultades relacionadas al hecho.
Las mujeres generalmente quedan con la manutención de la casa y de la familia, funciones esas que se tornan cada vez más difíciles de ser desempeñadas solamente por ellas, cuanto más se desciende en la jerarquía social, en una conjugación de clase y género.
Además de eso, la construcción sociocultural del universo femenino sumiso, dio legitimidad, por mucho tiempo, a la imagen negativa de la imperfección presente en las mujeres.
A lo largo de los siglos, la idea de la mujer como sexo débil, sumiso e imperfecto está presente en el imaginario social, lo que todavía hoy se traduce en profundos efectos en la configuración del campo de la asistencia a la salud y de la violencia.
La categoría C - comprensión y pena de la mujer violentada - reveló una posición que tiende para lo adecuado, probablemente fruto de la humanización en el área de la enfermería y de la salud.
Puede también ser influenciada por el modo como los actores participantes en el cuidado construyen su propia identidad de género, con eso, transfiriendo su ideología para la atención.
La categoría D - impotencia - expresó comportamiento inadecuado delante la situación, corroborando lo que sucedió con las otras categorías.
Sentimientos como la impotencia o el desanimo delante de situaciones de difícil solución pueden inmovilizar la acción del profesional y normalmente es fruto de la falta de preparación en relación a todo el aparato que el estado ofrece para apoyar a la mujer agredida.
La categoría E - desesperanza y conformismo - reafirmó los resultados anteriores, una vez que el comportamiento inadecuado predominó en las respuestas, demostrando la falta de percepción de los ACSs acerca de su propio papel en cuanto profesionales.
Refleja también una situación ideal, atribuyéndose al orden social los papeles construidos frente a relaciones sociales tenidas como sin conflictos o contradicciones.
Considerando que las prácticas en salud interfieren en los fenómenos sociales, en el sentido de superar o legitimar el status quo, se entiende, aquí, que esa categoría reproduce la naturalización de la opresión femenina en el ámbito de la atención a la salud, lo que puede ser traducido en la omisión de cuidados efectivos, solidaridad y protección, además de dificultar el ejercicio de la práctica profesional como instrumento de emancipación social.
Las categorías representativas de la práctica profesional mostraron que la forma como el fenómeno viene siendo abordado, desde el punto de vista asistencial, no se ha traducido en prácticas efectivas para el enfrentamiento de la violencia de género.
De ese modo, las prácticas profesionales del PSF, dirigidas a las mujeres en situación de violencia, deberían constituirse en prácticas potencializadoras de la autonomía femenina, considerando la construcción social de género como determinante de los procesos destructivos en la vida de las mujeres.
El predominio de escuchar sin tomar posición F refleja el mito de que la posición de los profesionales expresada en la relación con la clientela significa un envolverse desnecesario, o mismo erróneo, y que debe ser evitado a cualquier costo.
Puede también significar un déficit de preparación del profesional frente a situaciones complejas, con las cuales solo sabe lidiar por medio de la escucha.
Refleja una visión de práctica asistencial basada en la neutralidad científica y no en el envolvimiento personal del profesional, desconsiderando la política de las prácticas en salud.
Eso está asociado a la forma de organizar los sistemas sociales que son basados en el patriarcado, cuya táctica de poder y control está infiltrada por la lógica del raciocinio de la sociedad y, por lo tanto, pertenece a la base de la ciencia y precisa ser superada para alcanzar una sociedad justa e igualitaria.
La categoría G - voluntad de ayudar a la mujer agredida - expresa división de tendencias para posiciones análogas entre las varias frases del cuestionario, pudiendo denotar una cisión en las formas de intervenir.
Refleja la noción de compromiso social de las prácticas en salud, destinadas a las mujeres todavía parcialmente utilizadas.
En el caso de las profesionales mujeres también puede revelar empatía y envolvimiento.
Finalmente, la última categoría - vislumbrando soluciones idealizadas H - posee prácticamente la totalidad de las respuestas inadecuadas para el referencial de género.
Desconsidera la complexidad de la construcción social en la determinación de la violencia contra las mujeres, revelando una visión de mundo en que la causa de los fenómenos se sitúa apenas en la dimensión singular, desconsiderando la estructura concreta de la sociedad que orienta los fenómenos sociales.
Este trabajo reveló una visión pautada por la ideología de la dominación masculina en relación a la violencia de género, además de demostrar las profundas contradicciones existentes en el centro de la práctica asistencial con que está relacionada.
Quedó evidente la falta de preparación frente a la violencia a la mujer, indicando que es necesario realizar inversiones para que los profesionales se sientan capaces de crear estrategias de identificación e intervención en el colectivo, en conjunto con el Equipo de Salud de la Familia.
Los profesionales ACSs ciertamente son los miembros más próximos de la clientela dentro del territorio y, por lo tanto, tiene acceso a informaciones fundamentales sobre los usuarios, propiciando aproximarse más con todo lo que cerca la violencia contra la mujer.
En los estudios publicados en los últimos diez años en la Revista Latino-Americana de Enfermería se confirma la magnitud de la temática sobre la salud de las mujeres, una vez que ha confirmado la violencia de género como fenómeno destructivo del proceso salud/enfermedad de las mujeres.
En los referidos estudios, la violencia se presenta como un fenómeno multifactorial, que tiene una importante relación con otros determinantes como el uso de drogas, baja autoestima y modos de vivir y trabajar.
Corroborando la intrínseca relación entre violencia y salud, presentadas en las publicaciones de ese periódico, este estudio viene a contribuir con conocimientos acerca del tema en el sentido de mostrar que, siendo la violencia una cuestión de salud, es relevante investigar como los profesionales participantes en el cuidado a las mujeres comprenden y lidian con el fenómeno.
De ese modo, esta investigación deberá ofrecer subsidios para calificar a los ACSs y otros profesionales para realizar acciones dirigidas a asuntos de género, relacionados a la violencia contra la mujer, fortaleciendo las directrices básicas del SUS, como acceso, equidad e integralidad.
Se pretende, en el futuro, comparar los datos con otras categorías profesionales que hacen parte del equipo para ampliar la visión del enfrentamiento del asunto en el ámbito del PSF.
En agosto de 2013, fecha en la que ya habíamos culminado el proceso de evaluación académica de los artículos presentados a Cuadernos de Contabilidad, 14 35 julio-diciembre de 2013 recibimos los resultados de la II actualización 2012 de Publindex, que nos informó que a partir del 1 de julio de 2012 y hasta el 30 de junio de 2014 la revista ha sido evaluada y clasificada como A2.
Esta nueva categoría aplicará entonces a partir de nuestro número 33, julio-diciembre de 2012, y se extenderá hasta nuestro futuro número 37 que corresponderá al período enero-junio de 2014.
También se incluirán en esta categoría los números especiales que la revista genere durante este lapso, incluyendo la edición especial de 2013 Cuatro años de convergencia contable en Colombia: resultados, transformaciones y retos, que esperamos salga impresa en diciembre de 2013.
La participación de todos los autores, evaluadores, miembros de comités científico y editorial y de otros actores ha sido fundamental para lograr este resultado y mantener nuestro permanente ascenso en el sistema nacional.
La revista ya está trabajando para que, de un lado, hagamos parte de Índices como RedALyc, Scopus e ISI, hoy WoK.
Más allá de lo significativo que pueda resultar la clasificación A2, la revista Cuadernos de Contabilidad ha venido ampliando la participación de la comunidad contable de la Pontificia Universidad Javeriana, de los demás programas de contaduría de Colombia y de un número creciente de profesionales de otros países, como México, Argentina, Brasil, Portugal y Venezuela, interesados en temas contables y de finanzas afines a los tópicos de interés de la revista.
El número de artículos que se presentan para cada convocatoria es creciente, lo cual exige más calidad y rigurosidad de los comités de evaluación; esperamos que al mismo tiempo ello esté redundando en una mejor calidad de lo que finalmente publicamos.
Al mismo tiempo que el número de artículos derivados de proyectos de investigación se ha incrementado, hemos logrado mantener abierto el espacio para que otros trabajos, igualmente de calidad, pero no derivados de proyectos de investigación sigan siendo divulgados y sometidos a procesos de evaluación idénticos a los artículos que sí lo son.
Para nosotros, es muy importante que la producción intelectual en temas contables —provenga o no de proyectos formales— sea divulgada y puesta en conocimiento de la comunidad contable de la Pontificia Universidad Javeriana, del resto del país y de otros países.
Con ello, además, tratamos de evitar caer presos de los formalismos que muchas veces los procesos de indexación y reclasificación implican.
Entre estos trabajos se han venido publicando artículos, pero también aportes sobre la discusión de revistas académicas contables y los distintos significados de calidad que debe haber detrás de ellas, reseñas, entrevistas, etc. Esperamos que la comunidad docente y profesional contable siga haciendo uso de este espacio que la revista mantendrá siempre vigente.
Al revisar la conformación de los últimos números, pero sin pretender una revisión sistemática de los contenidos de los artículos —tanto derivados de proyectos de investigación como los que no lo son—, se pueden definir dos grandes tendencias de publicación.
Una primera que puede corresponder a asuntos de conocimiento técnico contable y de finanzas; y otra, una mirada de corte más social y crítico de la contabilidad, incluyendo referencias a la formación profesional.
Estoy seguro de que esta clasificación no está exenta de polémica, pero espero hacerla solamente con propósitos ilustrativos, que permitan reafirmar la identidad de la revista como una publicación académica, plural y diversa.
En el primer tipo de textos, que he dado en denominar técnicos, se pueden ver reflejadas grandes tendencias temáticas en torno a tópicos contables.
Esta revista ha incluido trabajos, en especial en el área de contabilidad financiera, derivados de los procesos de convergencia de Colombia y de otros países hacia el uso de los Estándares Internacionales de Contabilidad, o IFRS, por sus siglas en inglés.
Es evidente que esa es una de las más grandes preocupaciones de la disciplina y de la profesión contable y varios trabajos de investigación han tratado de aportar ideas, efectos y miradas críticas sobre esos asuntos.
Incluso, en estos mismos trabajos se observa una tendencia a superar trabajos descriptivos de comparación normativa, a trabajos de evaluación de efectos de la norma y trabajos técnicos derivados de los IFRS en distintos tipos de organizaciones, tanto de las cotizadas, como de las pequeñas y medianas empresas.
En menor proporción, han sido publicados otros trabajos en el área de aseguramiento y temas como el gobierno corporativo, en relación con los procesos de convergencia.
Igualmente, entre este tipo de trabajos técnicos, ligados en ocasiones a las implicaciones contables de la valoración, se han presentado trabajos de finanzas, y a la aplicación de modelos valorativos en organizaciones y mercados de capitales, lo cual ha permitido reafirmar los vínculos disciplinares entre la contabilidad y las finanzas.
En este mismo grupo de artículos, los trabajos de la contabilidad gerencial, que incluye desde la contabilidad de costos, hasta la estratégica, pasando por temas como el capital intelectual, han estado con reiterada importancia en nuestra publicación.
La generalidad de estos artículos recurre a metodologías cuantitativas y a esquemas de investigación científica propios de las ciencias básicas.
Por fortuna, para nuestra revista, la participación de este tipo de trabajos ha sido tan valiosa, que ha convocado por primera vez para 2013 un número monográfico dedicado a la convergencia contable, con motivo de los cuatro años de este proceso en Colombia, y espera seguir haciéndolo en próximos años en asuntos como la contabilidad gerencial, el aseguramiento, la contabilidad gubernamental y los reportes de responsabilidad social empresarial, entre otros.
De otra parte, el segundo grupo de trabajos de corte más social y crítico ha incluido artículos sobre los reportes de responsabilidad social empresarial, el papel de la información contable ante la sociedad y las reflexiones y los aportes en temas de epistemología contable y formación profesional.
La generalidad de estos trabajos recurre a proponer que el ámbito de lo contable no se limita al marco normativo y a sus implicaciones técnicas, sino a relaciones disciplinares de la contabilidad con la sociología, la economía política o la filosofía, entre otros ámbitos, y con profundas preocupaciones por la dimensión instrumental que aún hoy impera en el proceso de formación de los contadores públicos.
Allí se encuentran trabajos empíricos y cuantitativos pero sobre todo trabajos teóricos y cualitativos con especial uso de los estudios de caso.
Estas tendencias han configurado la identidad de la revista y esperamos que desde allí le estemos aportando a la plural y diversa comunidad contable del país, de América Latina y del mundo.
La publicación académica por sí sola no tiene mérito, sino en la medida en que se ponga al servicio de comunidades profesionales y sociales que vean en estos trabajos referentes para trabajos posteriores o incluso para generar cuestionamientos y críticas a sus contenidos.
Esta pluralidad de contenidos le ha permitido a Cuadernos de Contabilidad una dinámica de crecimiento y solidez en la que ha sido fundamental el papel de los profesores que participan en calidad de autores, pero también del creciente número de investigadores y docentes que hacen parte de nuestros comités de evaluación.
Hacia el futuro, la revista espera seguir avanzando en los procesos para ascender en el escalafón del Sistema Nacional de Ciencia y Tecnología, SNCyT, y en especial dar los pasos necesarios para su inclusión en bases como SCOPUS e ISI y otras afines.
Como está previsto en nuestro plan estratégico y en relación con las metas estratégicas del área contable y de la Facultad de Ciencias Económicas y Administrativas de la Pontificia Universidad Javeriana, esperamos ser una revista de categoría A1 en 2016 y que las labores que hemos planeado y hemos venido ejecutando así nos lo permitan.
Pero al mismo tiempo, estamos seguros de que debemos diseñar estrategias para que la revista sea acogida y usada con mucha mayor intensidad por las comunidades docentes y profesionales de Colombia y de otros países.
No queremos hacer de la revista un medio solo de divulgación para una comunidad cerrada de investigadores; queremos entregar documentos de calidad que sean útiles para la docencia y la discusión y el crecimiento profesional.
Y al hacerlo, esperamos seguir publicando artículos y otro tipo de documentos con las mismas tendencias técnicas y de crítica social ya reseñadas pero de cada vez mayor calidad y pertinencia para diversos grupos de interés y lectores de nuestra revista.
Si estos proyectos, intenciones, planes y resultados se siguen acompañando de incrementos en las condiciones para una adecuada gestión editorial, académica, administrativa y financiera de la revista, como hasta ahora lo ha hecho la Universidad por medio de la Editorial Pontificia Universidad Javeriana, de su Facultad de Ciencias Económicas y Administrativas, y en particular del Departamento de Ciencias Contables, la presencia viva y cada vez más visible de Cuadernos de Contabilidad está garantizada en el futuro.
Introducción
Caída es el evento en que el individuo cae al suelo o se desplaza a niveles inferiores a la posición inicial, excluyendo cambios intencionales.
Ese incidente en pacientes hospitalizados está entre los principales eventos adversos a ser prevenidos en las instituciones.
Estudios apuntan las caídas como un evento de alta incidencia en el ambiente hospitalario, con porcentajes entre 1.1% y 22%, según la especificidad del paciente.
Este incidente está directamente relacionado a la seguridad del paciente y puede aumentar los días de hospitalización e interferir en la recuperación del individuo.
Caídas pueden ser influenciadas por múltiples factores y acarrear consecuencias al paciente, como: daños, alargamiento del período de hospitalización y aumento de los costos asistenciales.
La evaluación del paciente y la identificación de las características que pueden aumentar la probabilidad de caídas son fundamentales para planificar estrategias de prevención efectivas.
Así, utilizar herramientas específicas en la identificación de individuos con mayor susceptibilidad de cair puede ser una aliada en la prevención del incidente.
Existen investigaciones relacionadas a caídas en diferentes escenarios.
Sin embargo, en Brasil, existe una laguna Entretanto, no Brasil, existe un vacío relacionado a estudios que investiguen la incidencia de ese evento en el ambiente hospitalario, y también de la evaluación del riesgo mediante instrumentos validados.
En este estudio se utilizó la Morse Fall Scale por ser una escala mundialmente utilizada, que permite efectivamente identificar el riesgo de caídas en adultos hospitalizados.
Además, fue traducida y adaptada transculturalmente a la lengua portuguesa.
En este contexto, la finalidad fue evaluar el riesgo para caídas de pacientes adultos hospitalizados y verificar la incidencia del evento en ese ambiente.
Estudio de cohorte, desarrollado en las unidades de Clínica Quirúrgica y Clínicas Médica I y II de un hospital universitario, ubicado en el interior del estado de Rio Grande do Sul, Brasil.
El estudio fue llevado a cabo entre marzo y julio del 2013 y abarca todos los pacientes internados en las unidades propuestas; mayores de 18 años y que aceptaron participar de la investigación.
El tiempo ideal para iniciar la recolecta fue hasta 24 horas de internación.
Sin embargo, para minimizar las pérdidas, fue ampliado para hasta 48 horas.
No fueron establecidos criterios de exclusión.
La recolecta de datos inició tras la aprobación del proyecto por el Comité de Ética en Investigación de la Universidade Federal de Santa Maria - CEP/UFSM, opinión número: 206.995, del 25 de febrero del 2013.
Los pacientes fueron incluidos después de la firma del Término de Consentimiento Libre e Informado, por el paciente o su acompañante.
Para la recolecta fueron evaluados datos del archivo: edad, sexo, fecha de hospitalización y alta, diagnósticos médicos y registro de ocurrencia de caídas.
El paciente también fue evaluado respecto a: fuerza muscular en miembros superiores e inferiores, score de la Morse Fall Scale MFS y ocurrencia de caídas.
Se subraya que el paciente fue monitoreado durante todos los días de hospitalización y que los datos fueron recolectados diariamente por colectores capacitados previamente por la investigadora.
Los datos fueron organizados en Excel, versión 2010, con doble digitación independiente.
Tras la verificación de errores e inconsistencias, el análisis fue desarrollado en el software Predictive Analytics SoftWare PASW, SPSS, USA, 2011 versión 18.0 for Windows.
El análisis estadístico descriptivo de los resultados fue efectuado mediante las frecuencias absolutas y relativas para las variables categóricas; y del promedio, desvío estándar y mediana para las variables continuas, según la simetría de los datos.
La distribución de normalidad de las variables continuas fue investigada mediante la Prueba Kolmogorov-Smirnov.
Para la comparación entre dos grupos independientes de las variables continuas, fueron utilizados las pruebas t-Student distribución simétrica y la prueba de Mann Whitney distribución asimétrica; y en las comparaciones de las variables categóricas, las pruebas Ji-Cuadrado de Pearson o Exacta de Fisher.
Para investigar la relación de linealidad entre las puntuaciones de la MFS en la primera y última evaluación fue aplicada la Correlación de Pearson.
Para criterios de decisión estadística, en todas las comparaciones, el nivel de significancia α adoptado fue 5%.
La tasa de incidencia TI fue calculada como la razón entre el número de casos nuevos de caídas y el total de persona-tiempo producido a partir del total de pacientes seguidos, según la ecuación: TI t0 - t = I / PT, donde t0 - t se refiere al intervalo entre el origen to de tiempo y el instante t; I representa el número de casos nuevos que surgieron entre t0 y t; y PT representa la cuantidad de persona-tiempo acumulada por la población durante el estudio.
La disminución de la fuerza muscular puede representar un factor predisponente a la caída y no está cubierta en la MFS.
Así, la fuerza muscular de cada miembro superior e inferior fue evaluada mediante la prueba de Rossi y Mistrorigo, con puntuación de cero a cinco.
Cuanto mayor la puntuación, mayor la fuerza muscular que el paciente posee.
Para los análisis, la evaluación de los miembros fue grupada en miembros superiores e inferiores y la puntuación fue dividida en reducida 0 a 4 puntos y preservada 5 puntos.
La MFS posee seis ítems con puntuaciones diferentes entre sí, que es atribuida a cada paciente y puede variar entre 0 y 125 puntos.
El paciente clasificado entre 0 y 24 puntos tiene bajo riesgo de cair durante la hospitalización; lo que está clasificado entre 25 y 44 puntos tiene riesgo moderado de caída; y los pacientes con 45 puntos o más poseen alto riesgo de caída.
Se consideró expuesto al evento caída el paciente clasificado con alto riesgo MFS con puntuación de 45 o más.
Los pacientes de bajo y moderado riesgo MFS entre cero y 44 fueron considerados no expuestos al evento.
De los 864 pacientes internados en las unidades investigadas, en el período de 11 de marzo a 11 de julio del 2013, y que llenaron los criterios de inclusión, 831 fueron seguidos diariamente para evaluación del riesgo y ocurrencia de caídas.
Las pérdidas N=33; 3,8% fueron debidas a rechazo de participar.
En este estudio, predominaron pacientes del sexo masculino N=500; 60,2%, en el rango de edad de 67 a 92 años N=284; 34,2%, con promedio de edad de 58,1 ±16,1 años.
El tiempo promedio de internación fue de 7,7 días ±9,2, mediana 4 días.
El promedio de días de seguimiento fue 5,4 ±5,2, con mediana de 4 mínimo 1 y máximo 27 días.
La Tabla 1 muestra la estadística descriptiva para la puntuación de la Morse Fall Scale MFS, según el tiempo de hospitalización.
La puntuación media de los pacientes fue de 39,4 puntos, con puntuación mínima de 0 y máxima de 110.
El desvío estándar de la MFS, o sea, la variabilidad interna para un mismo paciente durante el período, hizo un promedio de 5,3 pontos, por debajo del mínimo de 15 puntos registrado en la puntuación MFS.
Eso indica homogeneidad en la puntuación durante la hospitalización.
El Coeficiente de Variabilidad de la MFS es similar a su desvío estándar, pero es relativo al promedio del propio paciente.
Así, puede decirse que un mismo paciente presentó, en promedio, variación del 18,5% en la puntuación durante el período evaluado.
Se destaca que un total de 337 pacientes mostró un juego de suma cero en la puntuación MFS durante el período un día de evaluación o puntuación MFS igual a cero.
En la Tabla 2 está descrita la distribución de los pacientes según los ítems de la MFS.
En el histórico de caídas, 24,4% N=203 de los pacientes presentaron puntuación diferente de cero 25 puntos para al menos uno de los días de investigación, mientras que 75,6% N=628 presentó puntuación cero para todos los días de investigación.
Para el diagnóstico secundario, 39,1% N=325 de los pacientes no presentaron más de un diagnóstico médico en los 30 días de investigación.
Los demás investigados N=506; 60,9% presentaron puntuación de 15 puntos, o sea, más de un diagnóstico médico.
Respecto al uso de dispositivo intravenoso, los resultados indicaron que 92,8% n=771 presentaron esta característica en al menos uno de los 30 días de investigación.
Para la ayuda en la deambulación, 85,5% N=710 no necesitaron de ningún tipo de ayuda; 6,4% N=53 presentó necesidad de ayuda de muletas, bengala o andador; y 8,2% N=68 no usaban ningún tipo de dispositivo de auxilio en la deambulación, pero usaron apoyo en los muebles o en la pared en al menos uno de los 30 días de evaluación.
Respecto a la marcha, 49,5% N=411 de los pacientes presentaron solamente la puntuación cero marcha normal; no deambula/ Totalmente Acamado/ Usa Silla de Ruedas en los 30 días de investigación; 31% N=258, en al menos uno de los 30 días de investigación, presentaron puntuación igual a 10 marcha débil; y 19,5% N=162 de los investigados presentaron puntuación 20 marcha comprometida o tambaleante en al menos uno de los 30 días de evaluación.
Respecto al estado mental, 91,5% N=760 de los investigados se mostraron orientados respecto a su capacidad/limitación para deambular solo, o sea, presentaron solamente la puntuación cero en los 30 días de investigación.
En la Tabla 3 están descritas las clasificaciones de riesgo para caídas del paciente en el primer día de evaluación, en la última evaluación y en el promedio de las evaluaciones, según la puntuación alcanzada mediante la MFS.
Cuando se evalúa el riesgo para caídas de los pacientes según la clasificación de la MFS, se observa que tanto en la primera como en la última y en el promedio de las evaluaciones, el mayor porcentaje de pacientes fue clasificado en la categoría de riesgo elevado para caídas 36,6%, 41,2% e 37,7%, respectivamente.
Se subraya que, entre la primera y la última evaluación, ocurrió un aumento del 4,6% en la puntuación de la MFS.
La puntuación de la primera evaluación presentó correlación positiva fuerte con la puntuación de la última evaluación r=0,810; p=0,000, o sea, cuanto mayor la puntuación de riesgo para caídas en la admisión del paciente, mayor al final del período de internación y vice-versa.
En los 122 días de seguimiento, de los 831 pacientes evaluados, 19 cayeron al suelo/piso.
Eso significa un promedio de 4,7 caídas al mes.
Calculándose el índice de caída por persona/día, en el total de 6400 pacientes/día, la tasa de incidencia de caída fue 1,68% IC95%; 1,51 - 1,72%.
Respecto a la frecuencia acumulada, que estima directamente la probabilidad/riesgo de que un individuo desarrolle el desfecho durante un período específico de tiempo, esta correspondió a 2,28 IC95%: 1,66 - 2,91.
En la Tabla 4 se presentan las frecuencias absolutas y relativas de los pacientes con y sin caída, según variables demográficas, condiciones de salud y clasificaciones de la MFS.
Los pacientes con dificultad auditiva presentaron porcentaje significativamente mayor de caídas N=5; 5,6% cuando comparados a los que no presentaban esa dificultad.
Respecto a la clasificación de riesgo por la MFS, los pacientes con caída fueron clasificados significativamente en mayor porcentaje en la categoría de riesgo elevado p<0,001.
En la comparación de las puntuación alcanzadas mediante la MFS respecto a la presencia y ausencia de caída, se verificó que entre los grupos con y sin caída fue detectada mayor puntuación de la MFS en todo el período de evaluación en el grupo con caídas Figura 1.
Cuando las puntuaciones fueron comparadas intragrupo, se observó que, entro aquellos sin caídas, los promedios oscilaron entre 33,8 y 60,0 puntos en la MFS.
Sin embargo, en el grupo con caídas, las puntuaciones medias variaron de 55,0 a 80,0 puntos, o sea, una variación superior cuando comparada al grupo sin caídas.
Discusión
El estudio evidenció que, respecto a los días de evaluación e inherente al tiempo de internación del paciente, mayor porcentaje de pacientes recibieron de dos a 10 evaluaciones, con tiempo medio de internación de 7,7 días ±9,2.
Respecto a ese dato, otro estudio constató el promedio de días de hospitalización de los pacientes evaluados de 3,1 días ±2,57 y relacionaron mayor tiempo de internación hospitalaria a caídas.
Así, cuanto mayor el tiempo de estancia del paciente en el hospital, mayor el riesgo de caídas OR=3,2; p<0,01.
Con relación al promedio de los scores de las evaluaciones de la MFS, estudios desarrollados encontraron promedios diferentes de los hallazgos en este estudio 39,4 ±19,4 puntos.
Una investigación que monitoreó pacientes similares a los evaluados en este estudio alcanzó scores de la MFS de 31,7 ±16,9, lo que corresponde a la clasificación de riesgo moderado para caídas.
Otro estudio alcanzó puntuación media de la MFS superior 57,2, lo que corresponde al riesgo elevado para caídas.
Se debe observado que este último fue desarrollado en servicio de rehabilitación, donde mayor porcentaje de pacientes poseen limitaciones y dificultades, principalmente relacionadas a la deambulación.
Así, se resguarda que el promedio de las puntuaciones de la MFS y consecuentemente el perfil de los pacientes internados irán depender del servicio ofrecido en este local.
En este estudio, mayor porcentaje de pacientes puntuó riesgo para caídas en los ítems de la MFS: diagnóstico secundario y uso de dispositivo intravenoso.
Estudio encontró resultado similar a este, en el cual los pacientes evaluados presentaron mayor prevalencia asociada al riesgo solamente en el ítem uso de dispositivo intravenoso 83,3%.
Otro estudio indica que 40,7% de los pacientes evaluados alcanzaron puntuación relacionada al Diagnóstico de Enfermería DE y riesgo para caídas en el ítem diagnóstico secundario, o sea, tenían más de un diagnóstico.
Se considera la importancia de esos dos ítems y su relación con el uso de medicamentos, lo que lleva a la necesidad de estrategias de prevención de caídas relacionadas al uso de medicaciones.
Es importante destacar el ítem marcha en que, cuando sumados los porcentajes de pacientes con marcha débil y marcha comprometida/tambaleante, se alcanza porcentaje del 50,5% de los pacientes monitoreados con alguna alteración en la deambulación en al menos un día de evaluación.
Referente a este dato, los profesionales de salud deben evaluar el paciente respecto a su autonomía y la necesidad de utilizaron materiales accesorios para deambulación.
Otra estrategia importante es la orientación a los pacientes y acompañantes para hacerlos socios en el cuidado pues, a medida que logran percibir sus limitaciones relacionadas a la movilidad perjudicada, les resultará más fácil solicitar ayuda.
La clasificación de los pacientes según la MFS, tanto en el primero como en el último día de evaluación y en el promedio de evaluaciones, apuntó que mayor porcentaje estaba clasificado con riesgo elevado para caídas y, por lo tanto, eran clasificados como expuestos al evento.
Corrobora estudio brasileño, que utilizó la MFS para evaluar pacientes hospitalizados y constató que poseen alto riesgo de caídas.
Relativo a la clasificación de la MFS, estudio anterior observó una leve disminución de la escala cuando comparados a la primera y la última evaluación 57,2 vs 51,6, con significancia estadística.
Esa evidencia diverge de este estudio, que constató significativamente que, cuanto mayor la puntuación de la MFS en la primera evaluación, mayor también la de la última.
Este dato refuerza la necesidad de evaluar el paciente en la admisión a la unidad y re-evaluarlo periódicamente.
En ese sentido, se orienta que la evaluación sea efectuada diariamente, reforzando la re-evaluación en caso de trasferencia de sector, identificación de otro factor de riesgo, alteración de cuadro clínico y ocurrencia de caída.
Mediante este seguimiento podrán ser identificadas alteraciones en las puntuaciones y en los factores de riesgo y remodeladas las estrategias cuando necesario.
Con relación a la tasa de incidencia de caídas, los porcentajes muestran alguna variabilidad entre las investigaciones.
Estudios en unidades de hospitalización con pacientes similares a los monitoreados en este estudio apuntaron tasa de incidencia de caídas de 1,8% y 2,1%.
Esos autores destacan la reducción de las tasas tras la implementación de estrategias preventivas 1,1% y 1,5%.
Las comparaciones demuestran que la tasa de incidencia y el porcentaje de caídas en este estudio están dentro de los porcentajes encontrados en la literatura nacional e internacional 1,3% a 12,6%.
En las variables analizadas, cuando fueron comparados datos demográficos, actividad física, condiciones de salud y clasificación de la MFS entre pacientes con y sin caídas, solamente la variable dificultad auditiva se mostró significativamente superior entre los pacientes que cayeron.
No fueron encontrados otros estudios que corroboraron los hallazgos, lo que indica la necesidad de investigar mejor la asociación entre problemas auditivos y la ocurrencia de caídas.
Autores investigaron el déficit auditivo como factor predisponente a caídas, pero no fue encontrado resultado significativo.
Respecto a los otros hallazgos, otros estudios tampoco evidenciaron diferencia significativa para caídas relacionadas al sexo y edad.
Relacionado a la variable problema musculoesquelético, los resultados de este estudio divergieron de los encontrados en otras investigaciones que constataron asociación significativa entre riesgo elevado para caídas y la presencia de disturbios musculoesqueléticos.
La asociación entre grado de riesgo alcanzado mediante las puntuaciones de la MFS y la presencia o no de caídas se mostró significativa.
Se verificó, en el promedio de las evaluaciones, que mayor porcentaje de los pacientes víctimas de caída fueron clasificados con riesgo elevado para caídas ≥45 pontos.
En este sentido, la puntuación de la MFS de los pacientes que cayeron fue relativamente superior cuando comparada a aquellos que no cayeron 65,1 vs 55,2.
Así, utilizar esa herramienta para clasificar los pacientes y, a partir de la identificación de riesgo, listar estrategias de prevención, sirve como aliado en el proceso de trabajo del enfermero y en la promoción de la seguridad del paciente en el ambiente hospitalario.
A partir de los resultados, pueden ser citadas algunas estrategias que puedan venir a componer el plan de cuidado: utilizar instrumentos específicos para predecir el riesgo de caídas, uno de ellos siendo la MFS; capacitar el equipo respecto a la manera adecuada de evaluar el paciente y a la implementación de las estrategias; orientar pacientes/acompañantes respecto a los factores de riesgo que pueden acarrear caídas; identificar el paciente de alto riesgo, señalando en la cabecera de la cama o con pulsera específica, entre otras estrategias .
Como limitación, se apunta el período de evaluación, considerando que el desfecho investigado es de baja prevalencia, lo que exige mayor número de participantes en la investigación.
Se sugiere mayor inversión en estudios longitudinales en las instituciones brasileñas debido a las características multifactoriales de las caídas.
Este estudio contribuye al conocimiento, apuntando la incidencia de caídas en pacientes adultos, y también la importancia de utilizar una herramienta validada en ámbito mundial para evaluación de riesgo.
Conclusión
Se constató que mayor porcentaje de los pacientes hospitalizados estaban clasificados con riesgo elevado para caídas por la MFS.
Se identificó tasa de incidencia de caídas del 1,68% y se verificó que mayor porcentaje de los pacientes que cayeron estaban clasificados en la categoría riesgo elevado para caídas.
Esos datos señalan la posibilidad de que la MFS sea utilizada en la evaluación de riesgo para caídas, para fines de identificar factores que contribuyen a la ocurrencia de este incidente en el ambiente hospitalario, ya que evalúa diferentes ítems.
La tasa de incidencia de caídas detectada en este estudio, aunque parezca baja, indica la necesidad de sensibilizar los profesionales de salud sobre la ocurrencia de ese incidente en los hospitales.
Como está más cercano al paciente, el equipo de enfermería es un importante aliado en la prevención de caídas.
Esta proximidad permite la identificación precoz de situaciones de riesgo y favorece la planificación de acciones por el enfermero, junto con el equipo multidisciplinar, con vistas a reducir ese incidente que interfiere en la continuidad del cuidado y en la seguridad del paciente.
Uno de los estudios más significativos para comprobar la proposición de que las complicaciones de la Diabetes Mellitus del tipo 1 DM1 están relacionadas a la elevación crónica de la glucosa en la sangre fue el "The Diabetes Control and Complications trial"DCCT.
El DCCT comprobó que la insulinoterapia intensiva en la manutención de los niveles de glucemia próximos a lo normal es, sin duda alguna, eficaz en la reducción del desarrollo y progresión de las complicaciones de la diabetes mellitus.
Muchos cuestionamientos, reflexiones y estudios han sido realizados a respecto de las dificultades en la implementación de los rígidos controles preconizados por el DCCT y también sobre sus implicaciones en la práctica clínica, en los programas educacionales, en el auto control, en la calidad de vida y en el costo del tratamiento, especialmente en los servicios que no disponen de recursos y de profesionales capacitados.
Encontrar estrategias alternativas de control de la diabetes que disminuyan las limitaciones individuales y las deficiencias del sistema de salud relacionadas a los recursos humanos y financieros son necesarias y se constituyen en el objetivo principal de este estudio.
El objetivo del presente estudio fue evaluar la efectividad de dos diferentes esquemas de monitorización domiciliar sanguíneo en la obtención de un control de la glucemia, en pacientes con DM1, en un régimen mensual de ajuste terapéutico, a lo largo de 12 meses de participación en grupos educativos.
Este estudio aleatorio y cruzado fue realizado en el Ambulatorio de la Liga de Control de la Diabetes de la Disciplina de Endocrinología del HC-FMUSP.
La población fue constituida de individuos con DM1, matriculados, regularmente atendidos y que cumplieron con los siguientes criterios de inclusión: edad superior a 2 años, motivación para realizar la monitorización sanguínea 2 veces por día durante el período de 12 meses y tener condiciones socioeconómicas, culturales y cognitivas mínimas necesarias para frecuentar los grupos educativos y participar en las actividades desarrolladas.
Fueron excluidos los pacientes con menos de dos años de tiempo de enfermedad, los pacientes en uso esporádico o continuo de medicamentos hiperglucemiantes, los portadores de otras endocrinopatías asociadas a la diabetes y aquellos que no estuvieron de acuerdo en participar del estudio.
La muestra seleccionada fue de 21 pacientes que ya realizaban monitorización de la glucemia 1 vez al día y que atendieron los criterios de elegibilidad descritos anteriormente.
Los pacientes fueron distribuidos en dos grupos por sorteo.
El grupo A realizó el Esquema 1 de monitorización en los primeros 6 meses del estudio y el Esquema 2, en los 6 meses subsecuentes.
El grupo B realizó el Esquema 2 de monitorización en los primeros 6 meses del estudio y el Esquema 1, en los 6 meses subsecuentes.
En el Esquema 1 los pacientes realizaron la monitorización domiciliar de la glucemia capilar preprandial, 2 veces al día 30 minutos antes del desayuno, antes del almuerzo y antes de acostarse y, quincenalmente, a las 3 horas de la madrugada, durante el período de 6 meses.
En el esquema 2 los pacientes realizaron la monitorización domiciliar de la glucemia capilar 2 veces al día, durante 2 días consecutivos en los horarios preprandiales 30 minutos antes y postprandiales 90 a 120 minutos después y, quincenalmente, a las 3 horas de la madrugada, durante el período de 6 meses.
La efectividad de los esquemas de monitorización en el control metabólico fue evaluada por medio de los niveles de la HbA1c. Los resultados obtenidos durante los 12 meses fueron comparados a los valores medidos en el inicio del estudio.
Los pacientes y sus cuidadores en el caso de niños, participaron de reuniones grupales educativas mensuales.
El grupo A y el grupo B, hicieron las reuniones en días diferentes.
Los esquemas de terapia, con insulina, usados usaron entre 2 a 4 aplicaciones diarias antes del desayuno, antes del almuerzo, antes de la cena y antes de acostarse utilizando la insulina de acción intermedia NPH, y la insulina ultra rápida LISPRO.
La insulina Lispro era preparada 15 minutos antes de las comidas.
Con la finalidad de crear criterios objetivos para realizar los ajustes de la terapia con insulina realizamos, antes del inicio del estudio, una semana de monitorización intensiva de 8 análisis diarias, pre y postprandiales "run in", para que fuese posible calcular los factores de sensibilidad a la insulina y los factores de corrección a ser aplicados en el transcurso del estudio, cuando el número de monitorizaciones fue reducido a dos veces por día.
Este mismo esquema fue repetido en el momento de la inversión de los grupos, como "wash out".
El proyecto fue aprobado por la Comisión de Ética del HC-FMUSP Proceso No.521/01.
Los datos de este estudio fueron recolectados por medio de siete diferentes instrumentos que contenían los datos de identificación, variables socio demográficas y clínicas, esquema de terapia con insulina y ajustes, resultados de la monitorización domiciliar, problemas diarios, perfil de la glucemia, medidas antropométricas y registro de la dieta.
Los pacientes del grupo A y B fueron sometidos a la recolección sanguínea, en un laboratorio, para medir la hemoglobina glucosilada - HbA1c HPLC, valor normal 4,1 a 6,5% antes del inicio del estudio valores basales y a los 2, 4 y 6, 8, 10 y 12 meses después del inicio del estudio.
Como parámetro de control todos los pacientes tuvieron sus niveles de HbA1c comparados a los valores encontrados en el inicio del estudio.
Los pacientes fueron formalmente orientados sobre la técnica correcta de monitorización domiciliar de la glucemia capilar.
Las pruebas fueron realizadas con los monitores de glucemia y cintas de reacción del "Sistema Advantage" de la Boheringer Mannheim Corporation.
La determinación de la calidad de los controles de las glucemias se hizo conforme las recomendaciones teniendo como referencia las recomendaciones de la American Diabetes Asociation.
Los procesamientos fueron realizados con el programa SPSS para Windows versión 10.0.
Fueron considerados estadísticamente significativos los resultados cuyos niveles descriptivos valores de p fueron inferiores a 0,05.
Las siguientes pruebas fueron aplicadas para determinar la homogeneidad entre grupos, en el inicio del estudio: prueba no paramétrica de Mann-Whitney para HbA1c, renta familiar, miembros de la familia; prueba t Student para edad e IMC y prueba de Fisher para sexo, escolaridad y condiciones de vivienda.
Durante el estudio, todos los otros análisis tuvieron el objetivo de interpretar los datos entre grupos.
La prueba no paramétrica de Friedman fue aplicada para estudiar la variación de HbA1c y de los promedios de las glucemias en los diferentes períodos y a lo largo del tiempo.
Esos análisis fueron realizados separadamente, para cada grupo, durante el transcurso de los dos esquemas.
Cuando una diferencia significativa en la concentración de HbA1c fue detectada, comparaciones múltiples de Bonferroni fueron realizadas para identificar entre cuales de los dos meses la diferencia ocurrió.
La prueba de Wilcoxon fue usada para efectuar comparaciones entre grupos en los dos esquemas.
Las características de los grupos A y B se presentan en la Tabla 1.
La prueba de Mann-Whitney confirmó la homogeneidad de la muestra en relación a HbA1c al inicio del estudio p=0,548. Esos valores fueron usados como parámetro de control en los análisis subsecuentes.
En relación a los perfiles de la glucemias, los promedios pre y postprandiales fueron mayores que lo deseado, en los dos grupos, durante todo el tiempo del estudio. No fueron observadas diferencias estadísticas significativas en ninguno de los grupos a lo largo del tiempo o en los períodos prueba no paramétrica de Friedman, p>0,05.
Al menor promedio le corresponde la última medida en el esquema 1; el peor promedio fue observado cuando los pacientes cambiaron para el esquema 2.
La prueba no paramétrica de Friedman mostró una disminución significativa en el promedio de los niveles de HbA1c en el grupo A a lo largo del tiempo.
Un declino significativo en el promedio de los niveles de HbA1c a lo largo del tiempo también fue observado en el grupo B.
El análisis de la variación de HbA1c por la prueba de Friedman mostró una diferencia significativa en los primeros p=0,0004 y últimos 6 meses p=0,002 y a lo largo de los 12 meses del estudio p<0,001 en el grupo A y una diferencia significativa en los primeros p=0,028 y últimos 6 meses p=0,006 y a lo largo de los 12 meses del estudio p=0,002 en el grupo B, independientemente del esquema vigente.
Las Tablas 4 y 5 muestran las comparaciones entre los promedios de HbA1c basal, intra e inter esquemas de monitorizaciones propuestas en los diferentes meses a lo largo de los 12 meses del estudio.
Comparaciones entre Basal/esquema 1 e intra-esquema 1 mostraron que este esquema promovió tres aumentos no significativos en los niveles de HbA1c en los grupos A y B y nueve disminuciones, cuatro de ellas significativas.
La misma comparación para el esquema 2, también colocó en evidencia tres aumentos no significativos y nueve disminuciones, una de ellas significativa.
Las comparaciones entre esquemas revelaron seis aumentos, dos de ellos significativos y tres disminuciones, una de ellas significativa, cuando se realizó el cambio del esquema 1 para el esquema 2 Tabla 4. Las comparaciones, cuando se realizó el cambio del esquema 2 para el esquema 1, colocaron en evidencia siete disminuciones, dos de ellas significativas, y dos aumentos no significativos Tabla 5.
Los esquemas 1 y 2 fueron comparados dentro de cada grupo con la prueba no paramétrica de Wilcoxon para muestras pareadas.
Los resultados no mostraron diferencias significativas en el promedio de los niveles de HbA1c, entre los esquemas, en el grupo A p=0,79, en cuanto que en el grupo B el esquema 1 mejoró los niveles de la glucemias de forma significativa p=0,021.
A pesar que el análisis de los perfiles no evidenció una mejoría estadísticamente significativa, el control metabólico mejoró, en los dos grupos estudiados, independientemente del esquema de monitorización realizado.
También, a pesar de que los promedios de las hemoglobinas glucosiladas permanecieron sobre el límite superior del método, que es de 6,5%, y en desacuerdo con los estándares recomendados por la literatura, que preconiza como satisfactorios valores hasta 10% sobre el límite superior del método empleado, el resultado del análisis de la variación de la HbA1c, mostró una reducción significativa en los primeros y últimos 6 meses y a lo largo de los 12 meses de estudio, en los dos grupos.
Es posible inferir que los ajustes terapéuticos realizados mensualmente por el equipo, a partir del análisis de los perfiles de las glucemias individuales, proporcionó una mejoría en los niveles de las glucemias en momentos no contemplados en los esquemas propuestos, la mejoría se refleja en los niveles de HbA1c.
Considerando que esa mejoría fue independiente del esquema usado, se puede decir que los dos esquemas contribuyeron para esto.
Estos resultados, a ejemplo de otros estudios, colocaron en evidencia que cuando existe un programa de monitorización incentivado, o cuando los valores de la glucemia son utilizados para comprender la interacción entre la terapia con insulina, la dieta, la actividad física y las interocurrencias y dirigir la terapéutica, la efectividad de la monitorización de la glucemia en el domicilio en la mejoría del control metabólico se confirma y la adhesión al tratamiento aumenta, tanto en pacientes jóvenes así como en mayores de 60 años.
Está muy bien documentado en la literatura que cuanto mayor es el número de pruebas domiciliares realizadas, mayores son las oportunidades de realizar ajustes de terapia con la insulina y mejorar el control de la glucemia.
En un estudio realizado con el objetivo de evaluar el efecto del régimen de terapia con insulina en el control metabólico de 229 niños, los autores demostraron que el aumento en el número de las monitorizaciones 1 a 6 por día se correlacionó con menores niveles de HbA1cr=-0,15, p=0,006, siendo que a cada monitorización adicional diaria hubo una disminución de 0,4% en los niveles de hemoglobina glucosilada y que el número de tipos y aplicaciones de insulina usados se correlacionó con el aumento de la HbA1cr=0,2, p=0,02, siendo que a cada dosis de insulina adicional hubo un aumento de 0.46% en los niveles de hemoglobina glucosilada.
Otros estudios también demostraron una correlación entre los niveles menores de HbA1c y la frecuencia de monitorizaciones diarias.
Algunos estudios no encontraron relaciones entre el mayor número de monitorizaciones y un mejor control metabólico. Uno de esos estudios fue poblacional, donde los datos sobre la frecuencia de monitorizaciones diarias fue obtenida por cuestionario y no tenía como propósito usar la monitorización como estrategia terapéutica; apenas se trataba de investigar la relación entre ella y los niveles de HbA1c.
Otro estudio incluyó 60 pacientes con diabetes del tipo 1 y participantes de un programa de auto monitorización incentivado y de largo plazo.
En los 6 primeros meses hubo una gran adhesión al programa, con frecuencias en torno de cuatro monitorizaciones diarias, sin embargo apenas 50% de los sujetos permanecieron por más de tres años.
En un período crítico del estudio, que ocurrió entre el 8 y 11 semestres, el mayor número de monitorizaciones diarias se correlacionó con glucemias mayores de 180mg/dl y con los peores niveles de HbA1c. Los propios autores concluyeron que el empeoramiento en el control metabólico evidenciado por el aumento de la HbA1c y de la glucemia capilar, aumentó la tendencia de realizar monitorizaciones un mayor número de veces, con lo que estamos de acuerdo.
Siendo imposible practicar una monitorización intensiva e ideal, como es la realidad en la gran mayoría de los servicios de salud de los países en desarrollo, existe la opción de adoptar estrategias alternativas y menos costosas de monitorización, como la propuesta en este estudio.
A pesar de un poco distante de lo ideal, fue posible mejorar la condición de los participantes de este estudio, con dos pruebas diarias.
Resultados de mejoría del control metabólico, con dos monitorizaciones diarias en promedio, también fue documentada en un estudio de acompañamiento a largo plazo, a partir del 12 semestre y pasado un período de deterioración del control de la glucemia, cuando los participantes se reajustaron a las demandas del programa. No identificamos en la literatura estudios que presentan resultados de perfiles de la glucemia a partir de esquemas simplificados de monitorización, en diabéticos del tipo 1.
Muchos de ellos mencionan esos esquemas, sin embargo el foco del estudio era para otras variables.
Un estudio interesante de evaluación de perfiles fue desarrollado con 150 pacientes diabéticos del tipo 2 estables y que tuvo con objetivo evaluar la efectividad de una y dos monitorizaciones diarias para detectar hiperglucemias e hipoglucemias.
Este, colocó en evidencia que las medidas antes del desayuno y del almuerzo detectaron la mayor proporción 63,6% de lecturas de hipoglucemias, las medidas de antes de la cena y al acostarse detectaron la mayor proporción de lecturas de hiperglucemias 66,2% y las medidas de antes del almuerzo y antes de la cena detectaron la mayor proporción 57,7% de todas las lecturas de hipoglucemias e hiperglucemias. Estos datos refuerzan nuestra intuición de continuar investigando y adoptando esquemas simplificados en poblaciones de baja renta.
Una deterioración en el control metabólico fue observada en los dos grupos al cambiar de un esquema para otro julio, esto es una indicación de una adaptación al nuevo esquema.
Se piensa que la monitorización por medio de dos pruebas diarias no fue el único factor responsable por la mejoría del control metabólico de los participantes de este estudio.
La participación mensual en el grupo educativo, la atención nutricional individualizada y el vínculo establecido con el equipo fueron la diferencia, considerando que reducciones significativas de las hemoglobinas glucosiladas fueron observadas ya al final de los primeros 6 meses mayo, en los dos grupos y en la vigencia de los dos esquemas, lo mismo sucedió en los últimos 6 meses noviembre.
Las demandas para el autocuidado y los aspectos psicosociales que participan en el manejo diario de la diabetes son fuentes generadoras de estrés, el cual puede ser minimizado por el empeño personal en el desarrollo de conocimientos y comportamientos adecuados de enfrentamiento de las situaciones. Es un papel del equipo tener como objetivo en sus programas de entrenamiento y educación la adopción de estrategias para mejorar la manera como los pacientes con diabetes tratan a las situaciones y ocurrencias diarias. En ese sentido, hubo una preocupación constante de los profesionales participantes en los encuentros educativos en grupo e individuales que buscan capacitar y dar soporte específico a los participantes para la toma de decisiones en que participan: dieta, ejercicios, ajustes de terapia con insulinas y manejo de la hipoglucemia y de otras interocurrencias.
Los pacientes y sus familiares fueron estimulados a comprender los perfiles de las glucemias, a discutir las conductas con el equipo, tuvieron la libertad de opinar y exponer sus dificultades.
Comportamientos de sumisión fueron desincentivados.
El vínculo establecido entre pacientes, familiares y equipo fueron mantenidos a lo largo de los 12 meses, inclusive por contacto telefónico.
Se piensa que los conocimientos adquiridos y la forma de abordaje establecida en la práctica educativa contribuyeron substancialmente para mejorar el control metabólico de los dos grupos.
La importancia de este tipo de abordaje completo y dirigido objetivamente para la solución de los problemas diarios relacionados al descontrol de la glucemia fue muy bien evaluada en un estudio con 842 diabéticos adultos tratados con insulina, donde los autores enfatizan que no es suficiente que los pacientes realicen la monitorización de la glucosa sanguínea; ellos deben ser capaces de manejar el descontrol con la ayuda del equipo, que tiene un papel fundamental en la enseñanza y en la corrección de los errores de evaluación relacionados al manejo de la enfermedad.
Lo encontrado en un estudio americano, que incluyó 3567 pacientes adultos con diabetes del tipo 2, sugiere que la monitorización domiciliar de la glucemia tiene un importante papel en el control metabólico solamente cuando es utilizada como parte esencial de estrategias educacionales para promover la autonomía de los pacientes.
A pesar de que nuestro estudio fue desarrollado en niños y adolescentes, pensamos que favorecer la autonomía es un aspecto fundamental de la adhesión al tratamiento en enfermedades crónicas, principalmente en adolescentes.
Tratando de comprender mejor el comportamiento de los grupos, en relación a los dos diferentes esquemas de monitorización propuestos en este estudio, se realizaron comparaciones múltiples entre los promedios de la HbA1c en los diferentes meses Tablas 4 y 5.
Las comparaciones basal e intra-esquema demostraron la superioridad del esquema 1 en la mejoría del control metabólico en los dos grupos, ya que cuatro disminuciones significativas fueron observadas durante la vigencia de ese esquema comparado a apenas una disminución significativa durante el esquema 2.
La mayor efectividad del esquema 1 fue demostrada por una significativa reducción en los niveles de HbA1c en el grupo B Tabla 5.
Las comparaciones inter-esquema revelaron empeoramiento en el control metabólico cuando se efectuaba el cambio del esquema 1 para el esquema 2, con seis aumentos en la HbA1c, dos de ellos significativos Tabla 4. En el cambio del esquema 2 para el esquema 1, los niveles de HbA1c mejoraron, lo que puede ser confirmado por siete disminuciones, dos de ellas significativas Tabla 5. La mayor efectividad del Esquema 1 puede también ser observada cuando comparamos los porcentajes de reducción de los valores de HbA1c al inicio y al final de los esquemas.
Durante la vigencia del esquema 1 hubo una reducción de 0,83% en el Grupo A, en el primero semestre y una reducción de 0,30% en el grupo B, en el segundo semestre.
Durante la vigencia del esquema 2 hubo una reducción de 0,12% en el grupo B, en el primero semestre y una elevación de 1,19% en el Grupo A, en el segundo semestre.
Considerando que los pacientes solamente ajustaban las dosis de insulina en el preprandial, en la vigencia del Esquema 1, ellos tenían mayores posibilidades de ajustes y esto, con seguridad, contribuyó para la mayor efectividad de ese esquema.
Delante de esto, se puede afirmar que en este estudio, donde se utilizaron ajustes preprandiales, el Esquema 1 de monitorización fue más efectivo que el Esquema 2 para el control metabólico.
Los dos esquemas de monitorización posibilitaron ajustes terapéuticos con mejoría significativa en el control metabólico, evaluado por los niveles de hemoglobina glucosilada, en los dos grupos.
Esta mejoría parece estar relacionada a las mayores oportunidades de realizar ajustes terapéuticos proporcionados por los contactos mensuales, monitorización y el programa educativo desarrollado.
El esquema 1 de monitorización preprandial, con ajustes en las dosis de insulina antes de las comidas, fue más efectivo para el control metabólico ya que contribuyó para un mayor número de disminuciones significativas en los niveles de hemoglobina glucosilada.
El porcentaje de esas disminuciones también fue mayor en la vigencia de ese esquema. El Grupo A presentó una menor variabilidad y mejores índices de HbA1c, durante todo el estudio.
No fueron encontradas justificativas estadísticas para el mejor desempeño del Grupo A. Es posible que algunas características intrínsecas demostradas por ese grupo, no mensuradas en este estudio, como mayor interés, cohesión y participación puedan haber influido en los resultados.
En primer lugar, me gustaría felicitar a los autores por el artículo titulado "Caso de Anafilaxia Inducida por Rocuronio Tratado con el Auxilio de Sugamadex", que fue recientemente publicado en la Revista Brasileña de Anestesiología.
Durante la lectura del artículo, se observaron dos puntos que merecen algunas consideraciones.
Se relató una reacción anafiláctica después del uso del rocuronio. Sin embargo, como lo describe el propio autor, es imposible diferenciar una reacción anafiláctica de una anafilactoide basándonos solamente en datos clínicos.
El diagnóstico diferencial se hace a través de exámenes laboratoriales.
Es citado por el autor un artículo que relata un caso parecido en que se hizo el diagnóstico diferencial y por tanto, se puede usar el término anafilaxis.
La segunda observación se refiere al tiempo de las medicaciones usadas.
En el tercer párrafo del Relato de Caso, está escrito que, inmediatamente después de la intubación se notaron señales de una probable reacción alérgica y se inició el tratamiento.
Se usaron dosis de 0,30 mg de adrenalina, repetidas a cada cinco minutos, totalizando 1,5 mg de esa medicación.
En el párrafo siguiente, se describe que 700 mg de sugamadex fueron usados cinco minutos después de la administración del rocuronio, al que le sobrevino una dosis más de adrenalina de 0,3 mg. Finalmente, en el quinto párrafo de la Discusión, se relata que el sugamadex se administró 25 minutos después del rocuronio.
Así, vemos que existe una incoherencia en los tiempos de administración de las medicaciones y por ende, en la dosis total de adrenalina.
A causa de la gran importancia del tema y de la alta morbimortalidad de esa intercurrencia, es necesaria una exactitud en los datos descritos, para que el relato sea una herramienta de ayuda en futuros casos.
La adolescencia en el aspecto biológico es universal, sin embargo ella se modifica y es vivida de manera distinta de acuerdo con la cultura y los valores de cada sociedad, cuyas influencias afectan los asuntos relacionados a la educación, salud y desarrollo humano.
El proceso de la adolescencia incluye, además de componentes genéticos, valores y conocimientos adquiridos por medio de las experiencias de vida que ocurren bajo la influencia de las instancias socializadoras del individuo, representadas por la familia, escuela y, recientemente por la medios de comunicación.
En un trabajo educativo, realizado por una de las autoras, con adolescentes de un barrio popular de Porto Alegre/RS, fueron realizados cuestionamientos sobre como los adolescentes estarían vivenciando el proceso de la adolescencia, considerando que, en el abordaje de asuntos referentes a los aspectos de su desarrollo, aparecieron muchas dudas.
Esas actividades permitieron reflexionar sobre como esos adolescentes saludables y alegres estaban viviendo la adolescencia, ya que fue observado, en ocasión de los trabajos, que ellos tenían muchas dudas sobre las transformaciones biopsicosociales propias de ese período.
Las mismas reflexiones que emergieron del contacto con esos adolescentes fueron transportadas para otro grupo de adolescentes - los portadores de VIH/SIDA infectados por transmisión vertical.
Los jóvenes de ese grupo, por no poseer una previsión de sobrevida larga, pueden no haber recibido las informaciones relacionadas a las transformaciones típicas de la adolescencia, que no se restringen apenas al cuerpo, incluyendo también el inicio de nuevas formas de relacionarse consigo mismo y con el mundo.
Un estudio desarrollado con niños con VIH apuntó que la entrada de las terapias antiretrovirales, implementadas a partir de 1996, permitió la disminución del número de las muertes y de las infecciones oportunistas, proporcionando a los niños y adolescentes una sobrevida con calidad y perspectivas de futuro.
Así, los niños nacidos de mujeres infectadas por VIH en la primera década de la epidemia afectaron la adolescencia de esos jóvenes, que están desarrollándose y viviendo experiencias semejantes a las de otros adolescentes de la misma edad, a pesar de las rutinas impuestas por la convivencia con el virus VIH
El objeto de que trata este trabajo es el proceso de la adolescencia de portadoras de VIH /SIDA infectadas por transmisión vertical, que pertenecen a un grupo de jóvenes que nació bajo el estigma de una enfermedad que las coloca al margen de la sociedad; de esa forma no considerando aspectos importantes del desarrollo humano.
El estudio de la adolescencia de ese grupo condujo a la siguiente pregunta de la investigación: ¿Cómo las adolescentes portadoras de VIH /SIDA perciben el proceso de la adolescencia?
Partiendo de ese y de otros cuestionamientos, fueron definidos los siguientes objetivos: identificar cómo ocurre el proceso de la adolescencia para adolescentes portadoras de VIH/SIDA infectadas por transmisión vertical y relatar como los cuidadores familiares de esas adolescentes perciben ese proceso.
El estudio es exploratorio con un abordaje cualitativo.
La investigación cualitativa es esencialmente interpretativa y el investigador ve los fenómenos sociales integrados como un todo , o sea, ese abordaje de investigación proporciona el conocimiento de un fenómeno a partir de la visión de los participantes del estudio, por medio de sus vivencias en su ambiente natural.
El contexto del estudio es un Servicio de Atención Especializado SAE localizado en la región metropolitana de Porto Alegre, que atiende a los portadores de enfermedades de transmisión sexual ETS y SIDA a través de un equipo multidisciplinar.
Las participantes fueron siete: tres cuidadoras - 2 madres portadoras de VIH /SIDA y una hermana no portadora - y cuatro adolescentes portadoras de VIH /SIDA con edades entre 11 y 14 años, residentes en la región metropolitana de Porto Alegre y atendidas en el SAE.
La colección de las informaciones ocurrió entre mayo y julio de 2005; se utilizó dos guiones de entrevista semiestructurada sobre dos temáticas: la adolescencia y la convivencia con el SIDA.
Un guión fue aplicado a las adolescentes y el otro aplicado a las cuidadoras individualmente, permitiendo, que después del consentimiento, se realizara la grabación de los relatos en cinta magnética.
Las entrevistas fueron previamente acordadas con las informantes y realizadas en un local reservado en el SAE .
Las informaciones obtenidas por medio de las entrevistas fueron sometidas a la técnica de análisis de contenido, en la cual son evaluados el tipo de diálogo y las interpretaciones que se pretenden como objetivo.
Esa técnica prevé algunas etapas para el análisis de los relatos, que fueron seguidas después de procesar la trascripción de las cintas.
Entre las etapas previstas para el análisis, se destacan la lectura fluctuante, que se realiza por lectura exhaustiva de las entrevistas, buscando la impregnación de los significados de los diálogos de los participantes; la exploración del material, donde los relatos fueron agrupados y clasificados, y, finalmente, se realiza la relectura de los relatos, para organizarlos y elaborar las categorías finales, que fueron sometidas a un proceso de discusión bajo los conceptos de la literatura pertinente .
En relación a los aspectos éticos, el estudio fue aprobado por el Comité de Ética en Investigación del Hospital Materno Infantil Presidente Vargas, vinculado al Municipio de Porto Alegre, bajo el número 14/05.
También fue asegurado a las participantes, por medio del término de consentimiento libre y esclarecido, el anonimato de sus identidades, el esclarecimiento de dudas pertinentes al estudio, así como la autonomía y voluntad de participar de la investigación.
Después de la lectura de este documento por la investigadora, el mismo fue firmado en dos vías de igual contenido por las participantes y por la investigadora.
El análisis de contenido de las informaciones permitió la elaboración final de dos categorías y de cuatro subcategorías.
La primera categoría fue descrita como el proceso de la adolescencia con VIH/SIDA en la visión de las adolescentes, emergiendo de esa categoría, las subcategorías crecimiento y desarrollo de las adolescentes portadoras de VIH/SIDA y conviviendo con el VIH/SIDA: la revelación del diagnóstico, los sentimientos y las reacciones de las adolescentes.
La segunda categoría denominada proceso de la adolescencia con VIH /SIDA en la visión de las cuidadoras familiares, presenta las subcategorías crecimiento y desarrollo de las adolescentes portadoras de VIH/SIDA bajo la óptica de las cuidadoras familiares y la revelación del diagnóstico a las adolescentes y la convivencia con el VIH /SIDA en la visión de las cuidadoras familiares.
A continuación presentamos esas temáticas que serán analizadas utilizando el marco de referencia del asunto.
El proceso de la adolescencia con VIH /SIDA bajo la perspectiva de las adolescentes
La adolescencia es un proceso que tiene muchos cambios físicos y psicosociales importantes para el desarrollo del individuo; y, como en otras fases, presenta crisis que ocurren, especialmente, en función de las transformaciones corporales que influyen en las relaciones con el medio social, al cual el adolescente busca integrarse con mayor solidez a partir de ese período.
Crecimiento y desarrollo de las adolescentes portadoras de VIH /SIDA
El desarrollo humano, independiente de las circunstancias a las cuales el individuo está expuesto, es un ciclo donde ocurren períodos de transición importantes; y, la adolescencia, como parte de ese ciclo, representa una fase importante de transición, que se pone en evidencia por el desarrollo físico acentuado - el período del estirón - y por modificaciones corporales importantes e influyentes.
En el ámbito emocional y social, el adolescente también pasa por transiciones que desencadenan conflictos internos y externos, que lo exponen a la posibilidad de experimentar situaciones difíciles y preparándolo para enfrentar otras responsabilidades cuando se convierta en adulto.
En una adolescencia con SIDA, se entiende que a los conflictos propios de la adolescencia se suman los provenientes de convivir con SIDA, lo que vuelve al adolescente portador inseguro; él está lleno de dudas y se siente omnipotente frente a las consecuencias provenientes de la infección por, VIH pues "a las dudas propias de esa etapa del desarrollo, se suma, para el joven infectado por el Virus de la Inmunodeficiencia Humana VIH, aquellas provenientes de la infección, cuya tónica es la amenaza a la vida".
En cuanto al crecimiento y al desarrollo físico de los niños y adolescentes afectados por el VIH , se presenta alterado si se compara con el de individuos de la misma fase y saludables.
Esos aspectos fueron observados a partir del contacto con las adolescentes de este estudio, que presentaban un desarrollo físico, aparentemente, menor de lo esperado; las niñas se asemejaban físicamente a niñas de edad inferior y sin las características significativas de la pubertad relacionadas a la sexualidad, por lo menos no observadas/sentidas por ellas, como se puede percibir por el relato de esta adolescente con VIH: Ella la madre me dijo que un día voy a ser señorita [...] risas Adolescente 4.
La expresión "ser señorita" presupone que esa adolescente conoce las modificaciones del cuerpo que indican su ingreso a la adolescencia, sin embargo, en su relato sobre las características apuntadas como propias de la fase, ella parece no reconocerse en esa fase, debido a que su apariencia física es semejante a la de una muchacha más joven.
El hecho de no reconocerse como adolescente conduce a reflexiones sobre como las instancias socializadoras - familia y escuela están contribuyendo para el proceso de desarrollo biopsicosocial de esas adolescentes con VIH, pues se evidencia, por los relatos, que la temática de las modificaciones corporales es poco discutida en esos medios de información.
Las relaciones afectivas, entendidas como parte integrante del desarrollo del adolescente y representados por "quedar" y/o enamorar también fueron mencionadas por las adolescentes del estudio.
"Quedar" es una relación sin compromiso, cuyo objetivo es buscar el placer, la manera más fácil de llegar cerca de otro sin comprometerse; esa relación es un ejercicio de seducción.
La comprensión de esa relación amorosa típica de la adolescencia parece estar bien clara entre algunas adolescentes de este estudio: Si un muchacho me pide para quedar con él ese día, nosotros aceptamos y quedamos ese día, después no tendrá más enamoro.
Es abrazo, darse las manos y besito, nada más A4; Quedar es solo por un día y ya Adolescente 3.
Así, se comprende que el "quedar" representa, para la mayoría de las jóvenes, un momento de conocimiento, de descubrir y de experimentar placeres inherentes a la relación afectiva amorosa típica de la adolescencia, que es conocida y vivenciada por algunas adolescentes del estudio.
Yo ya quedé varias veces [...]
El otro día un muchacho me dijo así: 'pregúntale a tu amiga si no quiere enamorar conmigo'.
Entonces yo pensé, pensé y dije si.
Sin embargo no fue enamorar, fue un quedar por un día y el dijo que estaba enamorando conmigo.
En el contexto de este estudio, no se mencionó la ocurrencia de relaciones sexuales, inclusive durante el "quedar", a pesar de una adolescente haber observado en un programa de televisión una escena en la cual los personajes insinuaron la relación sexual, lo que presupone que la adolescente tiene conocimiento de esa situación: En la novela mostraron la mujer acostada en la cama, haciendo bonito para él en la cama [...] haciendo unas escenas Adolescente 4.
Esa expresión "haciendo bonito" parece ser comprendida por la adolescente como el comportamiento de la mujer para conquistar al hombre, lo que pone en evidencia a los programas de televisión, especialmente algunas novelas, como vehículos de información sobre el comportamiento de hombres y mujeres.
Una investigación desarrollada por el Fondo de las Naciones Unidas para la Infancia UNICEF, con aproximadamente cinco mil adolescentes brasileños de ambos sexos, de diferentes regiones de Brasil, apuntó la televisión como la segunda fuente principal de diversión y entretenimiento de los adolescentes, especialmente las novelas y mini series.
En relación a la influencia de la medios de comunicación sobre el comportamiento de niños y adolescentes, "el universo sexual en los medios de comunicación erotiza el comportamiento infantil, más que sus mentes".
Se puede decir que los medios de comunicación están omnipresentes transmitiendo informaciones e influenciando el comportamiento de niños y jóvenes durante su desarrollo; algunas veces incentivando la representación de comportamientos sin promover la reflexión del adolescente.
Las adolescentes del estudio también fueron cuestionadas sobre el conocimiento de métodos contraceptivos y de protección de las ETS, informaciones que deben ser claras por presentar una relación con la viabilidad de las relaciones afectivas amorosas.
En este estudio, algunas adolescentes manifestaron poco conocimiento del asunto; conocimiento que también fue adquirido por medio de informaciones vehiculadas en los medios de comunicación.
Ya escuche hablar de la pastilla y del condón que vi en la televisión Adolescente 3; Los remedios, la inyección, no se lo que ellos colocan dentro del brazo para que la mujer no quede embarazada. [...]
Fue evidenciado en este estudio que los medios de comunicación aparecen nuevamente como vehículo de informaciones relativas al uso de métodos contraceptivos y de protección de las DST.
Un estudio desarrollado con adolescentes, estudiantes de escuelas públicas de Aracajú, sobre el conocimiento de métodos contraceptivos demostró que esas informaciones son obtenidas, en su mayoría, de la TV, de la radio y de revistas y periódicos y apuntó también que la falta de oportunidades de diálogo en el medio familiar conducen a los adolescentes a buscar información en otras fuentes, para tratar de aclarar las dudas relacionadas al tema.
En ese sentido, los medios de comunicación parecen ser en ambos casos el medio de información de mayor acceso de esos adolescentes.
Conviviendo con el VIH/SIDA: la revelación del diagnóstico, los sentimientos y las reacciones de las adolescentes
El impacto de una enfermedad crónica, en el niño, depende de su nivel de desarrollo, así como del momento en que la enfermedad se inició y de la experiencia acumulada por el niño con la enfermedad.
Entre los adolescentes, el convivir con una enfermedad crónica puede afectar la convivencia y la aceptación por el grupo de amigos, interfiriendo también en los sentimientos del adolescente sobre los dominios de su cuerpo, ya que vivencia una fase de descubrimientos, busca de identidad, volviéndose más vulnerable al estrés emocional.
Por tratarse de una enfermedad cuyo estigma permanece vigente en la sociedad, la revelación del diagnóstico de VIH/SIDA y la convivencia con la enfermedad, independiente de la edad del portador, propicia que el portador, inicialmente, no acepte su enfermedad.
Ese tipo de reacción puede desencadenar sentimientos y reacciones de tristeza, inconformidad, vergüenza; también, el aceptar la enfermedad se realiza en un período posterior.
Entre los adolescentes participantes de este estudio, se puede percibir la manifestación de tales sentimientos.
Me siento más o menos triste.
La tristeza, la emoción manifestada por esa adolescente, es una emoción básica del ser humano, caracterizada como "disgusto ante la pérdida o la falta de éxito"; a esa pérdida la interpretamos, en el estudio, como la pérdida de una vida "saludable", "igual" a s las otras adolescentes de la misma edad, con todas las situaciones que ocurren en esa fase.
Otra adolescente del estudio, cuyo diagnóstico le fue revelado por la madre en la infancia, pareció estar conformada con la situación de ser portadora de VIH/SIDA: No es que quedé enojada.
Es mi vida, ¿verdad?
Es importante considerar que el momento en que se revela el diagnóstico influye en la manifestación de esas emociones, ya que la adolescente 3 tuvo su diagnóstico revelado poco antes de la entrevista, justificando su tristeza e incomodidad al descubrirse portadora de VIH.
Otras adolescentes del estudio 1, 2 y 4 conviven con el VIH/SIDA desde la infancia y parecen estar viviendo la fase de aceptación de la enfermedad.
Sin embargo, se observó en todas una angustia relacionada a la rutina de la vida, modificada en función del SIDA y de los cuidados inherentes a la enfermedad, que quedó en evidencia con el silencio de las adolescentes al ser cuestionadas, con mayor profundidad, sobre el diagnóstico y la convivencia con la enfermedad.
El proceso de la adolescencia con VIH /SIDA en la visión de las cuidadoras familiares
El proceso de la adolescencia implica la comprensión del individuo y de la familia sobre ese período lleno de conflictos que envuelven modificaciones biopsicosociales importantes.
Tratándose de adolescentes con VIH/SIDA, a los conflictos típicos del período se suman los desencadenados por la convivencia con la enfermedad; como por ejemplo, lo que se refiere a la manifestación y al tratamiento, aspectos que exigen un compromiso del adolescente que debe recibir un soporte social adecuado de la familia para enfrentar la enfermedad que influye en su desarrollo.
Crecimiento y desarrollo de las adolescentes portadoras de VIH/SIDA bajo la perspectiva de las cuidadoras familiares
En el proceso de crecimiento y desarrollo de los adolescentes, además de las modificaciones corporales significativas de la etapa, aparece la necesidad de identificarse con grupos, tiene interés en una relación afectiva amorosa y siente la necesidad de obtener informaciones sobre temas que se refieren a la sexualidad; estos temas deben ser contemplados por la familia durante las discusiones propias de esa fase de desarrollo.
Las cuidadoras participantes del estudio fueron cuestionadas sobre la ocurrencia de diálogos sobre "quedar/enamorar" en el ámbito familiar.
Emergió de sus declaraciones que la existencia de relaciones necesita de madurez física y emocional de la joven, así como la relación de confianza entre los miembros de la familia: ... hoy día no es con cualquiera y conversar no saca un pedazo, por otro lado, quedar, enamorar, exige tomar cuidados, con mayor razón una persona joven que no sabe lo que quiere Cuidadora 1.
Con trece años creo que ella estará bien madura Cuidadora 3; No quedó con nadie, tampoco enamoro.
No está en la edad de enamorar y cuando llegue a esa edad yo la dejaré enamorar Cuidadora 2.
En la percepción de esas cuidadoras, el momento correcto para "quedar/enamorar" está relacionado con la edad de la adolescente y con su madurez corporal, sin embargo no está claro cual sería el momento adecuado para el inicio de esas relaciones, ya que parece no haber una discusión objetiva con las adolescentes sobre el tema que fomenta las demás discusiones sobre su sexualidad.
También cabe destacar que, en relación a las relaciones amorosas, se percibe que, para esas cuidadoras, existe un momento correcto para ese evento y que las adolescentes no participan de esa decisión.
Se percibe que, al igual que en otras adolescentes, el inicio y la discusión de esos asuntos en el ámbito familiar es problemático y difícil para padres/cuidadores e hijos, lo mismo sucede en el universo de las adolescentes portadoras del VIH.
A pesar de que existe la preocupación de los padres con los hijos sobre la discusión de esas cuestiones, los padres no están preparados para iniciar el diálogo de cuestiones delicadas que abran el precedente para la discusión de otros temas relacionados a la sexualidad del adolescente y sobre relaciones amorosas.
Con relación al abordaje de otros asuntos como la exposición a enfermedades y gestación en la adolescencia, dos cuidadoras mostraron tener conocimientos adquiridos a partir de sus experiencias de vida, reforzando la preocupación con las adolescentes en el sentido de crear una conciencia de los problemas que puedan surgir por ocasión de la gestación en la adolescencia o de la exposición a enfermedades sexualmente transmisibles. [...] lo que la cabeza hace el cuerpo paga y menor de edad con hijo, sería un niño cuidando de otro niño, la responsabilidad es grande.
Yo pasé por eso, se lo que es eso y yo no tenía Cuidadora 1.
Conversé sobre el uso del condón, pero no sobre la pastilla.
Porque si se usa un condón no hay peligro de infección de otras enfermedades, porque usa el femenino.
Es lo que yo se, lo que aprendí, yo hablo por ella Cuidadora 3.
Sin embargo, otra cuidadora informó que no tiene diálogos con la adolescente sobre esos asuntos, por entender que ella no manifestó interés en discutir [...]
En el relato de esa cuidadora está implícito el miedo del abordaje de esas cuestiones, en virtud de la joven ser portadora de VIH, lo que parece ser, en la perspectiva de la cuidadora, un factor limitante para el inicio del diálogo sobre esa temática.
La revelación del diagnóstico a las adolescentes y la convivencia con el VIH/SIDA en la perspectiva de las cuidadoras familiares
La revelación del diagnóstico de ser portador de VIH/SIDA desencadena expectativas de la familia en relación a las reacciones del niño o del adolescente, reacciones que dependen de su comprensión de la enfermedad y de las consecuencias impuestas por ella a su desarrollo biopsicosocial.
Entre las adolescentes de este estudio, tres tuvieron el diagnóstico revelado en la infancia y una en la adolescencia como resultado del inicio de la menstruación.
Durante la revelación del diagnóstico de VIH a las adolescentes del estudio, las cuidadoras apuntaron la expresión de diferentes reacciones.
Ella se rió Cuidadora 1; La madre dijo que en el momento que la doctora contó, ella quedó desesperada [...] yo conversé con ella después, deje pasar unos días, y ella comenzó a llorar.
Yo le dije que eso es normal y pienso que ella se conformó Cuidadora 2.
Ella lloró mucho, se abrazo a mí.
Me dijo que nosotras teníamos que cuidarnos más y que yo cuidaría de ella y ella de mí Cuidadora 3.
Las reacciones manifestadas por las adolescentes pueden ser comprendidas como pertenecientes a etapas de adaptación iniciadas a partir del diagnóstico de una enfermedad crónica en que "la etapa inicial es intensamente emocional" y "se actúa de forma muy feliz y optimista, a pesar del diagnóstico revelado"; también sugiere que el individuo está pasando por la negación de la enfermedad.
Sin embargo, el hecho de decir que esta conformada y entender el SIDA como algo normal, permite inferir que la cuidadora 3 no está bien ajustada al diagnóstico de la adolescente, pudiendo indicar una negación parcial, que actúa como un mecanismo protector durante un tiempo, permitiendo que las personas reciban informaciones, que causan estrés, de forma paulatina, de modo a controlar sus sentimientos en el momento del diagnóstico.
Además de las reacciones emocionales manifestadas por las adolescentes, una de las cuidadoras apuntó como factores limitantes de la revelación del diagnóstico el miedo y la vergüenza causados por el estigma social de la enfermedad, que se extiende a la familia del portador.
La madre tuvo que cambiarla de colegio porque los compañeros decían 'esa ahí tiene SIDA porque la madre de ella murió de SIDA' [...].
Entonces, como ella sufría discriminación, mi madre la sacó de ese colegio y en la escuela en que ella está ahora, nadie dice nada Cuidadora 2.
El hecho de "nadie decir nada", y no señalar a la adolescente como portadora de VIH/SIDA implica no señalar a los demás integrantes de la familia como supuestos portadores del virus, evidenciando, en esa actitud, una protección extendida a la familia de esa adolescente.
El conocimiento de la enfermedad por personas de la familia o del medio social es motivo de discriminación, conforme fue señalado por dos cuidadoras que mencionaron existir, en el seno familiar, un prejuicio en relación a la enfermedad.
Mis familiares, mis amigos verdaderos, pienso que son pocos los que saben.
Yo no pienso que debemos salir hablando para los cuatro vientos del mundo que tu eres portadora, porque existe prejuicio.Cuidadora 3
Sabe como es, hay comentarios entre la familia. [...]
Si ellos hablan alguna cosita, hablan para que todo el pueblo sepa Cuidadora 1.
La revelación del diagnóstico del VIH en el círculo familiar y social también es apuntada implícitamente en los relatos de las cuidadoras como discriminatoria, ya que se supone que no hay en la familia y en el medio social, la comprensión del SIDA como una enfermedad crónica con la que se pueda convivir sin miedo; es una enfermedad que, en virtud de su historia, ocasiona vergüenza y aislamiento social, que se extiende a la red familiar cuando uno de sus componentes es portador de VIH.
Ese mismo sentimiento discriminatorio que estigmatiza fue apuntado en un estudio con adolescentes portadores de VIH/SIDA y sus cuidadores, como causa de experiencias discriminatorias en sus convivencias familiares y en el medio social representado por amigos, escuela, trabajo y servicios de salud.
Con relación a la percepción de las cuidadoras sobre la convivencia de las adolescentes con el VIH, se puede inferir que ese convivir con la enfermedad implica tomar actitudes que tienen como objetivo proteger a las adolescentes, así como a la familia de la discriminación y de las representaciones que el SIDA suscita en la sociedad.
En virtud del juzgamiento social y al tratar de proteger a las adolescentes, esas cuidadoras, presentan dificultades en informar el diagnóstico del VIH a la familia; y, por el contexto social, tratan de evitar la exposición de las jóvenes, lo que puede interferir, de modo implícito, en el curso normal de la adolescencia que envuelve la vivencia de su sexualidad, el envolvimiento con el grupo, el conocimiento del cuerpo y de sus modificaciones, aspectos que, debido a la presencia del virus, parecen carecer de una mejor atención por parte de la familia, de la escuela y de los servicios de salud.
El estudio permitió aproximarse al universo de las adolescentes portadoras de VIH/SIDA, nacidas en una época en que no había posibilidad de seroconversión y, tal vez por ese motivo, no se prevé la sobrevida prolongada, no habiendo tampoco una preocupación clara en relación al proceso de desarrollo y a las transformaciones inherentes a él.
A través del contacto con las adolescentes, se pudo evidenciar que ellas parecen no entender bien que están ingresando en un período de intensas modificaciones corporales que tendrán influencia en su desarrollo.
A pesar de mantener opiniones sobre algunas modificaciones del cuerpo, de conocer algunos métodos contraceptivos y entender la diferencia entre el "quedar" y el enamorar, se nota una falla en el abordaje claro de esos asuntos por la familia, por la escuela y también por los servicios de salud.
Siendo la adolescencia una etapa caracterizada por querer todo de inmediato y por el pensamiento mágico, se puede comprender que los momentos actuales vividos por si misma, solamente atienden sus posibilidades de existir.
En relación a la revelación del diagnóstico y a la convivencia con el virus, fue señalado por las cuidadoras la preocupación de mantener el diagnóstico oculto, inclusive de personas del medio familiar, por entender que la enfermedad presenta un estigma social que lleva a juzgamientos y a discriminación, que afectan al adolescente y a su familia.
Por envolver un compromiso social, este estudio sugiere, a los profesionales y educadores participantes de la temática del VIH/SIDA, que obtengan un conocimiento más profundo de los aspectos de la adolescencia, para que puedan implementar medidas que tengan como foco el tratamiento de la patología y de los aspectos relacionados a la educación de los cuidadores familiares de esas adolescentes, responsables por los cuidados que influencian en su desarrollo biopsicosocial.
Se piensa que apoyando y entregando información a los cuidadores, ellos tendrán subsidios para un dialogar de manera clara con esas adolescentes que, a ejemplo de otras saludables, requieren atención e información objetiva sobre las transformaciones inherentes a esa fase de desarrollo.
Introducción
La Mortalidad Materna MM es definida como la muerte de una mujer durante el embarazo o dentro del periodo de 42 días después de terminar el embarazo, independientemente de la duración o del estado del embarazo, de cualquier causa relacionada o agravada por el embarazo o por su administración, pero no debido a accidente o causas fortuitas.
La Mortalidad Materna Obstétrica, más específicamente, está relacionada a complicaciones obstétricas durante el embarazo, parto o al puerperium, debido a intervenciones, omisiones y tratamiento incorrecto, o a una cadena de eventos provenientes de cualquiera de esas causas.
En general, la MM sugiere una muerte que ocurre prematuramente, por causas consideradas evitables y refleja no solamente las condiciones de vida de las mujeres, pero también el nivel de organización y la calidad del cuidado ofrecido.
Existen muchos asuntos relacionados con la Mortalidad Materna basada en información empírica y teórica.
Sin embargo, a pesar del número de artículos publicados sobre este tema, la MM, que es prevenible, continua a ocurrir con altas tasas, una realidad que necesita ser transformada urgentemente.
La hemorragia es una de las mayores causas evitables de muerte materna en el mundo y en ellas están incluidas las hemorragias anteparto, intraparto y postparto.
En países desarrollados, la principal causa de MM es la hemorragia postparto, que afecta cerca de 1% de las mujeres embarazadas; con tasas totales de MM que van de 290 a 450.
En países más desarrollados como Francia, la tasa de MM es más baja, pero está estancada en torno de 10 por cada 100.000 nacimientos, y la hemorragia es todavía una de las principales causas observadas.
En los Estados Unidos, tasas recientes de MM informan 13,3 a 24 por cada 100.000 nacimientos vivos, con una tendencia creciente de muertes relacionadas a hemorragia postparto.
En Brasil, la MM ha sido informada de 52 a 75; datos publicados en 2007 sugieren que 23% de las muertes maternas fueron debidas a enfermedades hipertensivas y 8% debidas a hemorragia.
Entre las principales causas de hemorragia tenemos: aborto, desprendimiento prematuro de la placenta, placenta previa, ruptura del útero, trauma, coagulopatía, y hemorragia de postparto.
Esta última es considerada prevenible con soporte obstétrico adecuado.
El objetivo de este estudio es analizar la Tasa de Mortalidad Materna TMM por hemorragia, identificada en Brasil, durante el período de 1997 a 2009.
La medida de la TMM como resultado de la hemorragia ofrece información a los administradores de la salud para planificar acciones dirigidas a reducir la tasa.
Así, sin esta información sería imposible alcanzar las metas de salud que Brasil subscribió.
Este es un estudio descriptivo con revisión retrospectiva de fichas, basada en series poblacionales, con datos provenientes del Ministerio de Salud de Brasil, del Sistema de Información de Mortalidad SIM y del Sistema de Información de Nacidos Vivos SINASC.
Del SIM, inicialmente seleccionamos todos los informes sobre muertes de mujeres entre 10 y 49 años de edad, que ocurrieron entre el 01 de enero de 1997 y el 31 de diciembre de 2009, en Brasil, clasificadas como "muertes maternas," cuya causa principal fue una hemorragia relacionada con la condición de embarazo.
Así, para la muestra de estudio, fueron incluidos todos los casos informados en las siguientes categorías de CID-10:2: O00 - embarazo ectópico; O20 - hemorragia precoz de embarazo; O43 -malformaciones de la placenta; O44 - placenta previa; O45 - desprendimiento de la placenta; O46 - hemorragia anteparto; NCOP, O67 - hemorragia de trabajo de parto complicado; y NCOP, O72 - hemorragia de postparto.
El criterio de exclusión incluyó muertes maternas relacionadas a hemorragia debida a aborto, esto porque las fichas contenidas en el SIM no permitieron evaluar si esas muertes estaban asociadas con el evento de hemorragia, infección, u otra causa.
También, no incluimos casos codificados como O96 y O97 - muertes maternas tardías muertes que ocurrieron entre 43 y 365 días postparto resultado de causas obstétricas.
Los datos sobre el total de nacimientos vivos durante el período de estudio fueron recolectados del SINASC.
Fue realizado un análisis descriptivo para determinar la distribución y frecuencia de casos de MM recolectados de los datos del SIM, de acuerdo con los ya mencionados criterios de inclusión y exclusión.
Luego, calculamos la Tasa de Mortalidad Materna TMM corregida de acuerdo a factores de ajuste comparando los cálculos de TMM con y sin corrección para cada región del país durante el período estudiado.
Factores de ajuste estandarizados fueron utilizados para considerar potenciales subestimaciones y errores de clasificación de muertes maternas en los informes registrados y basados en la revisión de literatura de informes previamente publicados.
La TMM es definida como la relación entre las muertes maternas dividida por el total de nacimientos vivos, multiplicado por 100.000:
Utilizamos la definición de nacimientos vivos del World Health Organization es decir, aquellos que nacieron vivos, cualquiera que sea la edad de gestación, y respiran o muestran algún signo de vida, tales como, latidos del corazón, pulsación del cordón umbilical o movimientos voluntarios, independientemente de si el cordón umbilical o la placenta están intactos.
El estudio fue desarrollado como parte de un proyecto mayor, "Catarinas: nacimiento, vida, y muerte," aprobado por el Comité de Ética de la Universidad Federal de Santa Catarina CEPSH-UFSC, protocolo número 209/2008, de acuerdo con la resolución número 196/1996, del Ministerio de la Salud de Brasil.
Durante el período estudiado el SIM identificó 22.281 muertes de mujeres embarazadas de edad entre 10 y 49 años, debido a complicaciones del embarazo, parto o período postparto es decir, muertes maternas.
De este total, 3.179 14,2% estuvieron asociadas con hemorragia.
La Tabla 1 muestra el número de casos, para cada año del período, como aparece en el SIM, y el número total de casos, después de aplicar el factor de corrección, lo que lleva al total de 3.609.
También fue notado que la hemorragia de postparto CID 072, y el desprendimiento de la placenta CID O45 fueron dos causas principales de muertes maternas debidas a hemorragia, siendo responsables por 41 y 30 por ciento del total, respectivamente Figura 1.
Durante el período estudiado, el total de la TMMH varió entre 10,34 in 1997 y 9,96 en 2009.
Observamos que la Tasa de Mortalidad Materna por Hemorragia TMMH en el norte, varió entre 7,18 y 12,73/100.000 nacimientos vivos, en cuanto el Noreste fue de 8,42 a 13,07, en el Sur, de 6,49 a 11,64 y en el Centro Oeste, de 5,71 a 11,05 Figuras 2 y 3, Tabla 2.
Discusión
Las Tasas de Mortalidad Materna debidas a hemorragia, cuando son calculadas para cada año de la serie, probaron ser idénticas entre las regiones, comunes en cada año, con poca mejoría en el tiempo, especialmente en las regiones Norte and Noreste.
Estos hallazgos sugieren que los administradores y profesionales de la salud deben prestar atención adicional al problema de la hemorragia para evaluar tecnologías y procedimientos que están siendo adoptados, así como, implementar nuevas prácticas de administración para mejorar la seguridad de los pacientes, particularmente en esas áreas.
Disparidades regionales
La MM por hemorragia era común en todas las regiones de Brasil, sobretodo ocurriendo en el Norte y Noreste, destacándose también las diferencias regionales.
En general, el nivel y las tendencias de la MM en Brasil pueden estar relacionadas a las diferencias socioeconómicas y al acceso desigual a los servicios de salud entre esas regiones; entre las más ricas Sur y Sureste y las menos ricas Norte y Noreste.
Disparidades regionales en la MM también han sido detectadas en otros países.
En los Estados Unidos las tasas de MM varían entre 1,2 en el estado de Maine hasta 20,5 en el estado de Georgia.
Ha sido considerado importante investigar las causas de la hemorragia, porque esta es solamente un síntoma de una enfermedad.
Por lo tanto, es la causa subyacente - como la atonía uterina o el desprendimiento de la placenta - que se presenta con hemorragia, pero cada una de esas condiciones tiene una única etiología.
El riesgo de hemorragia aumenta en casos de múltiple embarazo, polihidramnios, macrosomía, parto precipitado o trabajo de parto prolongado, corioamnionitis, o simplemente la falta de habilidad para contraer el músculo, debido al uso de tocolíticos o anestesia general.
Concebimos la definición de causa subyacente, como "enfermedad o lesión que inicia una cadena de eventos que conducen a la muerte," que es la terminología adoptada en las estadísticas de mortalidad en el ámbito mundial.
Esto es importante porque, para prevenir, controlar, o intervenir efectivamente en una hemorragia obstétrica, es necesario conocer la causa subyacente.
Así, en casos de MM, la causa subyacente debe ser claramente anotada en el certificado de muerte, y nosotros recomendamos que la hemorragia no aparezca como una "causa", y si lo haga la causa subyacente que desencadenó la hemorragia, por ejemplo: desprendimiento prematuro de placenta, atonía uterina, y otros mostrados en la Tabla 1, como presentado en los registros CID-10.
Una causa principal de muerte postparto encontrada en este estudio fue la atonía uterina que resultó en hemorragia de postparto, un resultado que es consistente con otros estudios. Estos hallazgos son similares a los del World Health Organization, que también encuentra que la principal causa de mortalidad materna, responsable por un cuarto de todas las muertes maternas, son las hemorragias obstétricas que usualmente ocurren después de dar a luz, y pueden conducir a la muerte si no se implementa inmediatamente el cuidado y tratamiento necesarios para controlar la hemorragia.
La MM por hemorragia, en general, está asociada con el tipo de monitorización durante el parto y al período de postparto, con una respuesta tardía a la pérdida de sangre, y con falta de un banco de sangre en la maternidad.
La mayoría de estas muertes ocurre dentro de 24 horas, siendo muy influenciadas por el no reconocimiento de casos potencialmente serios, así como por las inadecuadas estructuras de los servicios de la salud, por ejemplo, el acceso limitado a los bancos de sangre, en adición a otras barreras para la implementación de transfusiones de sangre.
Implementación de protocolos y estándares
Estos casos podrían haber tenido una mejor prognosis, si un protocolo clínico estandarizado hubiese sido adoptado por la administración de la tercera etapa de la labor de parto incluyendo el apropiado pinzamiento del cordón y la administración de 10 unidades de oxitocina por vía intramuscular en la madre.
El uso de protocolos clínicos estandarizados en casos de hemorragia de postparto y entrenamiento adicional de equipos multidisciplinares podrían mejorar los resultados maternos.
El aumento de la disponibilidad de transfusiones de sangre y de alternativas a la transfusión como la transfusión autóloga antes y durante la cirugía o del parto, podrían también ayudar a disminuir las muertes.
Necesidad de mejorar la recolección/documentación de datos
Las diferencias regionales pueden estar relacionadas a la calidad de la información en los certificados de defunción, siendo este un problema bien reconocido en la mayoría de los países en desarrollo.
La MM es el resultado de varios determinantes, y su cuantificación y análisis son influenciados por el inadecuado llenado y codificación de los certificados de defunción.
Así, los datos registrados en la mayoría de los países en desarrollo, deben ser analizados para detectar la posibilidad de que la información esté incorrectamente registrada y no contenga toda la información.
Esto puede estar relacionado a imprecisiones técnicas en el certificado médico de defunción y a la pobre calidad de los registros institucionales historias clínicas y registros de pacientes de ambulatorios, entre otros.
Además, estudios de MM tienen cobertura variable, dependiendo del tipo de registro y del país al que se refiere.
Pero se reconoce la posibilidad de registros incorrectos de MM estimado entre 20 y 50% en todos los países, incluyendo aquellos que han desarrollado métodos específicos para mejorar los registros y la recolección de datos.
En Brasil, la instalación de los Comités de Mortalidad Materna en todos los 27 estados, ha mejorado la detección e informes de MM, sin embargo, la calidad de esos informes ha variado de acuerdo a la localidad y al tiempo de la ocurrencia, afectando la interpretación de las tendencias temporales y las tasas, por regiones.
En Brasil, han existido varias iniciativas para mejorar la recolección de datos sobre la mortalidad materna, por ejemplo, el estudio multicéntrico que, entre sus resultados, construyó un factor de corrección para las capitales brasileñas.
Otra iniciativa fue la emisión de la Resolución nº 256, del Consejo Nacional de Salud, que requiere que las muertes maternas en los estados y municipalidades sea un evento de notificación para la vigilancia epidemiológica.
La tasa promedio de mortalidad en el primer año de este estudio 1997 muestra un pequeño cambio significativo si comparado con el ultimo año de este estudio 2007, lo que puede ser explicado parcialmente por la mejor fiabilidad en la recolección de datos y por mejores informes, en lugar de deberse a un aumento real en la incidencia o la falta de cambio.
En suma, las tendencias temporales en las TMM muestran algunas mejorías basadas en estadísticas vitales, así como en las evidencias del declino de la tasa mortalidad materna en los últimos treinta años.
Sin embargo, la United Nations Millennium Development Goal Number 5 que solicita 75% de reducción en mortalidad materna desde 1990 a 2015, posiblemente no será alcanzada.
También debemos estar conscientes que el riesgo de una muerte como resultado del embarazo o parto durante la vida, es aproximadamente de una en seis en las regiones más pobres del mundo, si comparadas con la tasa de una en 30.000 en el norte de Europa.
También, es importante reflexionar sobre el compromiso mundial para reducir la MM.
La mortalidad por hemorragia, representada por la TMM, y verificada en este estudio, es alarmante y dada la magnitud que representa y también la vulnerabilidad para mujeres que son sanas y las implicaciones de futuras generaciones, esa tasa representa un problema significativo de salud pública.
Medidas simples como la administración activa del período inmediato al postparto, el diagnóstico precoz, y un mejor cuidado para pacientes con síndrome hipertensivo, puede reducir esa mortalidad.
Conclusión
El escenario brasileño muestra desigualdades regionales en lo que se refiere a la mortalidad materna por hemorragia; nuestro análisis revela varias oportunidades para mejorar el cuidado a las mujeres en el período perinatal.
A través del estudio de las series 1997-2007, no se encontró una reducción significativa de la TMM en ninguna de las regiones.
La existencia de la tecnología para intervenir en hemorragias obstétricas no ha conducido a resultados deseados en Brasil.
Los resultados de este estudio demuestran la necesidad de introducir cambios en la práctica clínica y en la administración de la hemorragia de postparto y a prestar más atención a la salud de las mujeres en general.
La mejoría del mantenimiento de registros, incluyendo la documentación de condiciones subyacentes, que desencadenaron la hemorragia, en certificados de defunción, facilitará el análisis de la causa principal de la muerte.
Algunas preguntas emergen de estos datos, demostrando la necesidad de mejorar los informes de datos.
Es difícil seguir las tendencias o fluctuaciones si los datos son sospechosos.
Sin embargo, de todas maneras, el mantenimiento de registros pobres no explica el problema.
Considerando que la mayoría de los nacimientos en Brasil ocurren en el hospital, y que los protocolos para la administración de hemorragias obstétricas son conocidos, podemos afirmar que la prevención está dentro del alcance de los profesionales que proporcionan el cuidado.
Nuevas investigaciones e innovación clínica, claramente se necesitan para solucionar el problema de la mortalidad materna en Brasil.
Introducción
Dos recursos que un anestesiólogo debe tener presente son la evaluación precisa y el control eficiente de las vías aéreas.
A pesar de los avances estratégicos en la previsión de vía aérea difícil, la eficacia de los exámenes preoperatorios de rutina todavía está limitada.
La laringoscopia difícil inesperada e intubación traqueal no exitosa están entre las principales causas de morbimortalidad asociadas con la anestesia.
Además de las bajas tasas de éxito de los intentos múltiples de intubación, pueden ocurrir complicaciones, como el trauma de las vías aéreas, hipoxia, taquicardia, aumento de la presión arterial, intracraneal e intraocular, aspiración y parada cardíaca.
La Sociedad Norteamericana de Anestesiólogos ASA ha limitado el uso repetido de la misma técnica para evitar las complicaciones en vía aérea difícil y recomienda el uso de técnicas opcionales.
Los videolaringoscopios son una solución potencial que permite una mejor imagen de la laringe cuando los laringoscopios convencionales fallan.
El videolaringoscopio C-MAC Karl Storz, Tuttlingen, Alemania tiene un estándar Macintosh de diseño de láminas, con una fuente de luz externa y una microcámara digital en el tercio distal de la lámina que se extiende hacia un monitor de vídeo.
Al contrario de los videolaringoscopios con láminas anguladas agudas, se puede ver la glotis de 2 maneras: la primera es la visión directa de la glotis a simple vista y la segunda es la visión indirecta a partir del monitor con la ayuda de una microcámara en la punta de las láminas.
Algunos estudios han demostrado que la visión limitada de la laringe mejoró con el C-MAC después de la laringoscopia directa.
También se ha informado de aplicaciones exitosas de un C-MAC en laringoscopias difíciles previstas.
Sin embargo, no se sabe apenas nada sobre la eficacia del C-MAC y las potenciales complicaciones en situaciones de urgencia durante las prácticas clínicas cotidianas, como intubación no exitosa inesperada.
En nuestro departamento se usa un C-MAC como principal dispositivo de urgencia para vías aéreas en casos de intubación no exitosa inesperada y los casos son registrados en un formulario estándar.
El objetivo de esta revisión retrospectiva fue evaluar la utilidad de un C-MAC usado después de intentos no exitosos de intubación con laringoscopio Macintosh convencional.
Escenario
Este estudio analiza los datos registrados en historias clínicas de pacientes con vía aérea difícil, sometidos a intubación traqueal bajo anestesia general en quirófano.
En nuestras prácticas, usamos C-MAC, siempre que era conveniente, en cuanto al primer intento de laringoscopia convencional revela una intubación difícil y suministramos ventilación suficiente vía mascarilla.
Sin embargo, un C-MAC no se usa en todos los casos de laringoscopia difícil, porque algunos de nuestros 24 quirófanos se ubican en diferentes bloques y tenemos solamente un videolaringoscopio C-MAC, con lámina n.
Además de eso, todavía no existe un conocimiento completo sobre cómo usar el recién adquirido C-MAC en nuestro departamento.
Por eso, algunos anestesiólogos no lo utilizan, o porque no está disponible o porque no están capacitados para ello.
En casos de laringoscopia difícil, se usa un estilete semirrígido para guiar el tubo endotraqueal.
El C-MAC es utilizado utiliza por anestesiólogos con formación previa y más de 20 experiencias de uso clínico, siempre que sea posible.
En nuestro departamento, las informaciones sobre casos de intubación no exitosa inesperada, las técnicas aplicadas y los resultados quedan registrados en un formulario estandarizado.
Ese formulario incluye las siguientes informaciones: características del paciente incluyendo la edad, sexo, estado ASA, técnica de anestesia, ventilación difícil vía mascarilla, dispositivos usados para la intubación, personas que hicieron la intubación, número de intentos de intubación, uso de estilete, manipulaciones externas de la laringe, éxito y complicaciones de la intubación.
Las mejores visualizaciones de la laringe obtenidas en intentos consecutivos se registraron como grados de la escala de Cormack y Lehane CL.
Un único intento se definió como la inserción del tubo endotraqueal en la orofaringe.
La retracción del tubo o intubación esofágica no intencional fue definida como «fracaso».
Los formularios de intubación no exitosa inesperada se rellenan de acuerdo con la decisión clínica del experto en anestesiología.
Diseño del estudio
Después de la aprobación por parte del consejo de revisión institucional, se analizaron los registros de los formularios de evaluación de vías aéreas difíciles de pacientes sometidos a anestesia general, entre abril de 2011 y 2012.
También se analizaron las informaciones sobre los casos en los que el videolaringoscopio C-MAC fue usado después de un intento no exitoso de intubación orotraqueal con un laringoscopio Macintosh convencional Heine Instruments, Alemania.
A partir de esos registros, los pacientes mayores de 18 años, que no tenían historia de intubación o de vía aérea difícil, presentaron una puntuación de Mallampati ≤ 2 y examen normal de las vías aéreas, pero se especificó los que tuvieron un intento de intubación no exitosa después de la inducción de la anestesia.
Se excluyeron del estudio las cirugías de urgencia, casos obstétricos y casos en los que la laringoscopia directa fue usada simultáneamente con un C-MAC por diferentes expertos en anestesiología.
Resultados
El resultado primario fue el éxito de la intubación con C-MAC en laringoscopia directa y los casos de intubación difícil inesperada.
El resultado secundario fueron las visualizaciones por la clasificación de Cormack-Lehane por medio de laringoscopia directa y C-MAC.
El análisis estadístico se hizo con la versión 16.0 del programa SPSS para Windows SPSS Inc., Chicago, IL, EE. UU..
El test de Wilcoxon para la diferencia pareada fue utilizado para comparar los datos obtenidos del mismo paciente con el empleo de 2 dispositivos diferentes.
Los datos numéricos normalmente distribuidos fueron expresados como promedio, desviación estándar y variación mínima-máxima.
Las variables categóricas fueron expresadas como números y porcentajes. La significación estadística fue establecida en p < 0,05.
Durante el período de estudio en nuestro departamento, la intubación endotraqueal se hizo en 5.774 pacientes cuyos exámenes preoperatorios de las vías aéreas eran normales.
Los intentos de intubación traqueal con el laringoscopio Macintosh fallaron en 53 pacientes 0,91% y un laringoscopio C-MAC fue usado como principal dispositivo para el uso en urgencia.
De esos pacientes, 11 quedaron excluidos del estudio porque no respondían a los criterios de inclusión o porque el experto en anestesiología no tenía la experiencia suficiente con el uso del C-MAC fig.
Después de la inducción de la anestesia, los pulmones de todos los pacientes podían ser ventilados con dispositivo bolsa-mascarilla y no hubo desaturación.
Los resultados de laringoscopia directa usando un laringoscopio Macintosh arrojaron un grado 3 en la escala de CL en 41 pacientes 97,6% y un grado 4 en un paciente 2,4%; mientras que con el videolaringoscopio C-MAC, el grado en la escala de CL fue 1 en 27 pacientes 64%, 2 en 14 pacientes 33% y 3 en un paciente 3%.
Cuando el C-MAC fue usado después del Macintosh fig. 2, 41 visualizaciones de la laringe 97,6% mejoraron.
Las visualizaciones en 14 pacientes 33% mejoraron un grado en la clasificación de CL, mientras que mejoraron 2 grados en 27 pacientes 64% p < 0,001.
Las visualizaciones de la laringe obtuvieron grado 1 en 27 pacientes 64%, grado 2 en 14 pacientes 33% y grado 3 en un paciente 3%.
Aunque el C-MAC no haya mejorado la visualización de la laringe en un paciente, la intubación fue exitosa en el segundo intento con el uso del C-MAC.
Las intubaciones traqueales fueron exitosas en todos los pacientes 100%, n = 42 cuando C-MAC fue usado después de las intubaciones no exitosas con láminas Macintosh.
Los tubos fueron colocados en el primer intento en 36 pacientes 86% y en 6 pacientes 14% en el segundo intento cuando el C-MAC fue usado.
Aunque los estiletes hayan sido utilizados en todos los pacientes durante la laringoscopia directa, su uso fue necesario en 6 pacientes 17% durante la videolaringoscopia.
La manipulación externa de la laringe se hizo en todos los pacientes durante la laringoscopia directa, pero solo en 6 17% durante el segundo intento con el C-MAC.
Ninguna de las cirugías de los pacientes se postergó.
No fueron observadas complicaciones a no ser una pequeña lesión sangre en la lámina, en 8 pacientes 19%.
Discusión
De acuerdo con los resultados de este estudio, en el que se analizaron las experiencias de nuestro instituto, la videolaringoscopia con C-MAC mejora la visualización de la glotis y aumenta la tasa de éxito de la intubación traqueal en casos de intubación difícil inesperada con laringoscopias directas convencionales.
En ese ambiente de tratamiento clínico de rutina, el porcentaje total de éxito en intubación fue de un 100%, con un 86% de los pacientes intubados en el primer intento y sin grandes complicaciones en los pacientes con intubaciones no exitosas imprevistas.
La mejoría en la visualización de la laringe y en la tasa de éxito de la intubación observada en este estudio es parecida a la de estudios anteriores en los que se usó un C-MAC.
Piepho et al. usaron un laringoscopio C-MAC en 52 pacientes con un grado de CL 3 o 4 en visualizaciones de laringe inesperadas a través de laringoscopio Macintosh.
En este estudio, la visualización de la laringe fue mejor en 49 pacientes 94% con el uso de C-MAC y con intubaciones exitosas en todos ellos.
En otro estudio aleatorizado y controlado, con una población con vía aérea difícil prevista, Aziz et al. relataron que la tasa de éxito de intubación con C-MAC en el primer intento 138/149, 93% fue más elevada en comparación con la de la laringoscopia directa 124/147, 84%.
En un estudio conducido por Byhahn et al., en el cual la vía aérea difícil simulada se estableció con el uso de collares cervicales rígidos, las intubaciones traqueales exitosas se hicieron con el C-MAC en un 88% 38/43 de los pacientes.
Estudios anteriores demostraron que los videolaringoscopios como el McGrath o el GlideScope, que poseen láminas más curvas que el Macintosh convencional, han mejorado la visualización de la glotis y han aumentado las tasas de éxito de intubación.
En un estudio que evaluó el videolaringoscopios McGrath Serie 5, se reportaron intentos no exitosos en un 5% de los pacientes.
En otro estudio, y aunque se haya logrado una buena visualización de la laringe con el GlideScope, el 6% de los pacientes no pudieron ser intubados.
Cuando la curvatura de la lámina es aumentada para mejorar la visualización, la punta del tubo endotraqueal, que precisa ser dirigida en un ángulo más inclinado hacia la laringe, toca la pared anterior de la tráquea y la impide ir más hacia abajo.
Además de ser muy parecida a la lámina Macintosh, la lámina del C-MAC® es más fina y la región que puede tocar los incisivos fue reducida, lo que permitió un mayor espacio para levantar la epiglotis con una maniobra de manivela.
A causa de sus características físicas y formales, el problema de no poder avanzar el tubo en casos de laringoscopia difícil ocurre menos con el uso de una lámina del C-MAC, comparada con las láminas que tienen ángulos más inclinados.
De acuerdo con los hallazgos del estudio, C-MAC presenta una tasa mayor de éxito en intubación y mejora la visualización de la laringe.
Los estiletes usados en casos de vía aérea difícil pueden causar complicaciones graves, como perforación palatal, traqueal o faríngea.
Los datos del presente estudio muestran que la necesidad de uso de estiletes fue significativamente reducida con el C-MAC y que no hubo complicaciones, a no ser un pequeño sangrado.
Este estudio presenta algunas limitaciones.
En primer lugar, el estudio fue retrospectivo y por tanto, los anestésicos y los relajantes musculares no pudieron ser estandarizados.
Sin embargo, las circunstancias individuales pueden ser igualmente evaluadas porque las laringoscopias fueron hechas por los mismos anestesiólogos con experiencia en el mismo paciente, usando láminas tanto del Macintosh como del C-MAC.
En segundo lugar, las tasas de intubación no exitosas no reflejan totalmente la práctica normal, porque C-MAC fue usado como un dispositivo secundario para las vías aéreas sin intentar la intubación en determinado número de pacientes en los que las visualizaciones de la laringe no eran buenas con el Macintosh.
Resumiendo, el videolaringoscopio C-MAC es seguro y eficaz como dispositivo primario de rescate en intubaciones no exitosas inesperadas.
Esos datos suministran evidencia de la eficacia clínica de la videolaringoscopia en el manejo de intubaciones no exitosas inesperadas en cuidados de anestesia de rutina.
Diabetes es un serio problema de salud pública.
Mundialmente, a cada seis segundos dos personas son diagnosticadas con diabetes y una persona muere de causas relacionadas al diabetes.
El diabetes también es responsable de más de un millón de amputaciones por año en todo el mundo y se espera que las tasas de mortalidad aumenten 25% en la próxima década. Entre las personas con diabetes, 3/4 viven en países de baja y media renta.
Inicialmente, el diabetes tipo 2 causó mayor impacto en países ricos, pero con la globalización él alcanzó todos los continentes.
La adhesión a comportamientos de autocuidado con relación al diabetes tipo 2 está asociada a factores socioeconómicos.
En verdad, los individuos con menor renta y menor escolaridad son de dos a cuatro veces más propensos a desarrollar diabetes y tienden a tener peor control glucémico, más complicaciones del diabetes y tasas de mortalidad más elevadas.
La falta de acceso a la asistencia médica es un factor de riesgo considerable para las consecuencias del diabetes entre los individuos socioeconomicamente carentes.
Los individuos menos favorecidos son más propensos a enfrentar desigualdad de tratamiento, ya que el diabetes es desarrollada a pesar de la cobertura de asistencia de salud.
Una reciente revisión sistémica de individuos en riesgo con "pre-diabetes" mostró que las intervenciones en el estilo de vida, recomendadas para prevención y tratamiento, son el principal objetivo para controlar el diabetes tipo 2.
Sin embargo, en la sociedad hay grandes impedimentos con relación a las estrategias que pueden desarrollar estilos de vida saludables.
Por ejemplo, alimentación saludable es una parte importante en el gerenciamiento del diabetes, así como el acceso a programas que promueven el ejercicio físico.
Sin embargo, en todo el mundo hay escasez en el suministro de frutas y vegetales con base en una ingestión recomendada de por lo menos cinco porciones diarias, superior a 58% en países de baja renta.
Manejar el estrés es otra recomendación para pacientes con hiperglicemia.
Estrés crónico y aislamiento social, especialmente en mayores, se asocian a un aumento de los niveles de glucosa y complicaciones del diabetes.
La manifestación física de estrés crónico lleva a aumento de la presión arterial, cortisol y niveles de glucosa en la sangre.
Familias con baja renta son constantemente expuestas al estrés crónico, al intentar vivir dentro del presupuesto, qué, eventualmente, puede llevar a niveles elevados de cortisol que afectan directamente la capacidad del organismo de utilizar la insulina.
Estudios de educación de autogestión de diabetes muestran apenas mejorías en corto plazo en resultados clínicos. Así, se debe preguntar por qué el paradigma de comportamiento de salud no lleva en consideración factores sociales y económicos, tales como el acceso a alimentos saludables, programas de ejercicios físicos, así como variables psicológicas, como el envolvimiento familiar, social y apoyo de los compañeros, o sea, aspectos que pueden prever consecuencias médicas adversas tanto cuanto los factores de riesgo médicos tradicionales.
Además de políticas para mejorar la interacción entre prestadores y pacientes, son necesarias políticas públicas y económicas - particularmente políticas ambientales que proporcionen locales seguros para la práctica de ejercicio, alimentos saludables a precios accesibles, así como recursos para la salud psicológica para los individuos y las familias, incluyendo la asistencia para el diabetes relacionada con estrés, depresión y estrategias de enfrentamiento que ayuden el paciente en el control de la enfermedad, y promover la adhesión a comportamientos de autocuidado y calidad de vida.
En un estudio reciente de meta-análisis de ensayos clínicos randomizados, Ismail et al., concluyó que pacientes con diabetes tipo 2 que recibieron educación comportamental sobre diabetes o intervenciones psicológicas tuvieron mejorías en el control glucémico y distress psicológico.
Son necesarias intervenciones interdisciplinares que reúnan agencias y organizaciones responsables de escuelas, habitación y seguridad, además de intervenciones en el estilo de vida.
Aunque los abordajes biomédicos y comportamentales para la salud sean importantes y pueden hasta ser rentables para ciertos grupos de nuestra sociedad, un abordaje sistémico es necesario para manejar los aspectos multidimensionales relacionados con el diabetes tipo 2, a fin de contener la epidemia real del diabetes.
Introducción
Las Unidades de Terapia Intensiva UTI se destinan a la atención de pacientes graves o en riesgo de morir.
En éstas, es ofrecida asistencia médica y de enfermería ininterrumpida con equipamientos específicos, recursos humanos especializados y usando tecnologías para diagnóstico y terapéutica.
Los pacientes internados en UTI pueden presentar alteraciones en los diferentes sistemas corporales, entre las cuales se destacan aquellas relacionadas al sueño.
El sueño es esencial para el descanso, bienestar, preservación de la homeostasis y equilibrio de los diferentes sistemas orgánicos del ser humano, y se caracteriza por ser una actividad fisiológica cerebral cíclica, acompañada de manifestaciones comportamentales.
Las etapas del sueño componen un ciclo de sueños que dura, en promedio, de 90 a 110 minutos y se repite entre cuatro y seis veces durante la noche.
La función restauradora del sueño no está basada solamente en su tiempo ideal, pero, también, en su distribución normal en todas las etapas.
Entre los métodos que están siendo utilizados en estudios para medir el sueño se destacan la polisomnografía y la actigrafía.
La polisomnografía ha sido considerada estándar oro para identificar las etapas del sueño y sus disturbios.
Este método evalúa continuamente y simultáneamente la actividad eléctrica cerebral, el movimiento de los ojos y el tono muscular.
Entre tanto, su utilización en estudios desarrollados en UTI es cara, ya que el paciente debe permanecer monitorizado durante 24 horas, siendo necesarios equipamientos, softwares propios y equipos técnicos especializados para la realización del examen y su interpretación.
La actigrafía es un método no invasivo de monitorización del ciclo sueño/vigilia.
Se usa el actígrafo, que es un aparato colocado en el puño del paciente, para detectar los movimientos del cuerpo por medio de un sistema de acelerómetro.
Se trata de un método alternativo a la polisomnografía, debido a la facilidad de utilización y capacidad de recolectar datos durante largos períodos de tiempo.
Las limitaciones del aparato incluyen la falta de informaciones sobre las etapas y la profundidad del sueño.
La privación del sueño puede causar alteraciones fisiológicas en el individuo como anormalidades en el sistema inmunológico, disturbios psicológicos, disturbios en la termorregulación, alteraciones en el metabolismo y reducción en la calidad de vida.
El ambiente de cuidados intensivos ha sido considerado como perturbador del estándar de sueño de los pacientes.
Entre los diferentes profesionales que prestan cuidados a pacientes internados, en UTI, se destacan los de enfermería.
La alteración en el sueño es identificada como un problema de enfermería, lo que implica en la necesidad de realizar intervenciones dirigidas a su mejoría/resolución.
La taxonomía de diagnósticos de enfermería de la NANDA-International NANDA Ipresenta el diagnóstico "estándar de sueño perjudicado", definido como "interrupciones en la cantidad y calidad del sueño, limitadas por el tiempo, provenientes de factores externos".
Durante la práctica clínica, se observaron interrupciones del sueño de los pacientes, tanto durante la noche como durante el día, provenientes de cuidados o evaluaciones realizadas por los profesionales de la salud.
Se verificó que los pacientes eran despertados del sueño para realizar intervenciones asistenciales que podrían ser retardadas.
Además de eso, algunos pacientes relataban que no descansaban durante la noche, ya que presentaban dificultades para dormir debido a diversos factores ambientales de la UTI.
En ese sentido, delante de la realidad asistencial de una UTI, se cuestiona: ¿Cuáles son las intervenciones asistenciales realizadas por el equipo de la salud y la influencia de las mismas sobre la continuidad del sueño de los pacientes?
A pesar de que es reconocido que el sueño es importante para la recuperación del estado de salud del individuo, se desconocen estudios brasileños que hubiesen investigado la asociación entre las intervenciones asistenciales y el sueño de los pacientes internados en UTI.
Se cree que la identificación de las intervenciones asistenciales que interrumpen el sueño de los pacientes en UTI puede contribuir para una mejor planificación de la asistencia y para preservar el estándar de sueño de los pacientes.
Así, se delineó este estudio con el objetivo de identificar intervenciones asistenciales realizadas por el equipo de salud y la influencia de las mismas en la continuidad del sueño de pacientes internados en una UTI.
Se trata de un estudio descriptivo, realizado en una UTI de pacientes adultos de un hospital público de Belo Horizonte, MG.
La UTI posee capacidad para 30 camas, y cuenta con un equipo asistencial compuesto por enfermeros, técnicos de enfermería, médicos, fisioterapeutas y psicólogos.
Los datos fueron recolectados en el período de junio a noviembre de 2011.
En ese período, fueron internados 900 pacientes adultos en la UTI.
Entre tanto, fueron incluidos en el estudio pacientes que atendieron los siguientes criterios de inclusión: edad arriba de 18 años, tiempo de internación en la UTI superior a 24 horas, puntuación igual a 15 en la Escala de Coma de Glasgow ECG y presentación del diagnóstico de enfermería "estándar de sueño perjudicado".
La puntuación en la ECG se justificó por la necesidad de interacción con el paciente para evaluación de la presencia del diagnóstico de enfermería "estándar de sueño perjudicado", el cual fue evaluado mediante la utilización de instrumento elaborado por los investigadores conteniendo los factores relacionados y características definidoras descritas en la taxonomía de la NANDA-I, además de datos sociodemográficos y clínicos de caracterización de los pacientes.
Fueron excluidos del estudio: pacientes con diagnóstico médico de enfermedad neurológica y/o mental y/o demencia, relato de problemas de sueño de inicio anterior a la internación, uso de sedativos, uso opiáceos en altas dosis, bloqueadores musculares, antidepresivos tricíclicos y/o benzodiazepinas en las últimas 24horas, inestabilidad hemodinámica caracterizada por presión arterial sistólica menor que 90mmHg, y pacientes que presentaban confusión mental y/o agitación psicomotora.
Esos criterios fueron incluidos por ser considerados variables de confusión del resultado evaluado, una vez que, cuando presentes, podrían perjudicar la emisión de informaciones por parte de los pacientes y/o alterar la medición de los despertares.
La muestra fue calculada a partir de estudio piloto realizado con cinco pacientes.
El cálculo fue basado en la margen de error del promedio de las intervenciones asistenciales más frecuentes y en el número total de intervenciones asistenciales.
Considerando la regla de que: var =varx/n, en donde "var"=variancia, "x" es la frecuencia de determinada intervención, "" es el promedio de esa frecuencia y "n" es el tamaño de la muestra, se calculó el tamaño de la muestra.
Se encontró que, para una muestra de hasta 11 pacientes, el margen de error del promedio de las intervenciones asistenciales era superior a dos.
Entretanto, con un tamaño de muestreo igual o superior a 12 pacientes, ese margen de error tendió a caer para valores inferiores a dos.
Así, se estableció una muestra de 12 pacientes para la conducción del estudio.
Para identificar las intervenciones asistenciales realizadas por el equipo asistencial, se utilizó la técnica de filmación con cámara filmadora, de marca Sony, modelo DCR-SX63, que fue colocada en un soporte y posicionada al frente del box de cada paciente.
Al término de la filmación, los datos fueron transferidos para un computador y las imágenes reproducidas en el programa Picture Motion Browser.
Para el registro de las intervenciones, se utilizó un instrumento desarrollado a partir de revisión de la literatura y experiencia clínica de las investigadoras.
Éste fue comprobado en el estudio piloto.
El instrumento estuvo compuesto por 34 diferentes intervenciones asistenciales, agrupadas en los bloques: cuidados con alimentación, higiene y confort, cuidados con tubos, sondas y drenajes, cuidados respiratorios, realización de exámenes y de procedimientos invasivos, evaluación del estado de salud y terapéutica medicamentosa y no medicamentosa.
Para cada intervención era registrado el horario de su ocurrencia.
Para evaluar la influencia de las intervenciones asistenciales sobre la continuidad del sueño de los pacientes, se utilizó el equipamiento actígrafo Actisleep.
Este dispositivo permite medir la interrupción del sueño a través de la detección del despertar del paciente.
El aparato fue colocado en el puño de los pacientes envuelto por una película transparente, cambiada a cada paciente, por período de 24 horas.
No fue posible establecer el miembro dominante siempre como estándar para la fijación del aparato, debido a la presencia de dispositivos de monitorización y de terapéutica en el puño, tales como acceso venoso periférico y catéter de presión intraarterial.
Los datos registrados por el actígrafo fueron transferidos para el computador y el análisis fue realizado en el programa Actilife, versión 5.
Los registros realizados por el actígrafo permitieron estimar los despertares de los individuos frente a las intervenciones asistenciales.
Fueron definidos despertares provenientes de las intervenciones asistenciales aquellos comprendidos entre 1 minuto antes del inicio y 1 minuto después del término de la intervención.
Para el tratamiento y análisis de los datos, se utilizó el programaStatistical Package for theSocial Sciences SPSS, versión 14.0.
El análisis descriptivo fue empleado para caracterizar a los pacientes en cuanto a sexo y edad, identificación de la frecuencia de las intervenciones asistenciales y las interrupciones en el sueño de los pacientes, empleando tablas de distribución de frecuencia, medidas de tendencia central promedio y mediana y medidas de variabilidad desviación estándar.
El estudio fue aprobado por el Comité de Ética en Investigación COEP de la Universidad Federal de Minas Gerais, Parecer COEP/UFMG, Protocolo Nº ETIC 0544.0.203.000-10.
Entre los 12 pacientes analizados, nueve 75% eran del sexo masculino y tres 25% del sexo femenino.
La edad de esos pacientes varió entre 42 y 73 años, con promedio de 58 años y desviación estándar de 10,5 años.
Los diagnósticos médicos más frecuentes fueron: enfermedad cardíaca 4-33,4%, choque/sepsis 3-25%, seguidos de enfermedad gastrointestinal, enfermedad renal, disturbios metabólicos y enfermedad pulmonar.
Todos los pacientes usaban por lo menos un tipo de dispositivo invasivo.
El tiempo de internación varió entre 3 y 106 días, con promedio de 16,6 días de internación y desviación estándar de 29,4 días.
Las características definidoras del Diagnóstico de Enfermería DE "estándar de sueño perjudicado" identificadas con mayor frecuencia 5-41,6% en los pacientes fueron "relato de quedarse despierto" y "relato de dificultad para dormir". de los 13 factores relacionados descritos en la NANDA-I para el DE "estándar de sueño perjudicado", cuatro 30,7% fueron identificados en los pacientes: "interrupciones", "ruidos", "mobiliario extraño para dormir" y "temperatura ambiente".
Durante el período de recolección de datos, el equipo de la salud realizó 28 diferentes tipos de intervenciones asistenciales en los pacientes en estudio, totalizando 529 intervenciones asistenciales, cerca de 44,1 intervenciones asistenciales/paciente a cada 24 horas, lo que representa una promedio de 1,8 intervenciones/hora en cada paciente.
Entre los 28 tipos de intervenciones identificadas, seis 21,4% fueron realizadas en todos los pacientes: medición de datos vitales 109-20,6%, evaluación de los pacientes 90-17,0%, administración de medicamentos 84-15,9%, medición de glucemia capilar 41-7,8%, recolección de sangre 17-7,4% y baño 12-2,3%, conforme la Tabla 1.
Las 529 intervenciones asistenciales fueron realizadas en los pacientes a lo largo de las 24 horas del día, conforme demostrado en la Figura 1.
El tiempo total de filmación de este estudio fue de 288 horas.
De estas, apenas en 63 horas 21,8% no fueron observadas intervenciones asistenciales, conformeFigura 2.
De las 529 intervenciones asistenciales realizadas, 21 4,0% causaron interrupción en el sueño de los pacientes. de los 28 diferentes tipos de intervenciones asistenciales realizadas, 12 42,8% causaron despertares en el sueño de los pacientes.
Fueron registrados, en total, 21 despertares.
De esos, 13 62% ocurrieron en el período diurno, entre 7 y 13h, y ocho 38,0% en el período nocturno, entre cero y 3h.
Discusión
Las características definidoras del DE "estándar de sueño perjudicado", identificadas en los pacientes con mayor frecuencia fueron: "relato de quedarse despierto" 5-41,6% y "relato de dificultad para dormir" 5-41,6%, este hallazgo también fue encontrado en otros estudios cuyos pacientes internados en UTI relataron dificultades para dormir.
El DE "disturbio en el estándar del sueño" fue identificado entre los cinco diagnósticos más frecuentes en pacientes internados en UTI y la característica definidora "relato de dificultades para dormir" estuvo presente en 23 95,8% pacientes.
Estos hallazgos apuntan para la magnitud de ese problema de enfermería en pacientes internados en UTI y requiere la planificación de intervenciones que objetiven mejorar el sueño de los pacientes.
Entre los factores relacionados del DE "estándar de sueño perjudicado", descritos en la taxonomía de la NANDA-I, cuatro 30,7% fueron identificados en los pacientes de este estudio.
El ruido fue relatado por tres 25% pacientes como factor perturbador del sueño.
Un estudio de medición de ruidos en la UTI encontró niveles de ruido altos, tanto durante el día como en la noche.
Los ruidos ha sido apuntados como el principal factor ambiental causador de alteraciones en el estándar de sueño.
Así, se recomienda que, entre las intervenciones de enfermería dirigidas a mejorar el sueño de los pacientes internados en UTI, sean incluidas aquellas orientadas a disminuir los ruidos ambientales, una vez que ese es uno de los principales perturbadores del sueño.
Interrupciones como motivos terapéuticos, monitorización y exámenes de laboratorio son también causas de despertares del sueño.
En este estudio, ese factor relacionado fue identificado en tres 25% de los pacientes con el DE "estándar de sueño perjudicado", corroborando hallazgos semejantes.
Así como el control de ruidos, la planificación de la asistencia de enfermería para la realización de esas intervenciones debe, cuando sea posible, llevar en consideración el tiempo necesario para garantizar un sueño de calidad a los pacientes, una vez que ese factor interfiere en la recuperación del estado de salud.
A pesar de que no están descritos en la NANDA-I, el dolor y la presencia de tubos y sondas fueron apuntados por los pacientes como factores relacionados a la interrupción del sueño en la UTI.
Un estudio semejante identificó que el dolor fue descrito por 59,1% de los pacientes como factor perturbador del sueño.
La NANDA-I describe "disturbio del sueño" como característica definidora del DE "dolor agudo".
Sin embargo, el dolor no es descrito como factor relacionado para el DE "estándar de sueño perjudicado".
Pocos estudios investigaron, hasta el momento, la relación entre el dolor y la calidad del sueño en el ambiente de cuidados intensivos.
Se sabe que éste interfiere en el sueño, pero la falta de sueño puede aumentar la percepción del dolor.
En lo que se refiere a la presencia de tubos y sondas como factores perturbadores del sueño, en un estudio, desarrollado para identificar los factores estresores físicos y psicológicos de la internación en UTI, la presencia de tubos en la boca o nariz fue apuntada como el mayor factor de estrés.
Delante de lo expuesto, se recomienda la realización de nuevos estudios que objetiven validar los factores relacionados y características definidoras del DE "estándar de sueño perjudicado", sobre todo los apuntados en este estudio y que no están descritos en la taxonomía de la NANDA-I, contribuyendo, de esa forma, para el perfeccionamiento de esa clasificación.
En este estudio, fueron identificados 28 diferentes tipos de intervenciones asistenciales, con promedio de 44,1 intervenciones asistenciales en un período de 24 horas por paciente.
Este hallazgo, a pesar de que refleja un número alto de intervenciones asistenciales, es menor que los hallazgos de otras Investigaciones que identificaron, respectivamente, promedio de 42,6 y 51 intervenciones asistenciales/paciente, durante el período nocturno.
El promedio más bajo de intervenciones realizadas en los pacientes de este estudio puede ser explicado por el hecho de ser pacientes con menor nivel de gravedad que la mayoría de los pacientes internados en la UTI, conforme justificado en los criterios de inclusión del estudio.
Entre tanto, inclusive tratándose de pacientes menos graves, fueron realizadas, en promedio, 1,8 intervenciones asistenciales/hora en cada paciente.
En un estudio semejante, se observó la realización de por lo menos una intervención/hora en cada paciente, a lo largo de las 24 horas del día.
Los dos hallazgos demuestran como los pacientes poseen pocas oportunidades de dormir en el ambiente de terapia intensiva.
Las intervenciones asistenciales realizadas con mayor frecuencia en los pacientes fueron: medición de señales vitales, evaluación de los pacientes, administración de medicamento, administración de alimentación oral y medición de la glucemia capilar.
En otra investigación se identificaron, también, como más frecuentes en UTI, las intervenciones de medición de señales vitales, administración de medicamentos, además de evaluaciones de pacientes, cambio de decúbito y manipulación del ventilador mecánico, todas de responsabilidad del equipo de enfermería.
Por tanto, se cree que una mejor planificación de esas intervenciones, obedeciendo a la demanda de cada paciente, puede contribuir para la disminución de la frecuencia de interrupciones y, consecuentemente, para la mejoría del sueño de los pacientes internados en la UTI.
Se observó un gran número de intervenciones asistenciales en el período nocturno 229-43,3%, con picos de ocurrencia entre 20 y 22h y las 5h, lo que está en consonancia con hallazgos semejantes, observados, en otros estudios, mostrando mayor frecuencia de intervenciones a las 20h, cero y 6h y a las 20, cero y entre 2 y 5h, respectivamente.
Se observan en los tres estudios que 20h es uno de los horarios de pico de realización de las intervenciones asistenciales.
Este hallazgo coincide con el inicio del turno nocturno en las instituciones estudiadas, lo que puede explicar el pico de intervenciones en ese horario.
Se verificó que solamente en 21% 63 horas de las horas filmadas visualizadas no fueron observadas intervenciones asistenciales realizadas en los pacientes.
De los 12 pacientes analizados solamente uno presentó cuatro horas nocturnas ininterrumpidas sin realización de intervención y tres presentaron períodos nocturnos de 120 minutos ininterrumpidos sin intervención Figura 2.
Este hallazgo es corroborado por un estudioque también no encontró períodos superiores a cuatro horas ininterrumpidas sin la realización de intervenciones en los pacientes.
Así, se puede inferir que, mismo si los pacientes tuviesen condiciones ideales para el sueño, la realización de las intervenciones asistenciales podrían no permitir la conclusión de un ciclo completo de sueño de aproximadamente 90 minutos, tiempo necesario para ser restaurativo para el individuo.
De las 529 intervenciones asistenciales realizadas, 21 4,0% causaron interrupciones en el sueño de los pacientes. de los 28 diferentes tipos de intervenciones asistenciales realizadas, 12 42,8% causaron despertares en el sueño de los pacientes.
A pesar de que puede parecer bajo el número de despertares de este estudio, desarrollado para determinar el impacto del ruido y de las intervenciones asistenciales realizadas en los pacientes sobre la continuidad del sueño, se verificó que 17,7% de las intervenciones asistenciales realizadas resultaron en disturbios en el estándar del sueño y fueron responsables por 7% de todos los despertares contabilizados.
Cabe resaltar, también, que la actigrafía posee limitaciones, ya descritas, para evaluación del sueño.
Delante de lo expuesto, se recomienda la realización de nuevos estudios utilizando métodos más exactos para evaluación del sueño de los pacientes y su relación con las intervenciones realizadas por el equipo asistencial, sobre todo del equipo de enfermería.
Conclusión
Se concluye que las intervenciones asistenciales pueden perjudicar el sueño de pacientes internados en UTI, lo que fue constatado por los despertares del sueño de los pacientes estudiados.
Se percibió que la programación de los horarios de las intervenciones que causaron despertares era referenciada en la rutina de los profesionales de la UTI, en detrimento de la preferencia o necesidad de los individuos.
Se estima que la poca preocupación de los profesionales con la calidad del sueño de los pacientes internados en UTI esté relacionada a la poca discusión de la temática en la práctica clínica.
Así, se recomienda que la calidad del sueño sea incluida en la agenda de discusiones de los profesionales, de modo que el sueño también sea un tema del cuidado de enfermería en las UTIs.
Como factor limitador del estudio, se destaca la utilización del actígrafo para medición de las interrupciones del sueño.
Este aparato no es capaz de medir la arquitectura del sueño de los pacientes y su sensibilidad para identificar los despertares del sueño es baja.
Se observó que el aparato no fue capaz de distinguir los momentos en que el paciente estaba despierto e inmóvil de aquellos en que se encontraba durmiendo, ni consiguió diferenciar si los movimientos del paciente sucedían durante períodos de sueño o vigilia.
Así, algunos registros de despertares podrían ser falseados por el movimiento del paciente cuando está despierto.
Sin embargo, fue posible contornar esas limitaciones al confrontar los datos del actígrafo con las imágenes obtenidas en la filmación.
Así, se consideró la elección del instrumento de medición de los despertares del sueño asertiva.
Los resultados obtenidos en este estudio fueron fundamentales para percibir las fragilidades del sueño en los pacientes internados en UTI.
Se sabe que la calidad del sueño es un desafío constante para los pacientes y para los profesionales de la salud.
Las alteraciones en el estándar del sueño de esos individuos es un disturbio multifactorial y de difícil control.
Delante de lo expuesto, se percibe la necesidad de estandarizar los cuidados, diferenciándolos de acuerdo con las características de los pacientes y el nivel de gravedad de su estado de salud, de modo a: proporcionar períodos ininterrumpidos de sueño a los pacientes, favorecer mayor calidad del cuidado y contribuir para la recuperación de los individuos internados de forma más rápida y satisfactoria.
Introducción
La neutropenia se caracteriza por la disminución de células blancas de la sangre, con conteo de neutrófilos por abajo de 1,5x10/L. La ocurrencia de este evento varía de 16% a 81% entre los pacientes sometidos a tratamiento quimioterapéutico .
Es uno de los principales eventos adversos EA de la quimioterapia antineoplásica, y el que más interfiere en la dosificación de los quimioterapéuticos.
La ocurrencia de neutropenia está asociada al aumento de la mortalidad, morbilidad y costos del tratamiento, además no es posible prever cuales pacientes irán a presentarla .
El manejo de este EA inducido por la quimioterapia es administrado de diferentes formas en la práctica clínica.
Las estrategias, en general, son limitadas a la reducción de la dosis de los agentes quimioterapéuticos, al aplazamiento entre los ciclos y al uso de factores estimuladores de colonia, estas son consideradas prácticas clínicas comunes durante el tratamiento de pacientes con cáncer primario de mama que presentaron EAs, como episodios de neutropenia .
A pesar de que estas estrategias son ampliamente utilizadas, estudios clínicos han demostrado que esas modificaciones en la dosis o en el tiempo programado, pueden tener como consecuencia un resultado inferior en la calidad final de la terapéutica .
La eficacia de la asistencia y el tratamiento prestado al paciente son fundamentales para la calidad del cuidado de la salud.
La ocurrencia de neutropenia apunta para la necesidad de que la enfermería defina protocolos de evaluación y seguimiento, que incluya los EAs, los grados en que está comprometido y su administración .
Los estándares de manejo de neutropenia varían de acuerdo con cada centro de salud.
El desarrollo de protocolos de cuidados de enfermería para el manejo de la neutropenia inducida por quimioterapia puede permitir que más pacientes se beneficien de: a tratamiento con dosis completa y dentro del cronograma, b reducción en la variación de conducta en la asistencia prestada, c promoción de la utilización eficaz de factor estimulador de colonia, d auxilio en la toma de decisiones frente a situaciones contradictorias, y e principalmente, de la mejoría en la calidad de la atención al paciente, lo que lleva a mejorar los resultados del tratamiento .
En el servicio de Oncoginecología y Mastología del Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto de la Universidad de Sao Paulo HCFMRP- USP, no existen protocolos de cuidados de enfermería para atender a mujeres con cáncer ginecológico o mamario durante el tratamiento, lo que dificulta uniformizar las orientaciones e informaciones ofrecidas por el equipo de enfermería para la mujer y sus cuidadores.
Se observa en las declaraciones de las mujeres, informaciones muchas veces contradictorias, lo que dificulta la toma de decisiones frente a los EAs del tratamiento quimioterapéutico y en lo que se refiere a la confianza en el equipo.
También, se nota la ausencia de estudios nacionales sobre el manejo de la neutropenia en el área de la enfermería, así como la implementación de protocolos específicos que auxilien a mejorar la calidad de la asistencia prestada.
Delante de lo expuesto, el objetivo de este estudio consistió en identificar la prevalencia y describir la administración de neutropenia a lo largo del tratamiento quimioterapéutico entre mujeres con cáncer de mama.
Este estudio es parte del proyecto "Evaluación de la calidad de vida, ansiedad, depresión y toxicidad al tratamiento quimioterapéutico en mujeres con cáncer de mama", aprobado por el Comité de Ética del HCFMRP-USP, por medio del Proceso HCRP 1460/2009.
Teniendo como enfoque la neutropenia inducida por quimioterapia, se realizó un estudio observacional, longitudinal y prospectivo de evaluación de este EA, a cada ciclo de quimioterapia, neoadyuvante o adyuvante, en mujeres con cáncer de mama acompañadas en el Ambulatorio de Mastología del Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto de la Universidad de Sao Paulo HCFMRP-USP.
A partir de una estimativa de 100 casos nuevos/año de cáncer de mama atendidos en el referido ambulatorio, el estudio reclutó a todas las mujeres que iniciaron tratamiento quimioterapéutico en el período de abril de 2009 a marzo de 2010, siguiendo los siguientes criterios de inclusión: mujeres con edad con más de 19 años de edad y con diagnóstico de cáncer de mama; que estuviesen iniciando el tratamiento quimioterapéutico por primera vez, neoadyuvante o adyuvante.
Fueron considerados como criterios de exclusión: a mujeres que no pudiesen expresarse individualmente, b que presentasen cáncer metastásico en el diagnóstico y durante el tratamiento, c con presencia de otro tumor maligno en el diagnóstico, d en tratamiento previo para cáncer de mama u otro tipo de tumor maligno, y e mujeres en el ciclo de embarazo puerperal.
Fueron incluidas en el estudio 83 mujeres con cáncer de mama que iniciaron el tratamiento quimioterapéutico neoadyuvante o adyuvante.
No hubo recusas en participar, sin embargo, durante el acompañamiento, dos mujeres abandonaron el tratamiento quimioterapéutico por intolerancia a los EAs, una solicitó ser excluida de la investigación y la otra tuvo diagnóstico de metástasis.
Así, 79 mujeres compusieron la muestra.
Para la recolección de los datos, se utilizó un instrumento con informaciones sobre: identificación, datos acerca del diagnóstico, resultado de los hemogramas realizados antes de cada ciclo de quimioterapia, dosificación de los quimioterapéuticos utilizados en el tratamiento neoadyuvante y en el adyuvante, datos de posibles internaciones durante el tratamiento quimioterapéutico, y también, datos sobre el procedimiento quirúrgico.
Estas informaciones fueron recolectadas a cada ciclo en la entrevista con las mujeres participantes e informaciones complementarias, como resultados de exámenes, obtenidos de la ficha médica.
Fueron definidos como variables del estudio, la neutropenia y las variables socio demográficas edad, raza, enfermedades concomitantes y estadificación del cáncer.
Basado en los objetivos del estudio fue realizada el análisis descriptivo frecuencia, promedio, mediana y desviación estándar de todas las variables y el análisis descriptivo frecuencia, promedio, mediana y desviación estándar de la variable neutrófilo para cada ciclo.
Para eso fue utilizado el SPSS versión 18.0 para Windows: IBM, Armonk, NY, U.S.A..
En las 79 mujeres participantes la edad varió de 29 a 69 años, siendo que 34,2% de ellas se encontraban en el intervalo de edad de 51 a 60 años y 24,1% estaban con edad por abajo de 40 años.
El promedio de edad de las participantes fue de 48,4 años, con desviación estándar de 9,67 años Tabla 1.
Considerando la estadificación clínica del cáncer de mama presentada, el más observado fue el IIa en 25,3% de las mujeres, seguido por el IIb y IIIb con una frecuencia de 21,5% para cada uno Tabla 1.
En lo que se refiere a la terapéutica utilizada, 50,6% de las mujeres recibieron tratamiento quimioterapéutico neoadyuvante, en cuanto que 49,4% recibieron el adyuvante.
Los protocolos quimioterapéuticos utilizados, tanto para el tratamiento neoadyuvante como para el adyuvante, fueron FEC Fluouracil, Epirrubicina y Ciclofosfamida, EC-T Epirrubicina, Ciclofosfamida y Paclitaxel, EC-TH Epirrubicina, Ciclofosfamida, Paclitaxel y Trastuzumab y EC Epirrubicina y Ciclofosfamida.
La elección del esquema es realizada de acuerdo con el protocolo de la institución, que prevé como criterios la definición de la estadificación clínica, el diagnóstico histológico, así como el panel de inmunohistoquímica para receptores hormonales y HER-2.
Fueron realizados un total de 572 ciclos de quimioterapia, siendo 301 ciclos para tratamiento neoadyuvante y 271 adyuvante.
Durante la realización de los 572 ciclos de quimioterapia, fueron verificadas variadas complicaciones, que interfirieron directamente en la duración del tratamiento.
De las 79 mujeres estudiadas, 30,4% fueron internadas durante el tratamiento, totalizando 30 hospitalizaciones excluyéndose las internaciones ocasionadas para realización de exámenes complementarios o procedimientos quirúrgicos.
Se destaca que 33,33% diez internaciones fueron debidas a la neutropenia febril, ocho internaciones por deshidratación, dos por infección del tracto urinario, dos por neumonía y ocho internaciones por otros motivos.
De acuerdo con los exámenes hematológicos recolectados anteriormente en cada ciclo quimioterapéutico, de las 79 mujeres participantes en el estudio, 63,3% presentaron neutropenia en algún momento del tratamiento quimioterapéutico, de estas, 16,5% desarrollaron el evento una única vez, 20,2% presentó neutropenia dos veces durante la quimioterapia, 16,5% tres veces y 10,1% desarrollaron cuatro episodios neutropénicos.
La ocurrencia de neutropenia fue observada tanto en el tratamiento neoadyuvante como en el adyuvante.
De las 40 mujeres que recibieron el tratamiento neoadyuvante, 24 de ellas 60% desarrollaron neutropenia en algún momento de la quimioterapia, lo que representó 48% de todos los episodios neutropénicos verificados en el estudio.
En el tratamiento adyuvante se observó una mayor ocurrencia de neutropenia, ya que, entre las 39 participantes, 26 de ellas 66,7% lo presentaron, representando 52% de los 50 eventos neutropénicos.
Según el protocolo quimioterapéutico, 31 mujeres utilizaban EC-T/EC-TH, siendo que de estas, 67,7% desarrollaron neutropenia.
Ya entre las 48 pacientes tratadas con FEC/EC, 60,4% presentaron neutropenia.
Fue observado un total de 116 episodios neutropénicos a lo largo del estudio.
De estos, 9,5% fueron clasificados como grado I, 46,5% grado II, 31,9% grado III y 12,1% grado IV.
El mayor número de ocurrencias de neutropenia grados III y IV fue observado en los exámenes anteriores a los ciclos tres 32,4% y neutropenia grado IV, en los exámenes que antecedieron al ciclo dos 42,8%, indicaban la necesidad de evaluación continua de síntomas y vigilancia durante esa fase del tratamiento.
El promedio de edad de las mujeres que presentaron neutropenia grado III en algún momento del tratamiento fue de 49,63 años, ya las que presentaron grado IV fue de 43,2 años.
El IMC de las pacientes que presentaron grado III y grado IV de neutropenia fue de 28,3Kg/m y 28,5Kg/m, respectivamente.
La neutropenia fue responsable por la suspensión temporaria del tratamiento en 42 ciclos de los 159 realizados por mujeres que utilizaron los protocolos EC-T/ EC-TH y de los 118 ciclos de FEC/EC, 44 no fueron administrados en el espacio de tiempo previsto por el protocolo por el mismo motivo.
Entre los ciclos de quimioterapia ocurrieron atrasos y el promedio fue de 6,3 días.
Se destaca que los aplazamientos de los ciclos no ocurrieron solamente debido a la administración de la neutropenia, estando también relacionado a la administración del sistema de salud, con la falta de cupos en la central de quimioterapia.
A pesar de esta diferencia, entre el manejo y la administración, presentamos los motivos de los aplazamientos agrupados conforme el protocolo de quimioterapia recibido por la participante.
Según los datos presentados en las Tablas 3 y 4, la falta de cupo en la central de quimioterapia ocupó el primer lugar y la neutropenia el segundo lugar entre los motivos de atrasos entre los ciclos de quimioterapia.
Otra posibilidad de manejo de la neutropenia, la reducción de la dosis, en este estudio fue observada solamente para una participante.
Otros posibles manejos como el uso de factores estimuladores de colonia no fueron empleados.
Discusión
El desarrollo de mielosupresión durante la quimioterapia es influenciado tanto por las características de las drogas utilizadas, como por las condiciones presentadas por el paciente.
Por tanto, la asociación de mielotoxicidad con la actividad del tratamiento no es siempre directa .
No están bien definidos los factores de riesgo para la neutropenia durante el tratamiento quimioterapéutico, entretanto estudios actuales apuntan para: edad avanzada ≥65 años, género femenino, bajo performance status y estatus nutricional, superficie corporal reducida, disminución en la conteo de células sanguíneas anterior al inicio del tratamiento número reducido de linfocitos y de hemoglobina y participación previa de la médula ósea .
De acuerdo con el promedio de edad de las pacientes participantes en ensayos clínicos aleatorios, esta varía de 46 a 49 años y es semejante a la encontrada en este estudio.
Sin embargo, fue posible observar también que el porcentaje de mujeres jóvenes, de 31 a 40 años, con neoplasia mamaria viene aumentando considerablemente, representando 22,8% en esta muestra estudiada.
Entretanto, se destaca que en las investigaciones actuales, los autores presentan el promedio de edad para todas las participantes, sin distinción entre los intervalos de edad que presentaron o no neutropenia durante el tratamiento .
En lo que se refiere a la elección, utilización y actividad de las drogas, los datos actuales indican que, tanto para el tratamiento adyuvante de cáncer de mama como para el neoadyuvante, los regímenes quimioterapéuticos basados en antraciclinas y taxanos son considerados de primera elección.
La introducción de los taxanos y el aumento en las dosis de las antraciclinas favorecen la mayor ocurrencia de las mielotoxicidades, resultando en el riesgo de neutropenia febril e infecciones durante el tratamiento .
La neutropenia es el evento que más interfiere en el límite de la dosificación del quimioterapéutico y en la programación de los ciclos durante el tratamiento.
Pacientes que presentan neutropenia inducida por quimioterapia tienen el riesgo de contraer infecciones potencialmente fatales.
A pesar de que la reducción de la dosis de quimioterapia o el atraso del ciclo de tratamiento subsecuente y, consecuentemente, la reducción de la intensidad de la dosis relativa puedan limitar la mielotoxicidad, esas acciones también pueden impactar negativamente en el resultado del tratamiento y deben ser evitadas .
Los atrasos o reducciones de dosis minimizan las secuelas tóxicas del tratamiento en pacientes cuyo conteo sanguíneo no se encuentra debidamente recuperado.
Esas prácticas pueden tener un impacto significativo en los resultados de sobrevivencia, de la misma forma que reducen la intensidad de la dosis recibida.
Sin embargo, para la obtención del máximo beneficio del tratamiento quimioterapéutico la manutención de la dosis total programada debe ser mantenida como un importante factor de respuesta al tratamiento, ya que a cada siete días de atraso del tratamiento quimioterapéutico, existe una disminución de aproximadamente 5% de la intensidad de la dosis .
Un número limitado de estudios ha mostrado que la ausencia de mielotoxicidad durante la quimioterapia está asociada con un peor pronóstico, lo que sugiere que la mielodepresión puede representar un importante marcador biológico del efecto del tratamiento.
Además de eso, otros investigadores han enfatizado la potencial importancia de adaptar la dosis de quimioterapia con base en la toxicidad hematológica, ya que su ausencia puede ser resultado de una subdosificación.
Sin embargo, nuevos estudios prospectivos son necesarios para evaluar si la dosificación de la droga identificada por la ocurrencia de efectos tóxicos puede mejorar la eficacia de esquemas estándar .
Además de eso, los efectos directos causados en el transcurso del tratamiento, como la neutropenia inducida por quimioterapia, tienen un efecto perjudicial en la calidad de vida de los pacientes.
En la práctica clínica, para reducir el riesgo de infección, los pacientes neutropénicos son instruidos a seguir orientaciones rígidas, como evitar multitudes, no comer frutas y vegetales crudos y monitorizar la temperatura regularmente.
La fiebre con neutropenia es considerada una emergencia médica, y aquellos que presentan ese evento generalmente necesitan de hospitalización y tratamiento con antibióticos intravenosos de amplio espectro.
Siendo así, el ambiente hospitalario, la separación de los miembros de la familia y la realización de procedimientos invasores, así como el miedo de que la infección se establezca por falla del tratamiento, y el sentimiento de proximidad con la muerte, contribuyen para una reducción substancial en el bienestar de los pacientes .
En este estudio, se buscó la administración general de la neutropenia, independientemente del profesional de la salud que lo realizó.
Destacamos que no fue posible identificar la actuación del equipo de enfermería entre las acciones realizadas, quedando estas centradas en el equipo médico. Entretanto creemos que para prevenir el riesgo de complicaciones neutropénicas es necesario un abordaje colaborativo, con la participación activa y directa de la enfermería, del paciente y de los familiares.
En la asistencia orientada al paciente con neutropenia, la enfermería es fundamental en la identificación rápida y eficaz de éste y de los demás eventos que puedan ocurrir y en la garantía de la continuidad de los cuidados prestados.
De este modo, le compete al enfermero orientar al paciente y a sus familiares sobre las consecuencias de la neutropenia, antes del inicio de la quimioterapia, advirtiéndolos sobre la importancia de la adhesión a la dosis recomendada y al cronograma de tratamiento, la necesidad de comparecer a las consultas, la monitorización de laboratorio y la administración del factor de crecimiento, si necesario .
La enfermería en oncología, además de proporcionar la seguridad del paciente durante todo el proceso de tratamiento antineoplásico, tiene por objetivo aumentar su expectativa de vida con calidad y no solamente la cura, pero si, asistir al ser humano en su totalidad.
Por tanto, el asistir de la enfermería en lo cotidiano del cuidar debe ser pautada en la actuación de calidad dirigida para la enseñanza del autocuidado, con el objetivo de resguardar la autonomía y la mejoría de la calidad de vida de los pacientes y permitir el reconocimiento y la valorización del profesional al establecer una relación positiva y empática entre quien cuida y quien es cuidado .
La necesidad de establecer el cuidado integral eficaz para el paciente oncológico requiere una gran movilización de todo el sistema de salud, desde la capacitación de los profesionales que prestarán asistencia directa al paciente hasta la infraestructura del servicio que este utilizará.
En un estudio que evaluó la gestión del servicio de la enfermería en instituciones hospitalarias públicas brasileñas, el equipo de enfermería relata satisfacción en lo que se refiere al cuidado prestado al cliente, lo que está vinculado a la calificación del trabajo, a la dedicación, a la humanización en la atención y en la comunicación.
Por otro lado, se siente incomodado por que el servicio no dispone de instalaciones adecuadas y de recursos humanos suficientes para cuidar, así como, por la cantidad de material de consumo y de instalaciones adecuadas .
En una investigación realizada en 2008 en la misma institución del presente estudio, que evaluó 72 mujeres con cáncer de mama en tratamiento neoadyuvante y adyuvante, se observó que de los 558 ciclos de quimioterapia realizados, hubo 152 atrasos entre los ciclos en el transcurso del tratamiento.
Vale destacar que 82 de esos atrasos fueron motivados por alteración en los exámenes hematológicos y, solamente seis, por falta de cupo en la central de quimioterapia .
Con los datos del presente estudio, se puede observar que el número de atrasos entre los ciclos de quimioterapia por falta de cupo aumentó, ya que de los 277 atrasos registrados entre los ciclos de quimioterapia, 82 ocurrieron por falta de cupo en la central de quimioterapia.
Se cuestiona si el servicio está consciente del número de atrasos ya que el número presentado en este artículo se refiere solamente a los casos de cáncer de mama y si el servicio está preparado para recibir el aumento de la demanda de los casos de cáncer.
Inclusive con todos los avances realizados en la política pública de salud brasileña, con destaque para la asistencia integral a los pacientes oncológicos, poco ha sido estudiado acerca de la administración de los servicios de salud que atienden este tipo de paciente.
Lo que dificulta el análisis de la adecuación de los plazos para la realización de los tratamientos, como la quimioterapia.
En el Manual de Bases Técnicas brasileño, se encuentra determinado que la quimioterapia adyuvante debe ser iniciada, como máximo, entre 30 a 60 días después del posoperatorio .
Entretanto no existe determinación para el tiempo de espera para la realización de los demás ciclos de quimioterapia.
Las condiciones actuales de saturación en los servicios públicos de salud contribuye para la privación de la ciudadanía, tanto de los usuarios, que se ven sometidos a una asistencia de la salud carente de calidad, como de los trabajadores de enfermería, que ejercen sus actividades profesionales bajo condiciones precarias de trabajo.
Proceso este que torna ambos segmentos vulnerables, a pesar de que de forma diferenciada .
Las organizaciones de salud, entre ellas las hospitalarias, así como los varios segmentos de profesionales del área de la salud han realizado inversiones buscando nuevas estrategias de gestión que posibiliten conciliar la reducción de los costos, la mejoría de la calidad de los servicios ofrecidos y principalmente la satisfacción de los clientes.
Conclusión
La ocurrencia de la neutropenia observada en el presente estudio está de acuerdo con los resultados de investigaciones internacionales.
Por ésta ser caracterizada como uno de los EAs más comunes y graves que pueden ocurrir durante la quimioterapia antineoplásica, es un importante tema a ser investigado durante todo el tratamiento.
La enfermería hace décadas ha clasificado este evento como uno de los principales ejes de desarrollo de investigaciones, la búsqueda de resultados que indiquen mejoría en la asistencia prestada a los pacientes neutropénicos.
A partir de esas informaciones es posible que los enfermeros oncológicos desempeñen un papel clave en la mejoría de la asistencia dirigida a ese grupo de pacientes.
Por medio de la inversión en nuevas estrategias de gestión capaces de alcanzar mejorías en las condiciones de trabajo de los profesionales de la salud y en la organización del sistema público de salud, será obtenido el principal objetivo de la atención al paciente oncológico: el ofrecimiento de una asistencia de calidad, resguardando su autonomía, reconociendo y valorizando al profesional que lo asiste, estableciendo así una relación empática entre ambos.
Históricamente los enfermeros brasileños han sido muy influenciados por sus colegas norteamericanos respecto a lo que constituye la enfermería científica y en como practicarla.
La influencia empezó a principios de los años 20 cuando la Fundación Rockfeller manda enfermeros norteamericanos a Brasil - así como a otros países-, para ayudar a los brasileños a que establezcan una enseñanza superior de enfermería.
Los enfermeros norteamericanos fueron enviados a Rio de Janeiro -un puerto de exportación de los productos brasileños hacia los mercados norteamericano y europeo- para promover mejores patrones de salud pública.
A pesar del transcurso de 80 años, el principio de esa relación permanece el mismo, aunque haya sido afectada por el movimiento actual de la globalización.
Actualmente los enfermeros anglófonos publican trabajos que dictan las normas y las directrices para nuestro desarrollo.
Este modelo aún predomina, a pesar de que los enfermeros brasileños cuentan con decenas de revistas brasileñas sobre enfermería, tienen nueve programas para Doctorado con más de 20 años de enseñanza específica y disponen de veintiún programas de Máster con más de 30 años de enseñanza para tal fin, que son frecuentados por enfermeros de diversos países latinoamericanos.
Hasta hoy, el predominio del modelo científico de la enfermería norteamericana ha impedido intercambios fructíferos entre enfermeros brasileños lusófonos y enfermeros anglófonos.
En ese modelo, que refleja las relaciones comerciales entre países del primero y del tercer mundo, los enfermeros anglófonos son los productores del saber, al paso que los enfermeros no hablantes de inglés son sus presuntos consumidores.
Cuando los enfermeros brasileños lusófonos intentan resistir a ese modelo predominante e intentan establecer relaciones igualitarias, surge una serie de barreras sutiles, pero eficaces.
La principal barrera es el predominio de la lengua inglesa en el mundo científico.
Mientras se espera que los enfermeros brasileños dominen una segunda lengua para que puedan inscribirse al Máster y un tercer idioma para que participen de un programa de doctorado, no se les exige a los enfermeros australianos, neocelandeses, británicos, canadienses o norteamericanos que demuestren habilidades en lenguas extranjeras cuando van a hacer un doctorado.
Y en muchas ocasiones las habilidades en lenguas extranjeras no las consideran en el proceso de selección.
El resultado de esta política -ya que existe una incapacidad de la mayoría de los enfermeros de lengua inglesa, a leer en cualquier otro idioma- es que la única estrategia de diseminación disponible para que los enfermeros no-anglófonos ultrapasen el papel de consumidores pasivos es publicar en inglés.
La única alternativa conlleva una serie de consecuencias en términos de trayectoria profesional y de fondos destinados a la investigación para enfermeros no-anglófonos.
A fin de promover un papel de productor del conocimiento internacional para los enfermeros brasileños, la comunidad académica de enfermería adoptó normas "internacionales".
Ello significa que es casi obligatorio que los académicos publiquen en revistas o periódicos internacionales si desean progresar en sus carreras o si quieren competir por fondos para pesquisa.
Aunque algunas de las principales revistas internacionales estén localizadas en Brasil y en Iberoamérica y se publiquen en portugués o español, la mayoría de las revistas internacionales se publican en inglés.
Al pretender publicar en revistas internacionales, los investigadores brasileños arrostran varias formas de resistencia por parte de las publicaciones periódicas en inglés.
Primeramente, estas publicaciones en inglés raramente contemplan asuntos y temas verdaderamente internacionales por ejemplo, como ejercer la enfermería en países con baja y mediana renta.
En otras palabras, lo que los académicos consideran revistas internacionales son en realidad y muy a menudo, publicaciones que enfocan cuestiones relativas a países de alta renta para hablantes de lengua inglesa.
Un segundo elemento que refuerza nuestro papel de consumidor es la expectativa por parte de muchas publicaciones de países anglófonos de que las referencias se publiquen en inglés y sean asequibles al público anglófono internacional.
Con ello se pretende que estas revistas publicadas en países de alta renta por editoriales poderosas garanticen la amplia difusión de sus trabajos.
Eso también constituye una barrera porque el coste prohibe el acceso de muchos investigadores brasileños a las distintas variedades de publicaciones en lengua inglesa.
Finalmente, hay un límite respecto al número de artículos "internacionales" que se puede referenciar al escribir sobre un tema brasileño.
Con frecuencia, los reseñadores no sugieren alternativas para los problemas lingüísticos o de contenido que ellos encuentran a lo largo del artículo, o sus comentarios desconsideran el contexto cultural dentro del cual el trabajo se produjo.
En parte, este problema refleja el hecho de que haya un número menor de reseñadores internacionales en algunas publicaciones.
Como paradoja, nuestra experiencia colectiva sobre estos mecanismos excludentes internacionales no impide que prácticas discriminativas semejantes ocurran en Brasil.
Debido, en parte, a nuestra dimensión territorial continental y a la disparidad en el desarrollo regional, algunos grupos con la misma nacionalidad gozan de mayores beneficios, mientras otros enfrentan mayores dificultades respecto a la producción del conocimiento.
Este hecho produce niveles de exclusión que los editores internacionales ignoran y que todavía no han sido tratados dentro del país.
Por ejemplo, la agencia de apoyo a la investigación brasileña CNPq concedió incentivos salariales permanentes a los enfermeros-investigadores, y el 80% de los cuales están localizados en São Paulo y Rio de Janeiro, sin embargo existen otros 24 estados en el país.
Por lo tanto, los enfermeros de la mayoría de los otros estados se enfrentan con una doble exclusión: tienen que luchar para que no sean meros consumidores del conocimiento producido en los países de lengua inglesa, y además dentro de los estados de la región sureste de Brasil.
En el contexto latinoamericano, la enfermería brasileña tomó el liderazgo mediante muchas iniciativas.
Quizás se pueda decir que Brasil también ejerce relaciones de predominio, así como hemos dicho que los países de habla inglesa hacen en el escenario internacional.
Aún así, a diferencia del caso de los países hablantes del inglés, somos el único país de América Latina que habla el portugués.
En consecuencia, somos nosotros quienes utilizamos el español como segunda lengua para comunicarnos con otros latinoamericanos/hispanoamericanos.
Al intentar evitar que se reproduzcan las relaciones asimétricas de poder que arrostramos internacionalmente y al intentar evitar que pongamos a otros en el papel que no queremos para nosotros mismos, hemos tomado algunas iniciativas que creemos que nos conducirán a una mayor igualdad científica.
Hasta ahora el equipo de editores de las publicaciones brasileñas de enfermería han emprendido dos actividades: a utilizar varios idiomas dentro de las publicaciones brasileñas de enfermería y b comprometerse en la construcción de capacidades para alcanzar normas comunes y de calidad para las publicaciones de enfermería de Brasil, de América Latina y de Iberoamérica.
El primer paso fue hacer que todos los artículos publicados en todas las revistas brasileñas de enfermería incluyesen abstracts en tres idiomas portugués, español e inglés.
Enseguida, que algunas de las publicaciones más influyentes, por ejemplo la Revista Brasileira de Enfermagem www.abennacional.org.br y la Revista Latino-Americana de Enfermagem www.eerp.usp.br/riaenf, empezaran a publicar regularmente artículos completos en inglés o español.
Para oponerse - y anular- a la necesidad de ser anglófono para tener acceso al conocimiento científico una barrera para la práctica evidente para miles de enfermeros alrededor del mundo, una nueva revista que publica exclusivamente en español ha sido creada recientemente Revista Panamericana de Enfermería- www.feppen.org. en Brasil, que es el actual país-sede de la Federación Panamericana para los Profesionales de Enfermería FEPPEN.
El objetivo de la revista es diseminar el conocimiento que los enfermeros latinoamericanos producen, a fin de fortalecer y de promocionar los conocimientos colectivos para los países de esta región.
En términos de construcción de capacidades, los editores brasileños están consolidando una estrategia nacional a través de reuniones regulares para padronizar normas, discutir los desafíos actuales y para adaptar los estilos de las publicaciones, a fin de obtener una indexación internacional.
A nivel internacional se creó en 2003 el Consejo Iberoamericano de Editores de Periódicos/Publicaciones sobre Enfermería.
Los editores se reunirán cada dos años para promover estrategias que posicionen a los enfermeros españoles, portugueses y latinoamericanos como productores de conocimientos para sus propias regiones.
Muchos investigadores brasileños se quedan excluidos de participar del mundo científico internacional/anglófono y se quedan limitados al papel de consumidores de las publicaciones en lengua inglesa.
Sin embargo, las drásticas disparidades dentro de Brasil también sitúan a otros estudiosos en una posición semejante a nivel nacional, en donde en vez del idioma, las barreras que habrá se relacionarán con el acceso a los recursos y a la educación, excluyéndolos así, a muchos enfermeros-investigadores del papel de productores del conocimiento.
Creemos que algunas de las iniciativas de los investigadores y de los equipos de editores latinoamericanos se podrían utilizar, para inspirar al mundo anglófono, mundo este, en el cual la erudición monolingüe crea la exclusión y permite que algunos se hagan productores del conocimiento global, mientras que relega a otros a la condición de ser meros consumidores.
Introducción
Diversos factores neurales, humorales, miogénicos están implicados en el aparecimiento de la hipertensión. Se utilizan diferentes modelos animales para estudiar esa patología, tales como el modelo de hipertensión renal, el modelo de hipertensión DOCA-sal, el modelo de hipertensión neurogénica y también el modelo genético de hipertensión en ratas espontáneamente hipertensas REH.
La REH es un modelo adecuado para estudiar el desarrollo de la hipertensión, una vez que es similar al ser humano con hipertensión esencial.
Esas semejanzas incluyen una predisposición genética a la hipertensión arterial sin etiología específica, el aumento de la resistencia vascular periférica sin expansión del volumen y también la obtención de respuestas similares al tratamiento medicamentoso.
En la fisiología cardiovascular, el barorreflejo, o reflejo barorreceptor, es uno de los mecanismos homeostáticos del cuerpo para mantener la presión arterial.
Él suministra un asa de feedback negativo en la que un aumento en la presión arterial provoca, de forma refleja, una reducción en la presión arterial. De forma similar, una disminución en la presión arterial causa la depresión del barorreflejo, lo que hace aumentar la presión arterial.
El sistema toma por base neuronas especializadas barorreceptoras en el arco aórtico, senos carotídeos y otros sitios para monitorear alteraciones en la presión arterial y transmitírselas al tronco cerebral.
Alteraciones subsecuentes en la presión arterial son mediadas por el sistema nervioso autónomo.
Estudios anteriores del desarrollo de la función barorrefleja en ratas jóvenes espontáneamente hipertensas mostraron resultados conflictivos, cuando comparados a ratas normotensas Wistar-Kyoto - WKY.
Morrinson et al. relataron que la función barorreceptora resultaba aproximadamente igual entre REH y WKY de 15 semanas.
Sin embargo, estudios realizados por Lundin et al. revelaron que REH de misma edad presentaban función barorrefleja reducida.
Un conocimiento preciso del desarrollo de daño a la función barorrefleja se muestra esencial para comprender la hipertensión como un proceso patológico.
En vista de esos datos conflictivos, nuestro objetivo fue evaluar la función barorrefleja en REH de 13 semanas sometidas a prueba con nitroprusiato de sodio y fenilefrina, de manera a verificarse si ocurriría una reducción de la función barorrefleja en este grupo de edad.
Los animales recibieron cuidados de acuerdo con los ''Principles of Laboratory Animal Care'', elaborados por National Institutes of Health National Institutes of Health publicación nº. 96-23, revisado, 1996.
El Comité de Ética para Estudios en Animales de nuestra Universidad aprobó el presente estudio nº 1071/06.
Se condujeron los experimentos en ratas machos espontáneamente hipertensas REH 13 semanas de edad, 260-300 gramas, n=15 y ratones Wistar-Kyoto WKY 13 semanas de edad, 260-300 gramas, n=15, obtenidos junto al Centro de Desarrollo de Modelos Experimentales para la Medicina y Biología CEDEME.
Se monitoreó la temperatura, mantenida a 22ÚC, con humedad del aire casi en el 60%. Se estableció el ciclo claro-oscuro en 12 horas cada, y así se lo controló.
Los animales tenían libre acceso a comida y agua.
Medida de la presión arterial en ratas despiertas
Bajo anestesia con halotano, se insertó -a través de la arteria femoral- una cánula de polietileno PE 10 conectada a PE 50 en la aorta abdominal para medir la presión arterial media PAM y la frecuencia cardiaca FC.
Se insertó una segunda cánula en la vena femoral para administración de medicación.
Se insertaron ambas cánulas subcutáneamente, y se las mantuvieron expuestas en las espaldas del animal para permitir el acceso cuando éste estaba conciente.
Se midió la PAM con un transductor de presión tipo strain-gauge Statham P23Db conectado a un preamplificador de corriente directa de bajo nivel acoplado a polígrafo Beckman, modelo R-611.
Se derivó la FC de las ondas de presión arterial con un cardiotacómetro acoplador tipo 9875B.
Se realizaron los estudios en ratas despiertas 24 horas tras los procedimientos quirúrgicos, para permitirse que los animales se recuperaran de los efectos anestésicos.
Se iniciaron los experimentos aproximadamente 30 minutos tras el período de adaptación a las condiciones de luminosidad y sonido del laboratorio.
Prueba barorrefleja
Se probó el barorreflejo tras la administración de fenilefrina FE-bolus-8µg/kg IV; Sigma Chemical para aumentar la presión arterial y con la administración de nitroprusiato de sodio NPNa-bolus-50µg/kg IV; RBI para disminuir la presión.
Se calculó el barorreflejo como una derivación de la FC en función de la variación de la PAM ΔFC/ΔPAM.
Hubo un intervalo de por lo menos 15 minutos entre las infusiones para la recuperación de valores basales.
Se presentan los valores como promedio ± desviaciones estándar de los promedios.
Se compararon las FC, PAM, ΔFC, ΔPAM y ΔFC/ΔPAM entre REH y WKY.
Tras la evaluación de las distribuciones, por medio de la prueba de normalidad de Kolmogorov, se utilizó la prueba T de Student, con el objetivo de verificar las diferencias entre las distribuciones normales. A su vez, se utilizó la prueba de Mann-Whitney para examinar las diferencias entre distribuciones no paramétricas.
Se estableció el nivel de significancia en p<0,05 para todas las pruebas estadísticas.
El peso corporal no presentó diferencia significante entre ratas espontáneamente hipertensas REH 270g±8 y Wistar-Kyoto WKY 298g±5 p>0.05.
Las REH presentaron frecuencia cardiaca FC p<0,05 y presión arterial media PAM p<0,05 más altas Tabla 1.
De acuerdo con la literatura, esperábamos PAM y FC más altas en REH de 13 semanas.
El ΔFC Figura 1A y ΔPAM Figura 1B presentaron diferencia significante entre los grupos cuando se sometió la sensibilidad barorrefleja a prueba con FE.
La variación de los parámetros cardiovasculares se mostraba reducida en REH ΔFC: p<0,05; ΔPAM: p<0,001.
Las Figuras 2A y 2B muestran que no hay diferencias significantes con relación al ΔFC p>0,05 y ΔPAM p>0,05 cuando sometidos a prueba con NPNa.
Ratas WKY indicaron una variación mayor de PAM, mientras que las REH presentaran una mayor variación de FC.
Se sometió la función barorrefleja ΔFC/ΔPAM a prueba con FE y NPNa.
Se observó una diferencia significante entre los grupos, con valores más altos entre las ratas WKY p<0,01 Figura 3A.
Además de ello, los valores promedio de ΔFC/ΔPAM sometidos a prueba con NPNa también resultaron más altos en ratas WKY p>0,05 Figura 3B.
Discusión
El objetivo de nuestro estudio fue evaluar la función barorrefleja en ratas espontáneamente hipertensas REH de 13 semanas, sometidas a prueba con nitroprusiato de sodio NPNa y fenilefrina FE de manera a verificarse diferencias entre ese modelo de estudio y las ratas Wistar-Kyoto WKY de misma edad.
De acuerdo con nuestros datos, se observó que la sensibilidad barorrefleja, cuando sometida a prueba con FE, se mostraba reducida en REH de 13 semanas.
La variación en la presión arterial media ΔPAM, la frecuencia cardiaca ΔFC y ΔFC/ΔPAM, cuando sometidas a prueba con FE, se mostraron significantemente más altas en ratas WKY, mientras que REH mostraron ΔPAM más alto.
Algunos estudios demostraron que el cuerpo de la carótida en REH adultas resulta significantemente mayor que en ratas normotensas.
Por otra parte, otros estudios indicaron que la disminución de la función barorrefleja en REH se debe a déficits en los niveles de norepinefrina, epinefrina y dopamina tanto en el cuerpo de la carótida, como en áreas del bulbo raquídeo medulla oblongata que regulan el sistema cardiovascular.
Hay también relatos que indican que, en REH, las densidades del receptor AT1 de la angiotensina se revelan mayores, cuando comparadas a los niveles de ratas control normotensas.
Rossi et al. señalaron que mecanismos receptores de endotelina endógenos están implicados en la hipertensión observada en REH.
Además de ello, investigaciones recientes describieron la importancia del estrés oxidativo, del óxido nítrico y de la pequeña GTPase rho-quinase, durante el desarrollo de la función barorrefleja en REH.
Ya Bertagnoli et al. sugirieron que el entrenamiento físico reduce el estrés oxidativo, que, a su vez, está asociado a una mejora en la sensibilidad barorrefleja de REH.
Mientras que Waki et al. demostraron que la actividad del óxido nítrico sintasa del bulbo raquídeo de REH se encuentra mayor cuando comparados a ratas WKY. Ella tiene un rol importante en la manutención de la hipertensión, así como en la disminución de la ganancia del reflejo barorreceptor cardiaco, que son características de ese modelo animal.
De acuerdo con Ito et al., aunque aumenta el control barorreflejo de la FC en ratones WKY y REH, la inhibición de la rho-quinase endógena en el bulbo raquídeo también mejora la función barorrefleja comprometida en REH.
Estudios previos que describieron una diferencia significante en la presión arterial entre ratones WKY y REH de 3 semanas o al nacimiento tomaron por base el análisis de un número pequeño de animales.
Sin embargo, todavía no se confirmó la edad en que la función barorrefleja empieza a reducirse en REH.
Nuestros hallazgos mostraron que, comparados a ratas WKY, REH presentaban respuestas depresoras más bajas con FE, mientras que con NPNa revelaban respuestas depresoras más altas.
No esperábamos esos datos contradictorios.
Gonzalez et al. estimularon eléctricamente los nervios aórticos de REH de 15 semanas, por medio de una gran variedad de frecuencias de estímulos.
Las respuestas de descenso de la presión arterial producidas por dichos estímulos resultaron significantemente menores en REH que las observadas en ratas WKY.
El mismo estudio relató que la inhibición de la actividad del gran nervio esplénico -en virtud de la estimulación del nervio aórtico- era significantemente menor en REH si comparados a ratas WKY. La actividad nerviosa simpática control, por su parte, se mostraba mayor en REH que en ratas WKY.
Judy et al., al examinar la función barorreceptora a través de la variación espontánea de la PAM y la actividad nerviosa simpática tanto en REH como ratas WKY entre 5 y 40 semanas de edad, verificaron que REH jóvenes 5 semanas presentaban sensibilidad barorrefleja reducida.
Sin embargo, no se evaluó la variación en la FC como se hizo en nuestro estudio.
Ohta et al. relataron alteraciones en los componentes aferentes tanto del quimiorreflejo como del barorreflejo en REH de 15 semanas, a través de la estimulación del nervio depresor aórtico estímulo depresor y del nervio del seno carotídeo estímulo presor.
Ellos observaron respuestas depresoras más altas en ratas WKY y respuestas presoras más altas en REH.
Lee et al., a su vez, midieron las respuestas de los barorreceptores en REH de 6 a 10 meses de edad a través de estimulación eléctrica del nervio glosofaríngeo y observaron respuestas depresoras más altas en REH. No obstante, la bradicardia se mostraba reducida en REH.
En este estudio, nuestra hipótesis señalaba que los REH presentarían respuestas depresoras y presoras más bajas, lo que no se observó en las respuestas de la FC a la administración intravenosa de NPNa.
Aspectos metodológicos pueden explicar las diferencias de resultados entre los estudios citados anteriormente, ya que ellos utilizaron procedimientos diferentes para evaluar las respuestas presora y depresora. No encontramos ningún estudio que hubiera evaluado la función barorrefleja, sometida a prueba con FE y NPNa, en REH con menos de 14 semanas de edad.
Es posible que REH -así como ratas WKY sometidas a prueba con FE- no hayan mostrado aumento en la variabilidad de la PAM en la medida que presentaron hipertensión arterial.
Nuestros hallazgos indicaron que ratas machos espontáneamente hipertensas de 13 semanas presentaban reducción de la función barorrefleja.
Sin embargo, se describieron datos conflictivos en la literatura, según los cuales se observó una disminución en la función barorrefleja en REH jóvenes evaluadas a través del control de la actividad simpática.
Distintos estudios mostraron que la función barorrefleja en REH jóvenes resulta aproximadamente igual o reducida cuando comparada a la de ratas WKY.
El estudio de Morrinson y Whitehorn demostró que la hiperreactividad en REH de 15 semanas no se correlacionó con el reflejo barorreceptor, lo que se reveló aproximadamente similar al de los ratas WKY. A partir de ello, los autores concluyeron que eso puede no confirmar el hecho de que la reducción de la función barorrefleja en REH jóvenes sea resultado de su hiperreactividad simpática.
Ya Ricksten et al. relataron variaciones espontáneas en PAM, FC y el promedio rectificado de la actividad del nervio esplácnico mayor de REH y WKY de 15 semanas, despiertas y no sometidas a cualquier procedimiento.
La variabilidad en la PAM no resultó significantemente diferente, pero la variabilidad de la FC mostró una tendencia al descenso en REH.
La variabilidad en la actividad del nervio esplénico también no se mostró significantemente diferente entre REH y WKY.
Nuestros datos también mostraron una variabilidad de FC menor en REH, mientras que, en el estudio de Rickstein et al., no se probó la variabilidad con medicamentos.
Nagai et al. compararon la actividad autonómica y la sensibilidad barorrefleja en grupos de REH y WKY despiertas, pareadas por edad, con 4 a 14 semanas de edad.
Ellos verificaron que los indicadores sensibles a prazosina y atropina se asociaron al aumento en la presión arterial en ambos grupos. Observaron asimismo que las respuestas presora y depresora no eran estadísticamente diferentes entre REH y WKY.
Es posible que esos resultados no corroboren nuestros datos, ya que ellos utilizaron medicaciones diferentes.
Aunque los WKY presentaron mayor variabilidad de los parámetros cardiovasculares, cuando se sometió el ΔPAM a la prueba con NPNa, las REH mostraron valores más altos en comparación a las WKY.
No observamos ninguna evidencia en la literatura de que el fármaco suministra informaciones más confiables acerca de la función barorrefleja.
Creemos que la FE es el fármaco más confiable para evaluar la función barorrefleja, en comparación al NPNa, si se toma en cuenta que éste provoca venodilatación y puede influenciar el retorno venoso cardiaco, así como perjudicar el ΔFC, ΔPAM y, consecuentemente, el ΔFC/ΔPAM.
En conclusión, demostramos que REH de 13 semanas de edad presentaron una reducción significante de la función barorrefleja cuando sometidas a prueba con FE.
Contribución de los autores
Todos los autores participaron del diseño del estudio y también de la elaboración del manuscrito, así como de su aprobación final.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de tesis de Doctorado de Vitor E. Valenti por la Universidad Federal de São Paulo - Escuela Paulista de Medicina - UNIFESP/EPM.
Introducción
Los stents han supuesto un importante cambio en la cardiología intervencionista, implantándose en más del 90% de los casos en que se realiza intervencionismo percutáneo.
Se conoce que la inserción de cuerpos extraños predispone al desarrollo de infecciones, es así que la implantación de dispositivos médicos se ha convertido en uno de los factores de riesgo más importantes para infecciones nosocomiales.
A pesar de esto, los reportes de infecciones del stent coronario son extremadamente raros.
Masculino de 49 años, con historia de enfermedad coronaria que requirió dos intervenciones coronarias, la primera con implantación de stent liberador de sirolimus en la arteria descendente anterior, y la segunda 20 días previos al ingreso con colocación de stent no medicado en la arteria circunfleja Ambos procedimientos realizados en la misma sala de hemodinamica con material nuevo.
Consulta luego de 3 meses de la realizacion del procedimiento intervencionista por dos semanas de disnea progresiva, dolor torácico y fiebre.
Ingresa con ingurgitación yugular a 45º, estertores hasta tercio medio de ambos campos pulmonares, sin soplos cardiacos, y hepatomegalia.
Se tomo EKG que no evidencio algún trastorno, cuadro hemático con leucocitosis.
El ecocardiograma transtoracico mostro cardiopatía dilatada con fracción de eyección del 30% y derrame pericardico en cantidad moderada.
Durante su evolución presenta picos febriles de 41º C y elevación de reactantes de fase aguda, obteniendo tres hemocultivos positivos para estafilococo aureus meticilino sensible, iniciando terapia antibiótica con oxacilina parenteral.
Ante estos hallazgos se realiza angiotomografia axial computarizada AngioTAC multicorte de tórax con reconstrucción tridimensional revelando dilatación aneurismatica 27 x 19 mm que se llenaba con contraste en el segmento proximal al stent previamente implantado en la arteria circunfleja, además oclusión del mismo vaso distal al stent y hemopericardio moderado Figura 1A.
El paciente presento una recuperación clínica y radiológica Figura 1B satisfactoria luego de 6 semanas de tratamiento antibiótico.
Masculino de 65 años, con antecedentes de insuficiencia renal cronica IRC estadio 5, diabetes mellitus tipo 2 DM2, hipertension arterial HTA, y enfermedad coronaria; historia de stent liberador de paclitaxel en arteria coronaria derecha ACD y stent liberador de sirolimus en arteria descendente anterior ADA 4 meses previos al ingreso Ambos procedimientos realizados en la misma sala de hemodinamica con material nuevo; consulta luego de 5 meses de la realizacion del procedimiento intervencionista por cuatro dias de disnea progresiva, dolor torácico y fiebre.
Ingresa pálido, sudoroso, hipotenso y febril, con estertores crepitantes en bases pulmonares, hepatomegalia y edema 1º de miembros inferiores.
EKG con onda T negativa en pared lateral alta, cuadro hemático con leucocitosis, neutrofilia, proteina C reactiva PCR elevada y positividad de los biomarcadores cardiacos.
Se obtienen 3 hemocultivos positivos para SAMS iniciando terapia antibiótica dirigida con pobre respuesta, con empeoramiento del estado general.
Por persistencia de la sintomatología se realizaron coronariografia y AngioTAC de tórax que mostraron gran dilatación aneurismática 20 x 10 mm en ACD Figura 2.
EL paciente es llevado UCI donde posteriormente fallece.
Discusión
La incidencia de infecciones del stent coronario es desconocida, sin embargo, el bajo número de reportes publicados sugieren que es una complicación poco común de la intervencionismo coronario percutaneo PCI.
La incidencia de hemocultivos positivos luego del procedimiento es del 7,3% luego de un cateterismo diagnostico y 4,6% luego de PCI; las bacterias más comúnmente aisladas son estafilococo aureus, estafilococo coagulasa negativo, y estreptococos del grupo B.
En los dos casos que reportamos la infección se manifestó de forma subaguda, entre 20 días y 4 meses, la sintomatología predominante fue la fiebre, el dolor torácico y disnea; los hemocultivos fueron positivos en los dos pacientes y el germen identificado fue Estafilococo aureus meticilino sensible.
La identificación del foco infeccioso requiere imágenes cardiacas específicas, que incluye la ecocardiografia transtoracica, transesofagica, angiografía coronaria, tomografia axial computartizada TAC y resonancia magnetica nuclear RMN.
Dado la poca evidencia disponible, no existen recomendaciones acerca de cuál de los métodos diagnósticos anteriormente nombrados sea el de elección, siendo utilizados en base a la experiencia local.
La terapia dirigida con antibióticos endovenosos es la elección, pero dado que las infecciones por cuerpo extraño son extremadamente resistentes a los antibióticos, la cirugía con debridamiento y/o remoción del stent podría ser requerida.
Nuestros casos fueron manejados solo con terapia endovenosa, logrando una supervivencia del 50%.
De los casos reportados en la literatura, un total de 10, seis requirieron manejo quirúrgico adicional, con una mortalidad del 50% durante el intra y postoperatorio sugiriendo solo un modesto beneficio de la cirugía en esta población.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
El Centro de Estúdios y Pesquisas en Enfermería CEPEn es dedicado al desarrollo de los proyectos, programas de estúdios y pesquisas de la entidad, así como a disseminarlos y la manutención de su Coleción Historico y Documental.
Así, el Plan de Trabajo de la Directoria en la gestión 2004-7 objectiva mantener, ampliar y divulgar, vierbos de conjugación amplia que deben resultar en produción, preservación y parcerias.
Los estudios y pesquisas, paso inicial de las acciones de este Centro, deben recibir una mirada más profunda, no solo para los productos, pero para quienes los produzcan y como los diseminan.
Pesquisas que objectivan traer a publico la realidad de la categoria vienen siendo articuladas y de estas se destaca la de el "Perfil de la Enfermería Brasilera" una parceria en negociación con el Ministerio de la Salud, que lanzará una vista descriptiva sobre los enfermeros, tecnicos e ayudantes de enfermería en multiplos aspectos.
Esta mirada atenta, lejos de un retrato apenas visible y percibido de la realidad, traerá la contribuición relevante para la discussión del trabajo de la salud, entre otras.
La articulación com enfermeros pesquisadores es alcanzada traves del intercambio con los programas de Post-Graduación y las representaciones en los organos de fomiento, discutindo y contribuyendo con los debates sobre la formación de recursos humanos y las lineas de pesquisa propostas para la categoría.
El Seminario Nacional de Pesquisa en Enfermería SENPE, este año en su 13edición, a ser realizada por la ABEn en el mes de Juño en São Luiz, Maranhão, es el local privilegiado donde los pesquisadores enfermeros y otros profesionales podrán reflectir y proponer acciones para consolidar los resultados de pesquisas que los viabilizen.
La estrategia de hacerlo fuera de los grandes centros productores de pesquisa es notable, porque asi se objectiva estimular y fortalecer el desarrollo de nuevos centros.
La preservación de la Coleción do CEPEn es más do que la tarefa de conservar documentos importantes, es pués, un gran desafio.
Disponibilizar la mayor Banca de Tesis de la Enfermería Brasilera, asi como documentos que hablan de nuestra historia, requier un esfuerzo colectivo, solamente obtenido con parcerias más pontuales.
Con esta visión, en sús 80 años, la ABEn lo desea disponibilizar en mejores condiciones a todo su coleción historica, al buscar la parceria de lo Núcleo de Pesquisa en Historia de la Enfermería Brasilera NUPHEBRAS, de la Escuela de Enfermería Anna Nery, para la recuperación y organización de los documentos textuales, fónicos y fotograficos.
La parceria de la ABEn con escuelas y la Biblioteca Regional de Medicina BIREME/OPAS, hay permitido la construción del proyecto de la Biblioteca Virtual en Salud BVS Enfermería, que ha sido comenzado en gestiones anteriores y que recolectará sus primeros resultados al año corriente, traves de varios suproyectos para disponibilizar textos completos de artículos, banca de tesis, bibliometria entre otros.
La participación junto a otras sociedades cientificas nacionales y internacionales son destaques que han sido perseguidos, con distinción junto a la Sociedad Brasilera para el Desarrollo de la Ciencia SBPC.
Discussiones sobre temas amplios de ciencia, tecnología, salud y educación serán consideradas en estos encuentros que se realizarón en la Reunión Anual, en Julio, en Fortaleza, donde la ABEn Nacional y Regional de Ceará tendrán importante participación.
Así, el trabajo desarrollado por el CEPEn es considerado relevante para la categoria, buscando aumentar la visibilidad en panoramas internos y externos en lo cuales usted no puede quedarse fuera.
Venga somarse a nosotros, contribuyendo para esta construción de la Historia de la Enfermería Brasilera!
Introducción
Los accidentes con materiales corto-punzantes aun son frecuentes entre los profesionales de la salud, representando un de los accidentes ocupacionales más serios.
Los Técnicos y Auxiliares de Enfermería son los más afectados debido al contacto permanente con los pacientes.
El riesgo para la ocurrencia de eses accidentes está relacionado al proceso de trabajo, infraestructura, a los recursos disponibles y a las características específicas de asistencia.
Los hospitales son los locales donde la mayoría de las exposiciones que envuelven materiales corto-punzantes ocurre, pues en esos ambientes se concentran personas con todos los tipos de enfermedades infecciosas y muchos procedimientos, que exponen los profesionales de la salud a muchos riesgos, son realizados.
Los profesionales utilizan pocas medidas de seguridad, a pesar de afirmen conocerlas.
Los factores como la necesidad de rapidez durante los procedimientos, el agotamiento físico y mental, además de la falta de Equipos de Protección Individual EPIs aumentan las chances de accidentes.
No solamente los profesionales de la salud, sin embargo, tienen la responsabilidad de evitarlos.
Las instituciones de trabajo también necesitan envolverse en la prevención de accidentes y en el proceso de reducción de los mismos. De esa manera, esta investigación es necesaria debido a la severidad de las enfermedades, las cuales los profesionales de la salud están expuestos, a los costes con su tratamiento junto al sistema público de salud, a los diversos daños causados a esos trabajadores y a la falta de datos sistemáticos sobre tales accidentes.
Los objetivos de este estudio son presentar y describir las Representaciones Sociales RS de los accidentes con materiales corto-punzantes, elaboradas por los Técnicos de Enfermería, así como comprender y analizar el modo como esas representaciones influencian las conductas y sentimientos de eses profesionales.
La Teoría de las Representaciones Sociales TRS fue desarrollada por Serge Moscovici en la década de 1950.
Es una manera de conocimiento socialmente elaborado y compartido con una visión práctica y participativa en la creación de una realidad común al grupo social.
Basada en la hipótesis de que el comportamiento de los sujetos es orientado por sus relaciones con el mundo y con los otros, la TRS fue utilizada para intentar comprender como esa relación funciona y también entender los procesos cognoscitivos y afectivos relacionados a los accidentes con materiales corto-punzantes.
Ésta es una investigación descriptiva y exploratoria, realizada en un hospital privado de medio portea, localizado en la Provincia de Piauí, Brasil.
La averiguación contó con la participación de dieciséis sujetos, Técnicos de Enfermería, con un histórico de accidentes de trabajo, que trabajaban en muchas áreas del hospital.
Fueron seleccionados en función del histórico de accidentes de trabajo, colectados junto al Departamento de Seguridad en el Trabajo, entre marzo y junio de 2011.
Fueron seleccionados solamente aquéllos que sufrieron accidentes con materiales corto-punzantes; los que aun estaban trabajando en el hospital en el momento de la entrevista y los que aceptaron registrar su participación en las investigaciones, por escrito.
Los investigadores supieron, por intermedio del Gerente de Enfermería del hospital, donde los profesionales escogidos podrían ser encontrados en la institución y en que horas.
Las entrevistas comenzaron después de la aprobación de la institución de salud y del Comité de Ética e Investigación CEP de la Universidad Federal de Piauí UFPI CAAE: 0303.0.045.000-10 y del consentimiento de los propios sujetos de la averiguación.
El instrumento de recogida de datos utilizado fue una entrevista semi-estructurada, conteniendo informaciones, como: género, edad, experiencia de trabajo y unidad donde él o ella estaban trabajando; así como preguntas orientadoras relacionadas al modo como el accidente ocurrió; los procedimientos tomados por el profesional, se hubo una orientación preventiva para aquel tipo de accidente de trabajo; los sentimientos con relación al accidente; el conocimiento sobre lo que hacer después de la exposición y las posibles causas para el accidente.
Los datos fueron registrados por un dispositivo en MP3 en una sala privada del hospital.
Para la identificación del discurso de cada un de los sujetos entrevistados, fueron utilizados letras y números durante la transcripción de los datos, por ejemplo: "E1", "E2", y así por delante.
Enseguida, los datos fueron procesados y analizados por el software ALCESTE Analyse Lexicale par Contexte d'oNU Ensemble de Segments de Texte, después de ser listo de acuerdo con las reglas de este software.
En el total, fueron entrevistados 16 Técnicos de Enfermería, siendo 15 mujeres y 1 hombre. Cinco de ellos tenían entre 20 a 30 años de edad; seis, entre 30 a 40 cinco profesionales tenían hasta 40 años de edad.
Siete de ellos poseían hasta 5 años de experiencia; seis, entre 6 a 10 años y tres de ellos, hasta 10 años.
Doce profesionales relataron que estaban trabajando en la enfermería en el momento del accidente, dos estaban en el centro quirúrgico, un estaba en la unidad de terapia intensiva y un en el laboratorio de hemodinámica.
El software procesó el grupo de 16 entrevistas corpus.
El corpus de este estudio consistió de 16 Unidades de Contexto Inicial UCIs.
Cada UCI representa una entrevista.
Enseguida, esas UCIs fueron divididas por el programa en 155 Unidades de Contexto Elemental UCEs.
Las UCEs son segmentos de textos de tres líneas, dimensionados por este software, de acuerdo con el tamaño del corpus.
El ALCESTE analizó las palabras en cada UCE y, utilizando la prueba del Jue-cuadrado χ y el método de Clasificación Jerárquica Descendente, los distribuyó en clases.
Cada clase es un grupo de UCE con un vocabulario análogo.
Ese vocabulario es formado por palabras seleccionadas de acuerdo con los valores y las frecuencias χ más altas.
Después de leer cuidadosamente todo el UCEs y las palabras contenidas en cada clase, éstas fueron nombradas por los autores.
Hubo también una asociación entre esas clases y las variables edad, género, experiencia de trabajo y unidad del estudio Figura 1.
Observando el dendograma, es posible notar que el ALCESTE dividió las clases en dos grandes grupos: un grupo fue dividido en dos clase 2 y 3, y el otro fue dividido en dos otros grupos, quiénes fueron divididos en cuatro clase 1, 6, 4 y 5.
Así, las clases 2 y 3 presentan significados en común diferentes de los de las otras clases.
Al mismo tiempo contemplan ideas diferentes, lo que justifica la separación en clases diferentes.
Los otros dos grupos clase 1, 6 y clases 4, 5 también poseen significados semejantes, sin embargo, están divididos en clases separadas, pues hablan de asuntos diferentes.
Discusión
Las clases de las Representaciones Sociales de los accidentes con materiales corto-punzantes fueron discutidas de acuerdo con la teoría de Serge Moscovici, así como mediante la literatura existente sobre esos accidentes - y serán presentadas a continuación.
Clase 1 - Conductas adoptadas por profesionales después de sufrir accidentes con materiales corto-punzantes
La clase 1, constituida por 52 UCEs, concentra 55,23% de la UCE del corpus y es el contexto temático más significativo del conjunto verificado.
Las UCEs fueron extraídas predominantemente de los participantes "E3", "E5" y "E8", que tenían más de 40 años de edad, con más de 10 años de experiencia de trabajo y que estaban en el quirófano en el momento del accidente Figura 1.
Las palabras más predominantes fueron responsables por las RS de los empleados sobre como suelen proceder después del accidente, revelando como la institución trabaja con ese tipo de exposición biológica.
El profesional busca por el servicio de Seguridad en el Trabajo, después de informar el ocurrido a la al enfermera o de plantón o al Departamento de Recursos Humanos del hospital, que el a encamina a los testes necesarios.
El médico es el profesional que evalúa los resultados de los testes y verifica la necesidad de iniciar la quimioprofilaxis y la realización de testes posteriores.
Se notó, sin embargo, que en esa clase el a Enfermero a es el profesional más buscado por los Técnicos de Enfermería después del accidente. Se observó todavía que el a Enfermero a también aporta para amenizar la desesperación y la ansiedad del empleado.
Eso pudo ser verificado en la siguiente UCE:
[...] el enfermero dijo: calma, relaja, bebe un vaso d'agua.
Ahí se quedó conversando conmigo, intentando calmarme el psicológico para trabajar con cosas negativas.
Hasta entonces lloraría [...]E12.
Llevando en cuenta ese hecho, los las Enfermeros las deben conocer, por completo, el protocolo de la institución y el del Ministerio de la Salud MS sobre como proceder con los empleados que sufrir accidentes con materiales corto-punzantes.
Considerando el accidente como una cuestión de emergencia médica, ese empleado deberá ser prontamente atendido.
Se verificó en este estudio que los técnicos entrevistados sabían, en el general, que deberían informar el ocurrido para que las debidas providencias pudiesen ser tomadas, sin embargo, no se pone claro se sabían de la urgencia de ese procedimiento, de acuerdo con la UCE a continuación:
Entregué el plantón para mis colegas.
Charlé con la Enfermera, ella no estaba más.
Eso en un día de viernes.
Fui para mi casa. [...]
Y yo sin saber lo que haría, llamé para aquí lunes por la mañana, y me informaron que la Enfermera no estaba en el turno de la tarde.
Y cuando yo llegué aquí por la tarde, estaba prácticamente sin saber lo que hacer, fui y comenté con mi colega que no estaba aguantando trabajar ni irme a trabajar.
Dijo para llamar al RH y hablar con el S. [...]
Ahí él habló que era para hablar con la Dra. L. Ella marcó y fue cogido mi material E8.
Caso la quimioprofilaxis sea necesaria, deberá ser rápida: para el HIV, hasta 2 horas; para la hepatitis B, hasta una semana - a pesar de haber una mayor eficacia si es administrada en las primeras 48 horas Las Representaciones Sociales, elaboradas por los Técnicos de Enfermería sobre el tema, tratan de su encaminamiento después del accidente.
Podría considerarse que el conocimiento sobre esos accidentes se basa en informarlos a la jefatura y a la colecta de sangre para identificar la infección del profesional por cualquier enfermedad.
Las informaciones que esos profesionales tienen sobre los accidentes con materiales corto-punzantes son superficiales, ancladas en creencias socialmente compartidas.
El raciocinio en RS no objetiva probar ese conocimiento, sino que reproducir solamente lo que fue asimilado.
La institución transmite seguridad a su empleado cuando cuida de él prontamente por medio de la implantación de su protocolo de conductas a ser tomadas en esa situación.
Clase 6 - Miedo de contraer HIV y hepatitis
La clase 6, constituida por 23 UCEs, concentra 14,84% de las UCEs del corpus, extraídas principalmente de los participantes "E14" y "E16", hombres, que trabajaban en enfermerías cuando sufrieron el accidente Figura 1.
Las palabras más predominantes nos mostraron que los Técnicos de Enfermería, después de sufrir el accidente, se preocupan por el resultado de la colecta de sangre.
Saben cuales son las principales enfermedades causadas por exposición percutánea.
El conocimiento adquirido durante su entrenamiento asociado al sentido común es expreso en manifestaciones psicosociales, ej.: el miedo de contraer hepatitis B o C, o HIV, de acuerdo con las siguientes UCEs:
Tipo así, una hepatitis, un HIV, yo siempre me quedo con miedo.
Veremos si ocurre algo en el examen.
¿Porque uno se queda eh?
No, porque así, si ocurre algo, un resquicio de algo, será detectado E9.
Esas enfermedades son desastrosas, lo que justifica la aflicción revelada por el profesional.
Junto con las consecuencias físicas, esas patologías pueden causar alteraciones psicosociales en el individuo y en la dinámica familiar, interfiriendo en las prácticas sexuales, además de los efectos colaterales de la medicación quimioprofilaxis y la pérdida de la colocación.
El SIDA no tiene solamente la Representación Social de la caída de la expectativa de vida y muerte, pero el miedo en adquirirla está anclado a conceptos pre-concebidos sobre la enfermedad.
Así, el momento de la espera por los resultados de los exámenes de sangre parece eterno y estresante, como si verificó a continuación:
Pero yo quiero hacer mía otra prueba [...]
Será en el mes de julio y estoy contando los días de hacer mi nueva prueba para ver realmente si no tiene nada E8.
Se puso claro en la UCE anterior la ansiedad de la profesional mientras aguardaba el veredicto que podría alterar su vida para siempre.
La asistencia psicológica del profesional que sufrió un accidente es fundamental y puede ser providenciada por la institución o por el Sistema Público de Salud por intermedio de los Centros de Teste y Consejo CTA.
Esos centros ofrecen apoyo emocional antes y después de los testes serológicos.
Como fue visto, la clase 6 está basada en el miedo de los profesionales sobre las enfermedades que pueden adquirir.
Las Representaciones Sociales de esas enfermedades para esos profesionales son la muerte y la tragedia asociadas a ellas, ancladas en el conocimiento científico que poseen sobre esas patologías y en el conocimiento socialmente adquirido por medio de un proceso cognoscitivo que envuelve opiniones, creencias, imágenes, valores y tradición.
El conocimiento sobre cierto objeto en Representaciones Sociales nunca es neutral, pero basado en los factores socioculturales.
Mismo si el resultado sea negativo, las inconveniencias causadas por esos accidentes no pueden ser consideradas efímeras.
Clase 4 - Sentimientos vividos por los profesionales
Esta clase semántica es constituida por 20 UCEs, lo que corresponde a 12,9% de los corpus en general; habiendo sido extraídas, en su mayoría, de los entrevistados "E8" y "E13", con 6 a 10 años de experiencia de trabajo, que estaban trabajando en el centro quirúrgico cuando el accidente ocurrió Figura 1.
La clase 4 reveló sentimientos vividos por los profesionales cuando sufrieron el accidente, que dependerían del modo como su accidente fue acarreado y la habilidad psicológica del profesional en manejar problemas.
Se notó luego una preocupación sobre el accidente, porque no se sabía si el paciente por quien habían sido contaminados era portador de cualquier enfermedad, como es mostrado por las UCEs abajo:
Pero estoy aterrada.
Cuando pienso que vine para aquí para accidentarme, yo digo: Dios mío, no creo que aconteció eso E8.
Parte de ese sentimiento todo después del ocurrido puede ser, por lo menos, amenizado cuando el profesional sabe lo que hacer, cuales son las medidas que pueden ser tomadas para apocar la probabilidad de contraer enfermedades caso el paciente-fuente sea seropositivo para alguna enfermedad contagiosa.
El profesional tiene que tener ciencia acerca de sus derechos después de un accidente de trabajo y conocer el protocolo de la empresa de encaminamiento del empleado después de accidentarse.
Eso evita la frustración del profesional relacionada a la institución de trabajo y precave contra malentendidos entre ellos.
Otro sentimiento notado fue el confort recibido cuando consiguen informaciones de colegas y en los prontuarios sobre la condición de salud de los pacientes, en función de los cuales se accidentaron, como puede ser evidenciado abajo:
Hablé con los colegas que estaban acompañando el paciente y hablaron para no preocuparme que no hubiera, por lo menos, ningún indicio del que tendría alguna enfermedad [...].
Pero él era un paciente cardíaco, fui en el prontuario ver.
E13. A pesar de la fuente no ser 100% confiable, una vez que no hubo exámenes serológicos para probar un resultado negativo para cualquier enfermedad contagiosa, el profesional se sintió con más confianza.
Esa falsa seguridad no llevó en cuenta, sin embargo, la posibilidad del registro en el prontuario del paciente no estar completo. Además de lo más, el paciente podría aun haber omitido ciertas informaciones durante la anamnesis.
Otro sentimiento evidenciado en este estudio fue a culpa.
Los profesionales se sienten impotentes en la presencia de una situación, a cual podrían haber evitado, como es demostrado a continuación:
¡Pero fue horrible!
Cara, no deja de ser, sé allá, displicencia de la gente.
Uno acaba creyendo que no va contaminarse.
Siempre es aquella cosa: usted nunca cree que pasará contigo E16.
El empleado, muchas veces, subestima el riesgo, especialmente si el paciente tratado no sea considerado de riesgo.
Esas Representaciones Sociales también fueron evidenciadas en otro estudio, en el cual los autores verificaron que cuando los profesionales se sienten más vulnerables a las infecciones por intermedio de procedimientos invasivos, como al cuidar a un paciente con HIV, son más cuidadosos con su salud, toman más cuidado durante los procedimientos y utilizan el EPI.
En la práctica, notase que los Técnicos de Enfermería, en general, poseen la Representación Social de que la prevención solo sirve para pacientes seropositivos.
Las precauciones universales, sin embargo, son llamadas así por ser destinadas a todos los pacientes, independientemente de sus diagnósticos.
La Representación Social de los profesionales relacionadas al accidente engendra sentimientos altamente pesimistas y estresantes, una vez que, para ellos, su destino es, por tanto, obscuro.
Clase 5 - Causas de los accidentes con materiales corto-punzantes
Esta clase temática es la menos significativa y está compuesta por 14 UCEs, lo que corresponde a 9,03% del total del corpus, las cuales fueron extraídas principalmente del "E9", "E11" y "E13", que tenían de seis a diez años de experiencia profesional Figura 1.
La clase 5 dio mayor énfasis a las causas que los profesionales atribuyen a los accidentes, en diferentes perspectivas, dependiendo de como ellos ocurrieron.
Las razones atribuidas a los hechos vienen de las Representaciones Sociales, de nuestra propia percepción de las cosas o del contexto global.
Los entrevistados, en general, informaron han recibido orientaciones durante su formación profesional y en el local de trabajo sobre como evitar accidentes con materiales corto-punzantes, como si ve a continuación:
Porque uno recibe orientación en el curso y aquí mismo en el hospital uno ya había hablado.
Pero uno sabe que tiene que tener aquél cuidado con corto-punzantes [...]
E11. Se notó en este estudio que no es la falta de información lo que hace con que los profesionales se envuelvan en un accidente, pero otros factores que influencian su ocurrencia, por ejemplo: la falta de atención, la prisa, la agitación del paciente y la negligencia del colega, que también fue evidenciada en otro estudio reciente.
Mediante tales evidencias, es necesario analizar las circunstancias que envuelven los accidentes con corto-punzantes y no solamente quien les sufre.
Qué si nota sobre el análisis de eses accidentes es una fragmentación de la realidad, tornando invisibles ciertos aspectos de algunas situaciones debido a la incapacidad de ver lo que está delante de los ojos.
Lo que es visto es solamente lo que quiere ser visto, sin considerar un abordaje crítico-reflexivo.
La agitación del paciente es otra causa de accidentes, como relatado a continuación:
Tenía hora que él estaba bien cooperativo con la gente, pero tiene hora que no [...].
Ya había sacado la glicemia de él y cuando fue para yo sacar a la vez, dio aquel tortazo que agujereó fue mi dedo E12.
Adultos poco cooperativos y niños agitados son pacientes que requieren un abordaje especial durante los procedimientos invasivos.
El profesional necesita saber que será necesaria más atención y, ciertamente, la presencia de un colega de trabajo, de la familia o alguno conocido del paciente que pueda calmarlo.
Además de usar guantes, el uso de dispositivos que ofrezcan mayor seguridad en esos procedimientos también debía complementar toda esa precaución.
Muchas organizaciones americanas de salud adoptaron un modelo de prevención de accidentes jerarquía de control, lo que envuelve medidas como: retirada de bienes corto-punzantes innecesarios; utilización del control de ingeniería para proteger agujas expuestas, como también la implementación de políticas para la disminución de riesgos.
Si no es posible implementar todas esas estrategias o se ellas no son 100% eficaces, será necesario adoptar medidas de prevención usuales.
La negligencia profesional es apuntada por los entrevistados como otra causa de accidentes, de acuerdo con las siguientes UCEs:
Hice la higiene del balcón y tenía una aguja de insulina desenfundada.
Ahí yo me agujereé porque yo no vi. [...]Irresponsabilidad.
Falta de compromiso para con el otro.
Yo no soy perfecta.
Nadie es.
Pero si tuviese más un poco de atención, un poco más de compromiso, eso podría ser evitado E9.
La situación descrita demuestra la falta de atención de otro profesional.
A pesar de afirmar que ellos tienen plena conciencia de precaverse como si, muchas veces no demuestran percibir los peligros a su frente.
Tales descuidos ocurren porque algunos profesionales ejecutan sus tareas rápidamente, no se concentran en lo que están haciendo y no relacionan sus acciones a un riesgo potencial.
Es necesario ayudar los empleados a prever los accidentes, dándoles condiciones para realizar los procedimientos de manera más segura.
La Representación Social que el profesional y el hospital poseen es la de que el trabajador es siempre el culpable por los accidentes.
Esa creencia proviene de una realidad antepasadamente construida, anclada en principios conformistas.
Ellos no reflejan sobre el problema; apenas lo aceptan como es.
Las representaciones son, por tanto, prescriptivas, pues determinan antepasadamente lo que debe ser pensado.
Las razones para las actitudes no pueden ser atribuidas solamente al proceso de pensamiento individual, pero también a las influencias ambientales.
Clase 2 - Atenciones adoptadas por los profesionales con el área afectada
La clase 2 es compuesta por 29 UCEs en otras palabras, 18,71% de los corpus que fueron extraídas especialmente del "E1", "E2", "E10", "E14" y "E15" que tenían entre 20 a 30 años de edad y que estaban en el laboratorio de hemodinámica, en el momento del accidente Figura 1.
Las palabras más predominantes indican que el profesional, después de horadar la mano o el dedo con material contaminado, generalmente los lava con agua y jabón, como está descrito a continuación:
Fue en el dedo.
Saqué el guante y, de inmediato, eché mi mano debajo del grifo y me quedé lavando con agua y jabón E9.
Cuidar del área afectada es la primera medida a ser tomada después de la exposición al accidente.
El lavado, como presentado anteriormente, debe ser hecho con agua o solución salina y jabón.
Además del simple lavado del local expuesto, el profesional generalmente usa antisépticos intentando apocar la infección local, de acuerdo con las UCEs a continuación:
Limpié, lavé mis manos, pasé el alcohol [...]
E1. La solución antiséptica no es recomendada ni contraindicada.
Es sabido, sin embargo, que la actividad antimicrobiana PVP-I, por ejemplo, es disminuida, substancialmente, en la presencia de materia orgánica, como sangre o secreción.
Otro procedimiento utilizado por el profesional es la compresión del área afectada objetivando eliminar los micro-organismos, de acuerdo con las UCEs a continuación:
Ahí me quedé toda hora exprimiendo para ver si tenía sangre, como si en el momento de aquélla, del accidente, creía que la cantidad de sangre que tuviese allí, Dios me libre, si tuviese me contaminado, estaba saliendo todo E12.
No hay evidencias, mientras, de que ese procedimiento reduzca el riesgo de transmisión.
Es importante seguir las recomendaciones del Ministerio de la Salud para cuidar del área expuesta.
Al usar procedimientos innecesarios, sin pruebas científicas sobre su eficacia, se pueden atrasar la notificación del accidente, la colecta de exámenes necesarios y el inicio de la quimioprofilaxis, cuando necesarios, en tiempo hábil.
Los Técnicos de Enfermería generalmente saben lo que hacer con el área afectada después del accidente, sin embargo no demuestran confianza en cuanto al procedimiento correcto: algunos de ellos utilizan alcohol, otros comprimen el área y algunos hacen todo eso al mismo tiempo.
Es posible notar la falta de información para guiar las conductas de eses profesionales a fin de lograr más confianza y no atrasar el informe del accidente, tomando las demás medidas necesarias para cada situación presentada. Eso es fácilmente observado a continuación:
Actué por empuje.
Yo fui, limpié, lavé mis manos, pasé el alcohol y sabía que tenía que ser notificado el caso del accidente del trabajo para el Enfermero del plantón [...]
E1. Notase que el procedimiento estaba correcto, sin embargo, el técnico actuó por empuje en el momento del accidente.
Cuando se trata de salud, no se puede actuar por la intuición.
Las acciones de los individuos están condicionadas por el conocimiento que tienen de la realidad.
Así, las RS que los Técnicos de Enfermería presentan con relación a las atenciones con el área expuesta deben ser modificadas para que tales procedimientos se basen en principios específicos.
Clase 3 - Prueba de glicemia capilar como el procedimiento más envuelto en accidentes con materiales corto-punzantes
Esta clase es formada por 17 UCEs, consistiendo en un 10,97% de los corpus, siendo que la mayor parte fue extraída del "E6", "E8" y "E9", que poseían entre 30 a 40 años de edad y sufrieron el accidente mientras trabajaban en las enfermerías Figura 1.
Las palabras predominantes evidencian que los Técnicos de Enfermería, en este estudio, se envuelven en accidentes, principalmente, cuando están realizando la prueba de glicemia capilar, como si observa a continuación:
Tuve que hacer una glicemia capilar en un niño en el calcáneo.
Al colocar la aguja en el calcáneo, fui a hacer el ordenamiento para pujar la sangre y colocar en el glucómetro, olvidé la aguja con la punta para arriba.
Ahí me accidentó con la otra mano, pero mismo con el guante, transfijo el guante y llegó a sangrar E4.
Ese procedimiento simple es generalmente hecho utilizando agujas de insulina.
De acuerdo con las entrevistas, las exposiciones ocurrieron de dos modales: a cuando los profesionales horadaron el paciente, pusieron la aguja contaminada en la misma bandeja, donde estaba el glicosimetro; b cuando los técnicos horadaron el paciente y, luego enseguida, a sí mismos, por distracción o agitación del paciente.
Se puso claro que esos accidentes podrían haber sido fácilmente evitados.
Las instituciones de salud deben providenciar materiales más seguros para los profesionales.
Esa aguja, ampliamente utilizada en los hospitales brasileños y también en las Unidades de Salud de la Familia, debía ser sustituida por bolígrafos con agujas retráctiles que hacen de su retirada a no implicación en el contacto directo con las manos del trabajador.
Con el avance tecnológico actual, el uso de este tipo de aguja se vuelve obsoleto.
Conclusiones
Éste es un estudio diferente de los que ya fueron publicados, visto que permitió comprender el accidente como un todo y conocer, por medio de los Técnicos de Enfermería, como proceden después del accidente, las causas atribuidas a sus exposiciones y como si sienten a respeto.
El estudio intentó explorar todas las dimensiones del accidente, no solamente la parte técnica, pero también los elementos cognoscitivos y afectivos envueltos.
Se verificó un conocimiento muy superficial de esa clase de profesionales sobre el protocolo exposición, una vez que no demostraron tener certeza sobre lo que hacer después del accidente, tornándolos más ansiosos sobre las posibles consecuencias y privándolos de recibir tratamiento médico apropiado e inmediato.
Ellos también culparon a sí mismos o a los colegas por el accidente, en vez de también consideren la responsabilidad del hospital.
Las Representaciones Sociales de los accidentes, elaboradas por esos profesionales, reflejan en las conductas adoptadas y en las actitudes tomadas después del accidente.
Después de sufrir el accidente de trabajo, especialmente después de la ejecución de la prueba de glicemia capilar, los Técnicos de Enfermería toman ciertas atenciones inmediatas con relación al área afectada.
Enseguida, toman otras medidas, motivadas por el miedo de contraer HIV y hepatitis.
Los sentimientos presentes resultan del miedo de adquirir esas enfermedades y del modo como fueron encaminados por la institución, reflejando en la causa que atribuyen a su accidente.
Las Representaciones Sociales son el significado atribuido por el sujeto sobre un objeto de acuerdo con sus creencias, valores y mitos.
Una vez que las representaciones guían las prácticas, es comprensible que, caso los profesionales no aprendan a apreciar los métodos preventivos que objetivan protegerlos, éstos no harán parte de su rutina. De esa manera, los Técnicos de Enfermería no exigirán mejores condiciones de trabajo de sus empleadores.
Por ese motivo, los cursos de capacitación en el área de prevención, ofrecidos por los centros de formación profesional y por las instituciones de salud son importantes cuando el propósito es modificar esas representaciones.
Existen manuales del MS que manejan ese tema, discutiendo sobre medidas de prevención.
Todas las orientaciones, sin embargo, parecen no han sido postas en práctica, debido a la falta de publicación o inspección.
Por consiguiente, las entidades de clase y los sindicatos deberían tomar un posicionamiento y una actitud más rigurosa sobre el tema, a fin de defender los derechos y el bienestar de sus afiliados.
Concluyendo, este estudio comprueba la necesidad de construir un nuevo conocimiento sobre los accidentes con materiales corto-punzantes, de modo que sea compartido entre los profesionales del área de Enfermería.
Ese conocimiento debe ser objetivado por medio de prácticas preventivas y educación profesional eficiente acerca de eses accidentes y anclado en principios científicos.
Se espera también que las RS de la exposición percutánea sean modificadas por los Técnicos de Enfermería, a fin de que ellos puedan comprender que accidentes con corto-punzantes pueden ser evitados y que sus causas no son el fruto de la mala suerte.
Introducción
El embarazo no planificado es un problema social y de salud pública considerable en el mundo entero.
La mayoría de los casos son de embarazos no deseados y muchos de ellos resultan en abortos.
El embarazo en mujeres entre 14 y 17 años aumentó de 4‰ en 1990 a casi 12‰ en 2006 . Esto puede deberse a dos factores.
Primeramente, la anticoncepción no es usada o usada incorrectamente en muchos casos.
En segundo lugar, las relaciones sexuales con penetración comienzan a una edad más temprana; y esta temprana edad conduce a una baja percepción del riesgo .
La tasa de interrupción voluntaria del embarazo IVE representa un estimado del número de embarazos no deseados.
Analizando esta tasa en España podemos observar valores moderados en relación con otros países europeos .
Debe señalarse que España es uno de los países que ha presenciado uno de los mayores aumento en el recurso al aborto en las ultimas décadas con un aumento de 7.14 IVE por 1000 mujeres en el año 2000 hasta 11.41 en el 2009.
Estos abortos se dan fundamentalmente en el grupo de 20 a 29 años y entre la población femenina cursando el décimo grado .
En la segunda mitad del Siglo XX la aparición de los métodos de anticoncepción y su uso masivo en el mundo desarrollado, representaron una medida efectiva de control de la natalidad y para evitar embarazos no deseados.
Más tarde los avances científicos llevaron a otros tipos de drogas que entraron en el mercado con el nombre de anticoncepción de emergencia AE o píldora postcoital.
El uso de AE puede ser definido como tomar una droga anticonceptiva también llamada la "píldora del día después" hasta 72 horas después de tener coito sin protección, con la finalidad de prevenir un embarazo no deseado.
Su mecanismo de acción es impedir la ovulación o la fertilización, pero una vez que se implanta el huevo fertilizado, esta píldora no tendrá más efecto .
Las conclusiones de los ensayos clínicos sobre la eficacia de estas drogas apoyan el uso de Progestágeno aislado dosis total de 1.5 mg de levonorgestrel como el método de elección para anticoncepción de emergencia debido a su mayor eficacia y menor incidencia de nauseas y vómitos.
El 23 de marzo de 2001, el gobierno de España autorizó la venta de levonorgestrel como AE bajo prescripción médica.
Desde ese momento las diversas regiones de España legalizaron su entrega.
Esto confirma que no existe un protocolo común entre los diferentes servicios de salud regionales, en el Servicio Nacional de Salud SNS que establezca las condiciones para la provisión de AE .
La inclusión de AE en el catálogo de anticonceptivos trajo muchos debates y controversias.
En 2003, 317,670 píldoras del día siguiente fueron dispensadas lo que corresponde al 3% de las mujeres en edad fértil, lo que indica un aumento agudo en el consumo .
Desde septiembre de 2009 la llamada píldora del día siguiente puede ser adquirida sin receta médica en las farmacias españolas.
Esta medida intenta facilitar el acceso de todas las mujeres que necesiten esta píldora, en el tiempo apropiado para garantizar su eficacia, sin importar el lugar de residencia o las leyes regionales en vigor.
La desregulación de la píldora y la mejoría del acceso a la misma ayudaron a las mujeres a superar algunos obstáculos tales como la vergüenza que pueden sentir al consultar a los profesionales de salud y también facilitaron la compra anónima en las farmacias.
Para otros, este alto nivel de uso podría ser interpretado como un fracaso en la medida que el acceso a la anticoncepción no consiguió prevenir el aumento de abortos así como la disponibilidad de preservativos no redujo la demanda por píldoras del día siguiente.
En cambio parece que estos son factores que tomados en conjunto pueden alentar a las personas a entrar en situaciones riesgosas o mantenerse en riesgo .
Por tanto el aumento en la accesibilidad a la AE llevó a la formulación de tres preocupaciones de carácter más pragmático : 1 Si el acceso fácil a la píldora de AE aumenta la actividad sexual a edades tempranas, 2 Si las mujeres que usan este método tienden a abandonar sus anticonceptivos habituales y 3 Si estos factores exponen a las mujeres y sus parejas a un mayor riesgo de enfermedades sexualmente transmitidas.
En razón de estos cambios legislativos existe la necesidad de analizar la actual situación de las mujeres que buscan AE en nuestro país.
Por tanto, el propósito de este estudio es caracterizar el perfil de las usuarias de AE en España a través de una revisión sistemática de la literatura de forma que subsecuentemente se puedan diseñar estrategias dirigidas a la población de reales usuarias.
Se realizó una revisión sistemática de la literatura publicada sobre anticoncepción de emergencia en la población española, con el ánimo de caracterizar el perfil de las usuarias españolas de anticoncepción de emergencia.
La busca bibliográfica fue realizada en las principales bases de datos españolas e internacionales: PubMed, Cuidenplus, BDIE, CINAHL, EMBASE, Cochraneplus, ExcelenciaClínica, Joanna Briggs, IBECS, IME, OLID, ISOC y Ageline.
Las palabras clave utilizadas fueron: Anticonceptivos, Píldoras postcoitales, anticoncepción de emergencia, levonorgestrel, recolección de datos.
Se utilizaron los operadores booleanos y los truncamientos clásicos OR, AND, *.
Los criterios de inclusión fueron los siguientes: artículos originales y cartas al editor publicadas en los últimos cinco años 2006 hasta marzo 2011 en inglés, español o francés cuyos objetivos fueran directa o indirectamente dirigidos hacia la descripción, predicción o medida de variables relacionadas al uso de anticoncepción de emergencia en España.
Se realizó también una busca manual usando las referencias en los artículos y revisiones encontradas, para identificar aquellos artículos que no habían sido captados en la busca electrónica.
De esta forma fuimos capaces de encontrar artículos publicados en revistas españolas que no estaban indexadas en las bases de datos mencionadas pero que habían sido revisadas por pares.
En estos casos, se seleccionaron los artículos que reunían los criterios de inclusión, a través de la lectura de título y resumen.
Se obtuvo el texto completo de los manuscritos seleccionados con el fin de ser evaluados en forma independiente por pares de investigadores y analizados a través de una matriz diseñada para este estudio.
Para el diseño de esta matriz, se realizaron reuniones con el equipo de investigadores para lograr un consenso sobre el formato definitivo de la matriz de análisis.
Los datos fueron recuperados en forma independiente por dos revisores.
Se recogió la información referente al diseño del estudio, su propósito, su alcance, participantes, tamaño de la muestra las variables relacionadas al uso de AE, principales resultados y conclusiones.
Las variables recogidas fueron las socioeconómicas, las relacionadas al uso de AE frecuencia, tiempo desde el coito, razones para su uso, servicios de prescripción y variables relacionadas a los hábitos sexuales edad al inicio de las relaciones sexuales, historia obstétrica.
Las medidas utilizadas son aquellas presentadas en los estudios, principalmente porcentajes y promedios con desvíos estándar.
Los estudios fueron evaluados por separado y se realizó una evaluación general para asegurarse de que reunían estándares de calidad mínimos.
Las revisiones de bibliografía fueron realizadas durante el mes de mayo de 2010 y marzo de 2011.
Se recuperaron veintidós artículos de los cuales catorce fueron seleccionados, siendo la mayoría 92.8% en idioma español.
Los estudios seleccionados fueron realizados entre 1999 y 2008, representando 9 regiones españolas; todos ellos tienen un diseño transversal descriptivo; no se encontraron estudios de tipo cualitativo.
En ocho estudios los datos fueron recogidos en servicios de emergencia y la mayoría se concentraron en mujeres que solicitaron AE, sin tener un grupo de comparación.
Solamente dos tenían ambos sexos como sujetos de estudio debido a tratarse de adolescentes y estudiantes universitarios.
Las edades variaban entre 13 a 53 años en los diferentes estudios seleccionados.
La Figura 2 muestra las variables sociodemográficas de los sujetos de los estudios.
En doce de los catorce artículos la edad promedio de las mujeres que buscaron AE fue registrada y en ellos se encontró que estaba entre 21 y 24 años.
Solamente en la mitad de los estudios 7 se encuentra información sobre el nivel educativo y en las mujeres que buscaron AE las universitarias eran entre el 19.7% y el 52.6%.
En sólo dos estudios se recogieron datos sobre estado civil y mostraron un porcentaje alto de solteras.
En relación a la ocupación, en los cinco estudios que incluyeron esta variable, el mayor porcentaje encontrado fue de estudiantes.
En referencia al perfil de utilización Figura 3, los diez estudios que incluyeron esta variable denotan que la mayoría de las mujeres dicen haber usado AE solamente una vez.
Debe ser señalado que entre 9 y 60% de las mujeres la han usado en mas de una ocasión.
En un estudio , 58.8% de las usuarias repetidas, eran menores de 20 años.
El tiempo transcurrido desde el coito sin protección fue registrado en ocho estudios y parece que un muy alto porcentaje de las mujeres buscan la AE dentro de las 48 horas posteriores.
Las razones esgrimidas por aquellas que solicitan y usan AE fueron registradas en diez estudios y generalmente se refieren a ruptura de preservativo.
En otro estudio , 27.6% dijeron que usaban AE como método anticonceptivo.
Por fin, los fines de semana fueron los momentos de mayor demanda, seguidos por los lunes.
Es importante resaltar que algo así como el 7% de las mujeres entrevistadas en uno de los estudios continuaron manteniendo coitos sin protección en el mismo ciclo menstrual después de tomar AE.
Los hábitos sexuales y mecanismos de anticoncepción se muestran en la figura 4.
Se registraron datos sobre el método anticonceptivo usual, en nueve de los estudios.
En todos ellos se demuestra que el uso de preservativo es el método más frecuente, seguido a una considerable distancia por los anticonceptivos orales.
Entre 3% y 19% de las entrevistadas no usaban métodos anticonceptivos.
En relación a la edad de comienzo de las relaciones sexuales con penetración, solamente tres artículos recogieron información y encontraron edades entre 16.9 y 18 años.
La historia obstétrica se registró en pocos estudios que muestran que entre 6.1 y 9.5% de las entrevistadas decían haber tenido al menos un aborto.
Discusión
Basados en estos datos, discutiremos la efectividad de la dispensación de esta droga en los Centros de Planificación Familiar, así como la inclusión de casos de estos centros y de aquellos basados en historias clínicas.
Existen regiones de España donde la prescripción es sin costo y otras donde debe ser paga.
Como la misma era gratuita en Andalucía, el articulo preparado en esta región debe ser analizado en forma diferente.
Nuestro estudio muestra que en general los estudios analizados presentan resultados limitados que no permiten formarse una imagen clara y detallada de las mujeres usuarias de AE.
Los resultados de los estudios presentan una alta variabilidad que refleja los diferentes contextos en los que se realizaron y abarcan departamentos de emergencia de la atención primaria, salas de emergencias de hospitales, centros de planificación familiar, población general, población universitaria y estudiantes secundarios.
Esto puede a su vez explicar la variabilidad considerable en los parámetros estimados.
El tamaño de la muestra en los estudios publicados y seleccionados es también altamente variable desde 52 hasta 17,149 mujeres.
Además puede verse que el número de variables estudiadas es limitado y oscila entre estudios, lo que dificulta las tentativas de ver el perfil de las usuarias con mas profundidad..
Por ejemplo, los estudios realizados fuera de España se detienen sobre el uso de otras drogas entre usuarias de AE y observan que existe una asociación entre consume de alcohol y tabaco, numero de parejas sexuales y uso de AE, mientras que en los estudios que revisamos, estas variables no fueron investigadas.
Tampoco fueron encontrados estudios que hagan comparaciones con mujeres que no tomaron AE, lo que podría haber permitido aclarar las características que diferencian a estas mujeres y los factores vinculados al uso de AE.
De la misma forma, algunos estudios cualitativos realizados en los Estados Unidos y el Reino Unido proporcionan visiones mas profundas al interior de los discursos de las mujeres en relación a la dispensación gratuita de AE en farmacias o al adelantamiento de cinco unidades de la droga.
Esta investigación sugiere que la dispensación gratuita aumenta el acceso a la AE lo que es altamente valorizado por las mujeres ya que reduce el tiempo de espera y por tanto, aumenta la eficacia porque la droga es siempre administrada dentro de las 72 del coito sin protección.
Sin embargo no encontramos ningún estudio cualitativo hecho en España lo que dificulta aún más la recolección de los puntos de vista y las vivencias de las mujeres que usan o piensan usar AE.
La disponibilidad de este tipo de estudios permitiría identificar las variables relevantes para luego ser usadas en estudios cuantitativos.
Por fin, las variables consideradas en los artículos recuperados fueron recogidas en formas dispares lo que dificulta las comparaciones.
Este estudio contribuye al avance del conocimiento científico a través del conocimiento del perfil real de las usuarias de anticoncepción de emergencia en España.
Esto nos permitirá programar estrategias afectivo-sexuales ajustadas a la realidad a todo nivel: preventivo, de promoción, educación para la salud y reorientar la accesibilidad a los servicios de ginecología.
Conclusión
Una limitación importante al realizar una revisión sistemática es que hay pocos estudios publicados en la literatura sobre anticoncepción de emergencia en España y casi todos son descriptivos.
La falta de homogeneidad y amplitud de las variables recogidas permite solo una visión limitada del perfil de las usuarias de AE y ellas necesitan ser estudiadas en mayor profundidad si queremos diseñar intervenciones educacionales en el marco de la salud sexual para las usuarias potenciales.
Adicionalmente se necesitan urgentemente estudios que comparen mujeres que usan AE con aquellas que no lo hacen.
No obstante estos problemas, usando las variables de las que se recogieron datos en la mayoría de los artículos, se puede observar que el perfil de las usuarias de AE es de mujeres jóvenes y solteras que concurren a servicios de emergencia en el fin de semana en el lapso de 48 horas después de coito sin protección.
Estudios adicionales serán necesarios para entender el impacto de la dispensación sin costo de AE, el perfil de usuarias y no-usuarias y sus hábitos en relación a la anticoncepción de emergencia.
Introducción
Las experiencias de las enfermeras que migraron a países como Australia, Estados Unidos de América y Canadá identificaron barreras culturales como la marginación, las dificultades con el lenguaje, la devaluación de sus capacidades profesionales, y el desarrollo de limitadas y estresantes relaciones con los compañeros de trabajo .
En el estudio multicéntrico no publicado de la Organización Panamericana de la Salud OPS "Migración de Enfermeras de América Latina: Área de América de Sur" de la Serie Nº 60 de Recursos Humanos para la Salud , se analizaron algunas experiencias de las profesionales en los países de la región.
De acuerdo al mismo estudio, las razones de emigrar de las enfermeras que llegaron a Chile con mayor frecuencia fueron de tipo familiar, política, inseguridad, económicas, condiciones culturales y desarrollo personal.
La situación económica deficiente, las escasas oportunidades de empleo, de desarrollo profesional y la falta de políticas de trabajo beneficiosas para la población general que afectan directamente a los profesionales de enfermería son las principales razones que caracterizan al fenómeno central de la migración de estos profesionales.
El desarrollo personal, la estabilidad económica y desempeñarse en condiciones laborales satisfactorias son sus aspiraciones, sin embargo, señalaron una inserción laboral difícil.
Asimismo, identificaron tres momentos en su trayectoria de migración: la decisión de emigrar, el traslado y establecimiento inicial en el país de destino, y la consolidación profesional y social .
Las razones de las enfermeras para migrar hacia Argentina en su orden fueron las familiares, económicas y de desarrollo profesional.
Las dificultades enfrentadas por las enfermeras inmigrantes brasileñas fueron el idioma y las distancias culturales.
Las enfermeras que inmigraron a Venezuela si bien expresaron satisfacción con sus logros, tanto en lo profesional como en sus proyectos de vida, refieren dificultades para compatibilizar el rol de ser madre-esposa-profesional y enfrentar sentimientos de desarraigo, conflictos que las hacen sentirse vulnerables .
En tanto, los profesionales de enfermería inmigrantes enfrentan dificultades en el proceso de inserción laboral en otro país.
En este escenario, existe una crisis global que afecta a la población como el déficit cuantitativo de personal de salud, la falta de especialistas, el déficit en la prevención y promoción de la salud y, la migración de profesionales.
Esto deriva hacia el mercadeo de los servicios a expensas de los ideales profesionales, la pérdida de confianza y la desmotivación de los profesionales de la salud .
Las tendencias de ese nuevo orden posmoderno se reflejan en el trabajo y servicios de enfermería y los esfuerzos deben ser emprendidos para superar el status quo, una vez que la fuente de toda la energía para concretizar el cambio proviene del capital humano.
Esto nos conduce a la responsabilidad social que las universidades y las organizaciones y servicios de salud deben tener delante de los ciudadanos .
Los profesionales de salud deben promover el crecimiento, el desarrollo, la comunicación y la preservación del conocimiento dentro de las instituciones, al final la gestión de enfermería posibilita el alcance de respuestas rápidas y asertivas en la toma de decisiones en la práctica clínica .
Esta investigación fue realizada considerando la existencia de distintas características de profesionales de enfermería en relación a los aspectos educativos, socio-económicos, familiares y comportamentales, de acuerdo con el país y su contexto cultural.
La pregunta que se pretendió responder fue: "¿Cómo las enfermeras que migran a Chile para fines de trabajo vivencian su cultura en este país?".
El objetivo de este estudio fue explorar las experiencias culturales de las enfermeras que migraron a Chile para ejercer su profesión.
La exploración y la descripción de estas experiencias pueden contribuir para el ofrecimiento de apoyo a las profesionales de enfermería inmigrantes.
Son esenciales también para las instituciones de salud que las reciben, a fin de planear acciones de acogida e integración de los profesionales extranjeros al nuevo escenario de trabajo.
Se reafirma entonces la importancia para la enfermera inmigrante y su ineludible necesidad de integración a un entorno cultural desconocido a las normas, creencias y valores prevalentes en el nuevo contexto social y del cuidado.
La investigación fue realizada según el paradigma cualitativo con enfoque etnográfico conducente a revelar los diversos significados culturales que interactúan en las enfermeras inmigrantes al brindar el cuidado y al vivir la variedad de conflictos que serán revelados al conocer sus experiencias.
Fue desarrollado el Modelo de Observación-Participación-Reflexión OPR propuesto por Leininger .
Se inició el trabajo de recolección de datos con la fase de observación y se realizó un registro de las impresiones en un diario de campo, incorporando aspectos de la dinámica, relacionamiento y entorno de trabajo de las enfermeras inmigrantes.
Esto fue gradualmente substituido por la participación en las actividades cotidianas de los escenarios culturales, de hecho facilitado por ser el autor principal del estudio enfermero en una de las instituciones estudiadas y a la vez inmigrante en Chile.
Recurrimos a la OPR de Leininger como referencial metodológico considerando su naturaleza y su aplicabilidad en esta investigación, que pretende obtener la comprensión de los símbolos culturales que permean las prácticas cotidianas de un grupo profesional.
El Modelo de Competencia Cultural de Purnell fue el referencial teórico de este estudio.
La premisa de este referencial es que todos los profesionales del cuidado necesitan conocer la cultura, con la finalidad de aportar cuidados culturalmente competentes .
Para Purnell, la conciencia cultural se desarrolla en un proceso no lineal que pasa por las etapas de adaptación cultural, desde ser inconscientemente incompetente para el desarrollo del cuidado, le siguen los niveles de conciencia sobre la incompetencia, la competencia consciente hasta llegar al nivel considerado ideal de la competencia inconsciente para brindar el cuidado de la salud de una manera adecuada con las creencias y los valores culturales predominantes en el nuevo contexto del cuidado .
Este Modelo es flexible y aplicable a una variedad de disciplinas y contextos profesionales e incluye aspectos individuales, familiares, de la comunidad y de la sociedad.
Para su aplicación, presenta 12 dominios culturales relacionados: herencia y visión general, comunicación, rol de género y organización familiar, fuerza de trabajo, ecología biocultural, comportamientos de alto riesgo, nutrición, prácticas de embarazo y de parto, rituales relativos a la muerte, espiritualidad, prácticas de cuidado de la salud y proveedores del cuidado de salud.
La Figura 1 sintetiza estos dominios.
Las premisas de Purnell nos permiten incorporar el Modelo en las experiencias de las enfermeras que llegan a trabajar en el nuevo país.
El estudio fue desarrollado en dos escenarios culturales, denominados en este estudio como el Hospital 1 y el Hospital 2.
El Hospital 1 es unos de los mayores centros asistenciales del país y cuenta con la mayor cantidad de especialidades y subespecialidades médicas, atiende una población del área sur de Santiago; brinda atención a personas hospitalizadas, las que llegan tanto en forma ambulatoria como a las urgencias.
El Hospital 2 es un hospital cerrado, de derivación, sin atención de urgencia, que atiende a pacientes adultos portadores de patologías médicas, brinda atención de salud integral a los habitantes su área geográfica suroriente de la ciudad de Santiago.
Los dos hospitales pertenecen al sistema público y se localizan en la capital de Chile.
En este estudio, se incluyeron todas las enfermeras extranjeras contratadas en ambos hospitales.
La recolección de los datos en el Hospital 1 ocurrió entre los meses de marzo y mayo del 2010 y, en el Hospital 2, de junio a agosto del mismo año.
Los criterios de inclusión al estudio fueron ser enfermera inmigrante, con formación profesional realizada en el país de origen, tener al menos un año de ejercicio profesional en Chile, poseer vínculo laboral en alguno de los dos escenarios culturales y tener la disposición de colaborar con este estudio.
Se invitaron a participar en esta investigación las 15 enfermeras extranjeras de los dos hospitales y ellas se constituyeron en las informantes claves de la investigación8.
No hubo denegaciones de ser informantes en esta investigación.
La aproximación al escenario cultural se realizó el día y hora agendada telefónica o personalmente con cada enfermera.
El investigador principal dio comienzó a la fase de observación al llegar al servicio donde trabajaban las enfermeras.
Se registró en primera instancia en el escenario de trabajo que las profesionales se desplazaban de manera constante desde la estación de enfermería a las habitaciones de los pacientes e interaccionaban amenamente con sus colegas y otros miembros del equipo asistencial presente, como médicos y auxiliares.
La fase de observación se desarrolló durante toda la permanencia del investigador, mientras que la fase de participación se efectuó en dos etapas; en la primera, acompañaba a las enfermeras en sus actividades asistenciales.
En esta etapa, el investigador tuvo la impresión que las profesionales se sentían evaluadas en cuanto ellas justificaban cada una de sus acciones y/o procedimientos.
Cuando el investigador principal estaba familiarizado con el escenario cultural y de trabajo, este comenzó la segunda etapa de la fase de participación, que consistió en la colaboración en algunas actividades de cuidado de enfermería.
En esta fase, fueron iniciadas las entrevistas con las informantes del estudio.
Las entrevistas tuvieron una duración promedio de 68 minutos, donde se realizaron preguntas descriptivas, estructurales y de contraste .
Estas fueron grabadas, escuchadas en privado, transcritas y guardadas en un archivo exclusivo por el investigador principal.
Los datos obtenidos se complementaron con los apuntes escritos durante el proceso de observación de campo .
El estudio cumplió con los requisitos éticos y fue aprobado por el Comité de Ética de la Facultad de Enfermería de la Universidad Andrés Bello.
Cuando las interrogantes relativas a la investigación en ambos hospitales fueron aclaradas se dio comienzo a la recolección de los datos.
Las normas éticas fueron previamente comunicadas y obedecidas, en tanto todas las profesionales firmaron los términos del consentimiento informado.
Los datos fueron analizados por el investigador principal y los demás autores de este artículo, según propuesta de Leininger.
Los temas tratados por las participantes se agruparon en los dominios de Purnell involucrados.
El conjunto de los datos obtenidos fueron validados como está previsto en el método OPR , con cuatro de las enfermeras, dos de cada hospital.
Ellas como parte de las informantes clave concordaron con los datos y temas culturales elaborados por los investigadores.
Los contenidos de los temas culturales son sustentados y ejemplificados por trozos de relatos extraídos de las narrativas de las enfermeras, que fueron identificadas mediante nombres ficticios y respectivos países de origen con la abreviatura oficial del país.
Las enfermeras inmigrantes eran jóvenes, originarias de Brasil 1, Colombia 7, Ecuador 3 y de Uruguay 4, su coloración de la piel variaba de clara a trigueña, tenían pareja estable, en su mayoría, eran profesionales con menos de 5 años trabajando en el país y solo una tenía estudio de posgrado.
En la Tabla 1, son presentadas las características sociodemográficas y profesionales de las enfermeras inmigrantes.
Los seis dominios culturales del Modelo de Purnell referentes de las vivencias de las enfermeras inmigrantes en Chile son: Herencia-visión general, Comunicación, Rol y organización familiar, Fuerza de trabajo, Ecología biocultural, Prácticas de cuidado de la salud y Proveedor de cuidado de la salud y estos se agruparon en tres temas culturales: "En busca de mejores horizontes - la decisión de inmigrar", "Ganar confianza y establecer red de apoyo - inserción laboral y desempeño profesional" y "Ganar a la gente para ser aceptada - la adaptación laboral en un nuevo escenario cultural".
Las enfermeras inmigrantes hacen un gran esfuerzo para superar las diversas dificultades, porque encuentran que la gente es diferente.
Esto representa para ellas darse a conocer como persona para ser respetada y respetar a los demás.
El acercamiento de las enfermeras inmigrantes a los pacientes ha sido fundamental para sentirse aceptadas.
Ellas naturalmente adoptan la "estrategia" de ganarse el apoyo de los pacientes pues les representa una ventaja adicional en su proceso adaptativo a una cultura desconocida.
Los temas culturales
En busca de mejores horizontes - la decisión de inmigrar a Chile
La existencia de muchas enfermeras, la baja remuneración, la insuficiencia de recursos financieros para adquirir los bienes necesarios para vivir y la falta de trabajo para la gran demanda de enfermeras formadas en el país de origen son los principales motivos de búsqueda de trabajo en Chile.
También fueron mencionadas las aspiraciones de desarrollo profesional asociadas al mejoramiento en las condiciones y calidad de vida como factores a considerar en la decisión de migrar.
A esto se suman escasas opciones y grandes dificultades de acceso a especialización y desarrollo profesional.
Todos estos aspectos sirven como catalizadores en la decisión de buscar mejores horizontes para el desarrollo profesional.
El conocimiento de la decisión de emigrar y sus razones, conceptos de país, origen, residencia, sus afectos y situación económica conciernen a los conceptos del dominio de Purnell-Herencia y visión general.
Asimismo se identifican las dificultades de las enfermeras en el dominio-Fuerza de trabajo, en términos de autonomía y rol de género.
Uruguay que me dio educación, no trabajo Lorena.uy; Colombia está saturado, se gana para sobrevivir Berta.co; La calidad de vida no era buena Estela.co; [...] aquí es mejor remunerado y te abre muchas puertas Maria.co; [...] tienes mejores oportunidades [...]
Además, sus motivaciones para la búsqueda de una nueva opción de vida y de establecimiento profesional en la expectativa de una mejor calidad de vida que no tenían en sus países de origen corresponde a la búsqueda de status social dentro de la comunidad de las enfermeras.
En este sentido, el dominio de Purnell-Rol de género y organización familiar es manifestado en su determinación de género de emigrar y su proyecto como integrante de una familia para mejorar su estilo de vida.
Ganar confianza y establecer red de apoyo - inserción laboral y desempeño profesional
Las enfermeras señalaron muchos aspectos que facilitan su inserción y el comienzo inmediato de las actividades laborales.
Los factores facilitadores fueron la homologación de sus títulos producto de los acuerdos bilaterales de reconocimiento entre países de América del Sur, el déficit de las profesionales en Chile y el conocimiento de enfermeras de su país trabajando en los hospitales.
Este proceso de mudanza y establecimiento de las enfermeras, estuvo caracterizado además, por el auxilio de parientes, amigos, enamorados o maridos.
Estas variables del proceso de inserción laboral de las enfermeras, ocupación y sus afectos se ajustan a los conceptos del dominio de Purnell-Herencia y visión general.
La documentación se nos facilitó por un convenio María.co; [...] llegué y comencé a trabajar Melissa.co; Vivo con amigas, uruguayas Gladys.uy.
Las enfermeras inmigrantes comienzan a trabajar de inmediato a su llegada por la necesidad de estas profesionales en Chile, lo que les produce gran incertidumbre.
El equipo de enfermería en los dos hospitales está formado por auxiliares de enfermería, enfermeras clínicas, encargadas y supervisoras.
Los turnos del trabajo son variados según los servicios.
Las enfermeras extranjeras están distribuidas en diferentes turnos y sectores del hospital desarrollando actividades directas con los pacientes.
En Chile, a partir de 1997, se reconoció la profesión de enfermera mediante ley, con tres grandes funciones: la gestión del cuidado, el ejecutar acciones derivadas del diagnóstico y tratamiento médico.
El Decreto Nº 140, de 2004, del Ministerio de Salud, establece el Reglamento Orgánico de los Servicios de Salud en su artículo 51, donde dispone que la "gestión del cuidado" comprende las acciones destinadas a la promoción, mantención y restauración de la salud, la prevención de enfermedades o lesiones y, la ejecución de actividades derivadas del diagnóstico y tratamiento médico y el deber de velar por la mejor administración de recursos de asistencia para el paciente .
En este sentido, durante la inserción laboral, las enfermeras inmigrantes se sienten privilegiadas al ser valorizadas como profesionales, respetadas por sus colegas, los pacientes y la sociedad, como Proveedores del cuidado de la salud dominio a diferencia con sus países de origen donde dominaba el desestimulo.
Las semejanzas con la formación profesional en especial los aspectos técnicos del cuidado facilitan el desarrollo de sus actividades profesionales.
El nivel educacional también forma parte de dominio Herencia y visión general de Purnell, y es vivenciado como positivo por las enfermeras inmigrantes.
[...] es todo muy parecido [...]
Andrea.br; el cuidado es similar [...]
María.co; [...] te valorizan mucho la experiencia, puedes avanzar y capacitarte Estela.co; [...] el cuidado es de acuerdo a tus experiencia y habilidades [...]
Karen.ec; tus opiniones son respetadas [...]
Nieves.uy; Somos reconocidos por la sociedad [...]
Ellas suponen que su manera de establecer contacto personal, de característica más cercana y cariñosa, contribuye al establecimiento de buenas relaciones.
Sienten que son respetadas y bien recibidas por los pacientes.
En las anotaciones de campo se registraron varias instancias donde las enfermeras se acercaban a los pacientes en forma amable y ellas eran correspondidas con respeto y gratitud durante el proceso de atención de enfermería.
El acogimiento demostrado por los pacientes en razón a la amabilidad de las enfermeras inmigrantes ayudó al buen desempeño profesional.
Todos aspectos que alcanzan los principios de autonomía, aculturación, asimilación, roles de género y prácticas de cuidado de la salud originaria, están en concordancia al dominio-Fuerza de trabajo de Purnell, e identificados por su manera de acercamiento afectuoso con los pacientes.
La relación con los pacientes es buena Andrea.br; [...] somos amables y cariñosos con la gente [...]
Berta.co; [...] los pacientes están agradecidos por la atención [...]
Ellas naturalmente logran ganar la confianza de los pacientes, estableciendo una red de apoyo en un contexto desconocido.
Ganar a la gente para ser aceptada - la adaptación laboral en un nuevo escenario cultural
Las enfermeras inmigrantes tuvieron que superar algunas dificultades para establecerse en el nuevo espacio cultural y profesional.
Su adaptación laboral exige adecuación de su lenguaje para establecer una comunicación efectiva y poder trabajar, ellas buscan la mejor manera de hacerlo con el objetivo de lograr la aceptación en el trabajo y evitar malos entendidos.
Ellas consideran de gran importancia en este proceso comprender y ser comprendidas, para un desempeño profesional eficaz atribuido a la denominación adecuada y específica, tanto para los aspectos técnicos del cuidado así como los aspectos administrativos.
Las diferencias semánticas, de expresiones, modismos, o cambio de los significados de las palabras y de nombres de los insumos utilizados por las enfermeras son señalados como obstáculo al comenzar a trabajar porque dificultan la comunicación con sus colegas locales, pacientes y demás integrantes del equipo de salud.
La comunicación es un gran problema en las profesionales y cuando el contacto no es cara a cara, se preparan de la mejor manera posible para ganarse el respeto de sus colegas.
En este sentido, se observó y se registró que la enfermera de origen brasileño se "preparaba", pensaba en la manera cómo debía comunicarse antes de hablar por el anexo telefónico con sus colegas chilenas de otros servicios del hospital.
Las dificultades presentadas para expresar sus pensamientos, ideas y sentimientos a las colegas locales y a los otros profesionales de la salud se ajustan al dominio cultural-Comunicación del Modelo de Purnell, en el uso contextual del lenguaje y sus variaciones como la comunicación no verbal.
[...] te hablan rápido Lucía.co; [...] no les entendía nada [...]
Nieves.uy; [...] mis palabras eran groserías Diana.uy; [...] los procedimientos e insumos cambian [...]
Berta.co; [...] tengo dudas con el idioma para relacionarme con las enfermeras Andrea.br.
Las enfermeras inmigrantes sienten que las enfermeras locales desconfían de su formación profesional y tienen que demostrar su capacidad profesional para poder ser aceptadas.
Las diferencias en algunas responsabilidades, de relacionamiento distante y clasista entre los miembros del equipo de salud, y la dependencia con los médicos son experiencias frustrantes que requieren de las enfermeras un esfuerzo adicional para su auto-adaptación profesional, ellas hacen un gran esfuerzo adaptativo en el nuevo escenario cultural de trabajo.
La adaptación incluye superar las dificultades propias del ejercicio de la profesión y sus barreras culturales .
La diversificación de las funciones para las enfermeras inmigrantes se contrapone al cuidado que queda relegado al hacer-hacer con la consecuente pérdida del empoderamiento y del perfil profesional a la vez de sentir que estas prácticas contravienen las expectativas de la comunidad receptora de los cuidados.
Ser "enfermera clínica" dificulta su accionar y les provoca insatisfacción personal por la pérdida del poder profesional que tenían en su país de origen.
Ellas piensan que la forma de administrar el cuidado afecta negativamente al paciente y su familia y, consecuentemente los servicios de salud.
Estas vivencias les generan un desgaste de su autoestima dificultando las relaciones profesionales y familiares.
También mencionan diferencias en las responsabilidades en algunas las actividades del cuidado y la existencia de una relación de dependencia con los médicos o prácticas de cuidado de la salud diferente a las vividas en sus países de origen.
Las características como Proveedoras del cuidado de la salud dominio, sus prácticas tradicionales, responsabilidad individual relativa a la salud, las prácticas de la salud y las barreras del cuidado de la salud y enfermedad conforman las creencias culturales de los dominios de Purnell.
El cuidado va más allá de los procedimientos técnicos, la comprensión de cómo se vive este proceso proporciona fundamentos para fomentar la reflexión y la autonomía en la toma de decisiones .
Desconfían de los enfermeros extranjeros por desconocimiento Berta.co; te ven con restricción, cuestionan lo que aprendiste [...] se delegan responsabilidades, hay clasismo por distanciamientos entre el equipo María.co; [...] te atan las manos, me siento frustrada [...]
Lucía.co; Es complicado [...]
Lucía.co; [...] me cuesta la adaptación [...]
Cristina.ec; [...] con hacer-hacer, la gestión del cuidado queda descuidada y se pierde el empoderamiento Melissa.co.
Entre los aspectos que dificultan la adaptación laboral de las enfermeras en Chile son narradas experiencias de rechazo, de relacionamiento profesional cuestionado y desigual de parte de sus colegas, así como de vulnerabilidad por la falta de apoyo, sentimiento de desamparo y soledad; de sobrecarga y estrés laboral, de discriminación y desconfianza todas experiencias frustrantes para la adaptación al nuevo escenario de trabajo.
Estas vivencias afectan el relacionamiento entre las personas en el ámbito laboral y trascienden al ámbito familiar.
Algunas enfermeras sienten que los comportamientos de rechazo y discriminación directa u oculta en el ámbito laboral, como de relacionamiento de los integrantes del equipo de salud en Chile hacia las enfermeras inmigrantes, pueden relacionarse al color de la piel o a sus diferencias de estatura corporal.
El dominio-Ecología biocultural incluye las variaciones étnicas y raciales como el color de la piel y diferencias de estatura corporal que fueron percibidas.
[...] se siente racismo, comentarios que venimos a quitarle el trabajo, hay rechazo María.co; [...] es otra cultura, estás expuesta al recelo y la discriminación Isabel.co; [...] son reacios a los extranjeros, soy trigueñita y parezco peruana [...]
Por tanto, con resiliencia ellas permanecían en silencio para no involucrarse más allá de los temas laborales y evitar profundizar los conflictos en su intento por ser aceptadas lo que significa ganar la confianza de los nativos.
[...] uno crea defensa, personalidad, vive con eso Berta.co; [...] trato de hacer mi trabajo y no involucrarme Karen.ec.
Las enfermeras señalaron que, para establecerse en el nuevo escenario cultural, tuvieron que superar dificultades como Fuerza de trabajo dominio en su proceso de autonomía, aculturación y asimilación buscando ser aceptadas por todos los integrantes del equipo de salud, lo que significa ganar su confianza.
Discusión
Las enfermeras inmigrantes en Chile manifiestan que en sus países de origen tienen escasas oportunidades laborales, son mal remuneradas y exiguas posibilidades de desarrollo profesional.
La competencia cultural en los procesos identificados en la decisión de emigrar, de inserción profesional y de adaptación a la nueva cultura de las enfermeras inmigrantes en Chile está determinada por los dominios de Herencia y visión general, Comunicación, Fuerza de trabajo y Rol de género y organización familiar, Ecología biocultural y Proveedores del cuidado de la salud .
Manifiestan que la inserción laboral y su desempeño profesional son dificultosos por su necesidad de adaptarse a la nueva cultura simultáneamente al nuevo escenario profesional.
Las diferencias de formación profesional, de responsabilidades y en concebir el relacionamiento en la gestión del cuidado hacen perder el empoderamiento de enfermería y provocan incertidumbre en las enfermeras inmigrantes en el nuevo escenario cultural.
Asimismo, percibimos que la mayor dificultad se establece en las barreras culturales, de comunicación, marginación, en la necesidad de las enfermeras de demostrar sus capacidades y en su relacionamiento con las colegas , además de tener que compatibilizar sus diferentes roles con sentimientos de desarraigo y a las demandas propias de nuevo estilo de vida que las tornan más vulnerables.
Asimismo, algunas enfermeras sintieron de parte de sus colegas, desconfianza y discriminación, lo que concuerda con los hallazgos de investigaciones de Australia, EE.UU. y Canadá .
La adaptación incluye superar las dificultades propias del ejercicio de la profesión y sus barreras culturales .
Las enfermeras inmigrantes en Chile comienzan a trabajar en los hospitales en una etapa de conciencia cultural inconscientemente incompetentes según el Modelo de Purnell para brindar el cuidado en el marco de la persona, la familia, la comunidad y sociedad global del nuevo contexto de país.
El llegar a una nueva cultura implica vivir una tensión constante por el esfuerzo continuo de adaptarse, por la sobrecarga de ajustarse a la nueva sociedad en forma consciente y voluntaria.
"Ganar a la gente para ser aceptada" fue el tema cultural central que emergió de las enfermeras inmigrantes que viven y trabajan en Chile.
Simboliza para ellas un gran desafío en sus vidas que solas no pueden recorrer debido a que necesitan conciliar sus objetivos con las diferencias del medio ambiente cultural donde se desenvuelvan personal y profesionalmente en el nuevo país.
La competencia cultural es el desarrollo de un proceso consciente y no lineal, resultado de la adaptación al cuidado y la cultura.
La conciencia cultural parte de la fase inconscientemente incompetente al no ser consciente que se carece de conocimiento acerca de la nueva cultura hasta llegar a la fase ideal inconscientemente competente en que automáticamente se proporciona un cuidado congruente con la cultura .
A nivel internacional, en respuesta a las demandas de las enfermeras se proponen programas de intervención para mejorar la competencia de las profesionales .
En Ontario existe un centro de atención que proporciona preparación y asesoramiento a las enfermeras educadas en el extranjero .
Asimismo, los países deben adecuar las políticas para mejorar las condiciones de trabajo de las enfermeras, desarrollando programas bilaterales de administración de las migraciones .
Existe la necesidad de una reflexión teórica acerca de la enseñanza de enfermería, partiendo de una conceptualización en relación al mundo globalizado y las repercusiones de sus paradigmas sobre el hombre y consecuentemente sobre lo aprendido por el estudiante de enfermería, validando la pertinencia del uso de un modelo bio-psico-social-económico-cultural que valorice el cuidado de los individuos en los diferentes contextos , involucrando en este cambio cultural a los profesionales de las instituciones de salud.
La preparación debe incluir el análisis institucional, la psicodinámica del trabajo y la teoría de la acción comunicativa.
Estas tres áreas son distintas posibilidades para contemplar tanto la interacción profesional-usuario como la interacción entre los profesionales .
Muchos esfuerzos deben ser hechos para identificar y definir las competencias de salud global, pues estas están apenas en su fase inicial .
Consideraciones finales
En general, las enfermeras inmigrantes en Chile se muestran satisfechas con sus logros, tanto en lo profesional como en lo relativo a sus proyectos, expresando un nivel de conformidad con sus estilos de vida en el logro de sus metas patrimoniales.
El proceso de establecimiento como enfermera en el nuevo país se caracteriza por la existencia de facilidades y dificultades.
Las principales facilidades consistieron en la existencia de oportunidades de trabajo, algunas semejanzas en la formación profesional y el apoyo de los pacientes.
Las dificultades fueron en relación a aspectos culturales en los cambios del significado de las palabras y el uso de modismos que generan dudas para comprender y ser comprendidas, así como el complejo relacionamiento con sus colegas, el desconocimiento de las políticas de salud y las nuevas responsabilidades en la gestión del cuidado.
El profesional tiene la ineludible necesidad de integración al entorno cultural desconocido, a normas, creencias y valores diferentes en el contexto social y del cuidado, basado en las conductas humanas, en la comunicación y las relaciones interpersonales
Las enfermeras inmigrantes en Chile comienzan a trabajar en los hospitales en una etapa de conciencia cultural, inconscientemente incompetentes según el Modelo de Purnell para brindar el cuidado en el marco de la persona, la familia, la comunidad y sociedad global del nuevo contexto de país.
El llegar a una nueva cultura implica vivir una tensión constante por el esfuerzo continuo de adaptarse, por la sobrecarga de ajustarse a la nueva sociedad en forma consciente y voluntaria.
"Ganar a la gente para ser aceptada" fue el tema cultural central que emergió de las enfermeras inmigrantes que viven y trabajan en Chile.
Simboliza para ellas un gran desafío en sus vidas que solas no pueden recorrer debido a que necesitan conciliar sus objetivos con las diferencias del medio ambiente cultural donde se desenvuelvan personal y profesionalmente.
Es necesaria una reflexión dirigida al abordaje de la transición de la enfermera inmigrante en Chile para su integración laboral.
Las instituciones de salud deben tomar decisiones que promuevan esos aspectos educativos en todos los profesionales para dar una respuesta competente, rápida y eficaz a las necesidades de sus servicios.
Esta investigación valida la necesidad de establecer un período de adaptación para las enfermeras que llegan a un nuevo escenario de unidad sociocultural y profesional.
Sus hallazgos orientan a estrategias de políticas organizacionales de transición socio-cultural al mundo laboral para las enfermeras que llegan a Chile desde países sudamericanos.
Acreditamos que este estudio basado en las experiencias de enfermeras con perspectiva transcultural contribuye al conocimiento paradigmático posmoderno y de las necesidades de nuestros profesionales para la promoción de la calidad del cuidado en los servicios de salud en el actual contexto de globalización.
Muchos esfuerzos a nivel mundial han sido orientados hacia la definición de las competencias culturales de los estudiantes de enfermería que deben ser incorporados en los currículos.
Fue en este sentido que este estudio pretende contribuir en el caso de las enfermeras al conocimiento de necesidades de los profesionales de la salud en el contexto de la movilidad entre países.
Aseguramos además, que los resultados de esta investigación constituyen evidencia para los organismos internacionales, investigadores de las universidades, profesionales de la salud y de educación continuada de las instituciones.
Se recomienda brindar apoyo a los profesionales durante el primer año de estadía, con programas educativos e intervenciones destinadas a obtener un progreso en su conciencia cultural y mejorar su nivel de competencia.
Editor de la Revista Latinoamericana de Enfermería, Profesor Libre-Docente de la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, correo electrónico: marziale@eerp.usp.br
En este editorial volvemos al tema de la investigación en salud ante los objetivos establecidos por la Organización de las Naciones Unidas - ONU para el milenio y por la Política Nacional de Salud adoptada en el país.
En Brasil, la Política Nacional de Ciencia, Tecnología e Innovación en Salud hace parte de la Política Nacional de Salud formulada en el ámbito del Sistema Único de Salud - SUS, basándose en tres principios constitucionales: universalidad, integralidad y equidad.
Del punto de vista de la ciencia y tecnología, la aplicación de esos principios debe corresponder al compromiso político y ético con la producción y apropiación de conocimientos y tecnologías que contribuyan para la reducción de desigualdades sociales en salud.
El incremento del desarrollo científico y tecnológico de investigaciones en salud ha sido tema y objeto de creciente importancia en el país.
Dos Conferencias Nacionales de Ciencia y Tecnología e Innovación en salud, realizadas en 1994 y en 2004, fueron notables para el crecimiento del debate sobre la investigación en salud y su relación con las políticas de salud adoptadas, contribuyendo de forma efectiva para la formulación de nuevas directivas.
Se constató que una porción significativa de los inventarios de datos sobre desarrollo científico y tecnológico en Brasil adopta la regla de sólo considerar como investigación en salud la suma de las actividades de investigación clínica, biomédica y de salud pública.
Esa forma de conceptualizar la investigación en salud, basada en áreas del conocimiento y no en sectores de aplicación, deja aparte investigaciones realizadas en las áreas asociadas a las ciencias humanas, sociales aplicadas, exactas y de la tierra, agrarias e ingenierías.
Además, esa aproximación incluye investigaciones cuyas áreas de conocimiento son las ciencias biológicas, que ni siempre respectan directamente la salud humana.
Así, fue establecida una nueva directiva, orientando para el desarrollo de investigaciones sobre las necesidades de salud de la población, y cuyas finalidades principales son las de desarrollar y optimizar los procesos de producción y absorción de conocimiento científico y tecnológico por los sistemas, servicios e instituciones de salud, centros de formación de recursos humanos, empresas del sector productivo y otras fracciones de la sociedad.
Esas directivas están de acuerdo con los objetivos internacionales trazados por la ONU para el milenio y representan un inmenso desafío para los países en desarrollo, ya que esos tendrán que organizar sistemas de investigaciones en salud basados en prioridades sanitarias y garantizar la incorporación de esos resultados a las políticas y acciones de salud.
La ONU estableció para el milenio ocho objetivos de desarrollo con 18 metas y 48 indicadores que deben ser alcanzados hasta 2015.
Los objetivos son: erradicación de la pobreza extrema y del hambre; universalización del acceso a la educación primaria; promoción de la igualdad entre los géneros; reducción de la mortalidad infantil; mejora de la salud materna; combate al SIDA, malaria y otras enfermedades; promoción de la sustentabilidad ambiental; desarrollo de colaboraciones para el desarrollo.
Alcanzar esos objetivos no será una tarea fácil; todavía, se hacen esenciales y prioritarios la investigación y el desarrollo de nuevas o mejores intervenciones y su incorporación a las políticas y acciones de salud, sin las cuales las metas y los objetivos difícilmente serán alcanzados.
Por lo tanto, existe la necesidad de fortalecer el sistema de investigación en salud, ya que las soluciones deberán ser el resultado de las propias realidades locales.
Así, el sistema de investigación en Brasil debe considerar el nivel de desarrollo y el estadio actual de las transiciones epidemiológicas y demográficas; las dimensiones continentales y sus prioridades; los perfiles y las tendencias epidemiológicas de diferentes enfermedades y condiciones de salud, el costo - efectividad de las intervenciones disponibles y el nivel actual de conocimiento básico y/o aplicado de cada endemia/condición de salud; las deficiencias de los procesos actuales de control de endemias/condiciones de salud y las lagunas en el conocimiento necesario para superarlas, informaciones necesarias a la priorización de las actividades de investigación; las relaciones de las prioridades con las prioridades globales de investigación y control; la participación actual y deseable de los sectores público, filantrópico y privado - nacional, internacional y multinacional - en las actividades de planeo, financiamiento, ejecución y evaluación de la investigación en salud, considerando los aspectos macroeconómicos de diferentes modelos de financiamiento de la investigación, de la ciencia y de la tecnología; la política nacional de propiedad intelectual y los acordos internacionales de los cuales Brasil es signatario.
Concordamos con la opinión de que "el Brasil posee un parque industrial fuerte y una comunidad científica vigorosa, y tiene capacidad para desarrollar un sistema de investigación en salud capaz de contribuir para el cumplimento de las metas de la ONU", y que ha evidencias de que los principios que orientan las metas del milenio están incorporadas en las políticas y en las acciones de salud; todavía, el país necesita organizarse más efectivamente para eso.
Abordar la temática de los cuidados en el final de la vida en el contexto de las instituciones de larga permanencia para ancianos ILPI es adentrarse en el campo de la calidad de vida en los últimos años de estos sujetos.
Problematizar la cuestión es un ejercicio desafiante, teniendo en cuenta que son escasos los estudios que colaboran en la comprensión del fenómeno.
El envejecimiento poblacional trae aparejado el aumento de enfermedades crónico-degenerativas e incapacitantes, hecho que incide directamente en la salud pública y en la capacidad de cuidado por parte de las familias y las instituciones.
Entre tantas posibilidades de estudio en el campo de la gerontología social, dirigimos nuestra atención al cuidado y a las estructuras que se ofrecen a los ancianos durante el proceso de morir.
Es pertinente la discusión sobre los recursos sociales, los vínculos familiares, la estructura clínica, el soporte farmacológico, los cuidados de higiene y comodidad; finalmente, sobre la preservación de la dignidad de los ancianos institucionalizados.
En este sentido, este artículo presenta los resultados de un estudio realizado en la región metropolitana de Porto Alegre RS sobre cómo los cuidados en el final de la vida vienen implementándose en las ILPI.
Marco teórico
El envejecimiento es un proceso progresivo y, de acuerdo con las teorías sociológicas, psicológicas y biológicas existentes, hay múltiples formas de percibirlo.
En este estudio, optamos por la teoría crítica de la gerontología social , que provee dos dimensiones como base para la investigación: la estructural y la humanística.
Según Salgado , está en el nivel macrosocial y forma parte del conjunto de teorías sociológicas de tercera generación relativas a la perspectiva marxista.
Para poder comprender la teoría, elementos como sociedad, tendencias económicas, factor socio-estructural, poder y acción social, así como también subjetividad, interpretación del envejecimiento y reconocimiento de la heterogeneidad del proceso de envejecimiento, son centrales para esta elección.
La decisión epistemológica de optar por la teoría crítica de la gerontología social se basa en la comprensión de los postulados de Marx, conforme lo explicita Dias , según los cuales el estudio de la sociedad debe partir de una base material hechos económicos, en la que otras dimensiones de la realidad – como política, cultura y arte - están sustentadas.
En esta perspectiva, no existe un interés por la armonía social, sino por el resultado de la lucha de clases que se establece a medida que se van constituyendo los contrarios.
Con el advenimiento del capitalismo, de los cambios en las relaciones de producción y de las exigencias sobre aquel que vende su fuerza de trabajo, las vulnerabilidades resultantes del desgaste y del avance de la edad pasan a ser rechazadas.
Una vez que el sujeto-trabajador no tiene ya condiciones ideales para la producción, es relegado a un status inferior en el contexto social capitalista.
Así, podemos iniciar la discusión sobre el envejecimiento y los cuidados en el fin de la vida, teniendo en cuenta que el capitalismo neoliberal considera a estas cuestiones como secundarias.
La responsabilización del individuo por las condiciones de su desarrollo y su calidad de vida son reflejos de la crisis vivenciada a partir de la ruptura con el modo de vida de la sociedad capitalista industrial y del pasaje al modo de vida inserto en el capitalismo financiero .
Entre estos elementos, encontramos la trayectoria de las instituciones que reciben ancianos, que llegan al siglo XX como un negocio lucrativo, es decir, reconocen la incompatibilidad de las estructuras familiares con los cuidados específicos para los ancianos en proceso de deterioro.
Las formas de consumo y la acumulación de capital pueden ser percibidas en la actualidad por servicios gerontológicos de acogida y residencia, que surgen como un mercado próspero.
Por tratarse de una necesidad, el cuidado humano también se torna un producto a ser explotado económicamente.
Aunque existen instituciones que se proponen esta tarea como un compromiso social, dependiendo de los recursos públicos y sociales y de los propios ancianos, existe un número significativo de instituciones de cuño privado que explotan el cuidado como una mercancía.
En otras palabras, la reificación o cosificación del cuidado está atravesada por la alienación y por el fetichismo de la mercancía “cuidado”:
Por cuidado formal, se entiende aquel que involucra atención integral al anciano en ILPI y/o en centros de día y hospitales de día, además del cuidado domiciliario formal.
Son ofrecidos por profesionales especializados tanto del sector público como del privado.
Es común pensar en sólo dos tipos de alternativas de cuidados: familia o instituciones residenciales.
No obstante, el alcance de las alternativas es mucho más amplio .
En este sentido, el Estatuto del Anciano presenta a las ILPI como estructuras de corte social y del campo de la asistencia, pero que acaban por acoger o continuar la asistencia de ancianos en situación especial de cuidados de salud.
Por lo tanto, tienen estructuras mixtas de salud – híbridas -, así como equipos multidisciplinarios que cuidan de estos sujetos en el fin de la vida.
Para la Agencia Nacional de Vigilancia Sanitaria Anvisa, las ILPI son instituciones gubernamentales o no gubernamentales, de carácter residencial, destinadas al domicilio colectivo de personas con edad igual o superior a 60 años, con o sin soporte familiar, en condición de libertad y dignidad y ciudadanía.
Es decir, son domicilios colectivos que ofrecen cuidados y algún tipo de servicio de salud.
Son híbridas y por esto deben componer no sólo la red de asistencia y salud, sino también la de vivienda.
Los datos del censo del IBGE de 2010 muestran que el 0,8% de la población anciana de la región Sur reside en domicilios colectivos ILPI, hospedajes, conventos, presidios – esto equivale a 19 mil ancianos.
En la ciudad de Porto Alegre, el porcentaje es de 1,9% n = 3.061 para personas por encima de 60 años .
Ante la tendencia de aumento de ancianos residentes en ILPI, se debe problematizar la cuestión de los cuidados en el fin de la vida en estas instituciones, considerando que los sujetos que ingresan en ellas tienen como proyección no sólo la continuidad de sus vidas, sino también la aceptación de la finitud que fatalmente se dará en este espacio.
En el campo conceptual, los cuidados en el final de la vida se refieren a las personas con “muerte anunciada”, cuando es previsible y hay un conocimiento previo de su llegada.
Es decir, existe una presencia de enfermedad refractaria a tratamientos terapéuticos, previsiblemente fatal a corto plazo, cuya definición presupone la existencia de una enfermedad en período avanzado, terminal e incurable: Es cuando se agotan las posibilidades de recuperación de las condiciones de salud del paciente y la posibilidad de muerte próxima parece inevitable y previsible.
El paciente se torna “irrecuperable” y camina hacia la muerte, sin que se consiga revertir esta caminar .
La calidad de vida en el final de la existencia debe ser observada no necesariamente a partir del diagnóstico de enfermedades, sino teniendo como parámetros la calidad de vida de los ancianos y la atención de sus necesidades durante el progresivo proceso de envejecimiento.
Esto es reforzado por estudios como los de Trotta , al referirse a múltiples enfermedades crónicas en los residentes de instituciones de ancianos, en general, que los conducen a una muerte incierta o imprevisible, caracterizando los fallecimientos en estos lugares como prolongados y repentinos.
Otro estudio sugiere que la muerte es generalmente causada por la progresión de una enfermedad crónica que, muchas veces, es el motivo de admisión en el hogar para la mayoría de los residentes .
Existe un crecimiento continuo del número de ancianos portadores de enfermedades crónico-degenerativas, lo cual señala una necesidad de adaptación de los modelos asistenciales en el área de salud.
Este es un dato sobre los ancianos institucionalizados que demandan atención específica pero que, en el proceso de deterioro en el final de la vida, no reciben la atención necesaria y no disponen de los recursos necesarios para una muerte con asistencia de buena calidad .
Cuando los cuidados curativos ya no son posibles, es entonces que entramos en el campo de los cuidados paliativos, que según la Organización Mundial de la Salud OMS:
… es un abordaje que promueve la calidad de vida de pacientes y sus familiares, que enfrentan enfermedades que amenazan la continuidad de la vida, a través de la prevención y el alivio del sufrimiento. Requiere la identificación precoz, la evaluación y el tratamiento del dolor y otros problemas de naturaleza física, psicosocial y espiritual .
En Brasil, los cuidados paliativos se iniciaron en la década de 1980, pero sólo se expandieron a partir del 2000, cuando el Consejo Federal de Medicina instituye la cámara técnica sobre terminalidad de la vida y cuidados paliativos .
En este campo, el equipo básico orientado está compuesto por profesionales de medicina, enfermería, psicología y servicio social, siendo enriquecido por otras áreas de acuerdo con la realidad de las instituciones y de las familias.
Según Hanson, Henderson y Menon , las ILPI son lugares donde los cuidados paliativos se tornan parte de la cotidianeidad institucional.
No obstante, algunos puntos se tornan relevantes para la problematización: la precariedad de los estudios en el área, la posición de Brasil en el ranking en calidad de muerte 38º de 40 países y el no reconocimiento de la finitud como un proceso natural que atraviesa la vida de aquellos que están en un período avanzado de envejecimiento.
Esto nos revela la ausencia de una mirada atenta y de un esfuerzo abocado a la construcción de políticas públicas de cuidados, sobre todo en la dimensión del fin de la vida para ancianos residentes en las ILPI.
Sobre esta cuestión, Di Giulio y colaboradores afirman que:
… incluso si hay signos de mejora en dirección a más cuidados paliativos, mucho debe hacerse en las instituciones de larga duración, que están a la vanguardia en el cuidado de las personas mayores.
Existen indicadores visibles de la baja calidad en los cuidados, como restricciones físicas, úlceras por presión, uso de sustancias psicoactivas y falta de documentación sobre decisiones anticipadas.
Estos hallazgos sugieren que los ancianos no son percibidos como “enfermos terminales”, y no siempre reciben cuidados paliativos apropiados.
En una revisión sistemática sobre los cuidados en el fin de la vida en hogares de ancianos, realizada con estudios de entre 2002 y 2012, en los ámbitos europeo, norteamericano y australiano , se identificaron nueve dominios: integralidad de los cuidados, relación con la familia, personalidad e historia de vida de la persona anciana, trabajo en equipo, control de síntomas, planificación anticipada y uso adecuado de tratamientos.
También fueron definidos los factores que dificultan o facilitan la implementación de la filosofía de cuidados paliativos en el contexto de las ILPI.
Uno de los puntos interesantes en esta meta-agregación fue la identificación de las dificultades para el establecimiento de cuidados paliativos globales para ancianos, sobre todo del diagnóstico y de la transición de tratamientos curativos hacia un abordaje paliativo .
Entre los instrumentos y escalas adecuados para medir la calidad de los cuidados paliativos en las instalaciones residenciales de cuidados a ancianos, la Quality of Dying in Long-term Care Scale QOD-LTC-C fue destacada por el estudio de Simões .
No obstante, no hay una escala equivalente traducida al portugués y validada para su utilización en Brasil.
Esta escala tiene cinco dominios: individualidad, tareas preparatorias, vínculos sociales, despedida y sentido de propósito, además de 23 ítems.
Se concluye que el uso del instrumento contribuye a una mejor comprensión de la experiencia de morir a partir de la perspectiva de los familiares y del equipo técnico.
Esto incluye también la problemática de la directiva anticipada de voluntad, que está especificada en el documento firmado por el sujeto en la relación anciano-paciente, reconocido o no en el registro, según lo define el primero de los tres artículos de la resolución CFM 1.995/2012 :
… directivas anticipadas de voluntad como el conjunto de deseos, previa y expresamente manifestados por el paciente, sobre cuidados y tratamientos que quiere, o no, recibir en el momento en que estuviera incapacitado para expresar, libre y autónomamente, su voluntad.
No existe consenso sobre el uso de estas directivas, tampoco su aceptación por parte de las familias, pero es un recurso en relación a los límites de la intervención terapéutica poco discutida en el ámbito de las ILPI .
A partir de lo expuesto, se observa un conjunto de factores, dimensiones y problemáticas que atraviesan la calidad de vida en el proceso de morir de las personas mayores institucionalizadas y para lo cual proponemos una profundización.
La investigación relacionada a este estudio es de naturaleza cualitativa y descriptiva, y tuvo como fuente de datos entrevistas semi-estructuradas con profesionales y familiares o responsables de personas mayores institucionalizadas ver Anexo.
La muestra de los sujetos es por conveniencia, no probabilística, lo cual, de acuerdo con Marconi y Lakatos , consiste en no hacer uso de formas aleatorias de selección de la muestra.
El análisis de los datos recolectados tiene como referencia la metodología de análisis de contenido, tal como propone Bardin .
El punto de partida del estudio fue el siguiente problema de investigación: ¿De qué modo vienen siendo implementados los cuidados en el fin de la vida en Instituciones de Larga Permanencia en la región metropolitana de Porto Alegre?
La pregunta orientadora que nos guía es: ¿Están las ILPI estructuradas para reconocer las necesidades de cuidado que garanticen alivio y dignidad en el proceso de morir de sus pacientes?
El proceso de definición del universo de investigación tuvo las siguientes etapas: 1 elección de municipios; 2 mapeo y selección de ILPI; 3 contacto con familiares; y 4 contacto con técnicos.
Fueron identificados y seleccionados municipios de la región y las ILPI registradas en organismos públicos.
La elección de la región metropolitana de Porto Alegre fue intencional, así como los criterios para seleccionar los demás participantes del universo de la investigación fueron por conveniencia a partir de la estratificación de los municipios por porte, conforme al IBGE/2010 .
El universo de investigación, por lo tanto, se refiere al 20% de los municipios de la región metropolitana n = 6, siendo una institución por localidad, con más de 36 meses de funcionamiento, por encima de seis camillas y registradas en la Vigilancia Sanitaria del municipio.
Fueron entrevistados familiares/responsables n = 13 y técnicos n = 19, totalizando 32 entrevistados.
En promedio, fueron entrevistados 3 familiares y 3 técnicos por ILPI, excepto la del municipio de Dois Irmãos, donde no fue posible entrevistar a ningún familiar como consecuencia de su no disponibilidad para participar de la recolección de datos.
Las entrevistas fueron realizadas en las ILPI y los familiares fueron elegidos conforme a la indicación del equipo, a partir de los criterios de inclusión.
Fueron seleccionados familiares y/o responsables de ancianos con diagnóstico de enfermedad crónico-degenerativa en período avanzado, esto es, aquellos con demencia o Parkinson que presentasen dependencia en dos o más actividades de la vida diaria debido a la enfermedad, o cáncer en tratamiento quimioterapéutico de más de un año o en fase terminal.
La recomendación de la elección de familiares, en lugar de ancianos, como sujetos de investigación tiene como base la comprensión ética de la preservación de la integridad del sujeto, dada su condición de vulnerabilidad física, mental y psicosocial.
Los técnicos de las instituciones fueron seleccionados conforme a la disponibilidad en el día y hora de la visita, respetándose el criterio de composición de los cuadros de Salud, Asistencia o Administración.
Teniendo en cuenta el compromiso asumido con el Programa de Posgrado, a los sujetos que colaboraron con la investigación y la comunidad científica, resaltamos que la investigación atendió a todas las exigencias éticas de investigaciones con seres humanos, conforme a la Resolución CNS 466/12 .
El consentimiento libre e informado TCLE fue efectivamente informado, completado y firmado por los participantes.
La recolección de datos tuvo lugar entre julio de 2014 y abril de 2015, siendo las visitas agendadas con anticipación.
La elección de los participantes se dio conforme a la disponibilidad de los trabajadores y los familiares en el lugar.
Una parte de las instituciones hizo un contacto previo con los familiares para que pudieran visitar al anciano en el día en que la investigadora estuviese en el lugar.
En las situaciones en las que el familiar no pudo presentarse, la entrevista fue realizada por teléfono, grabada con su consentimiento y se proveyó una versión impresa del TCLE para el participante.
Resultados y discusión
Los cuidados en el fin de la vida están permeados por necesidades imperativas, como el alivio, el control del dolor, pero también de atención y de dignidad.
En diferentes momentos del análisis de los resultados, percibimos una dicotomía que se expresa en el contenido de los discursos de los profesionales y los familiares sobre lo que entienden por fin de la vida y, por lo tanto, por cuidado, vida y muerte.
Para que los resultados pudiesen ser presentados en categorías de análisis pertinentes, optamos en principio por caracterizar las instituciones estudiadas, así como los participantes de la investigación.
De las 215 ILPI identificadas, el 43,72% se localiza en Porto Alegre y, sumando el porcentaje del 35,35% de las ILPI de los municipios de gran porte, podemos afirmar que el 79,07% de las instituciones están concentradas en 9 de los 31 municipios de la región metropolitana.
Es importante destacar que estas son informaciones referidas a las ILPI regularizadas o en proceso de regulación junto a los organismos de la municipalidad.
En Porto Alegre, recibimos una relación con 286 entidades, pero sólo 94 tienen un número de proceso para regulación en la Vigilancia Sanitaria, lo que indica que el 67,13% de los establecimientos informados están en situación irregular.
En el guion elaborado para la observación del espacio institucional, algunos aspectos se destacaban como fundamentales para entender el contexto en que los cuidados venían siendo ofrecidos o no en las ILPI: estructura física, condiciones de conservación del predio, localización, adecuación a la RDC 283/2005 – reglamento técnico que define las normas de funcionamiento de las ILPI –, presencia de familiares en el momento de la visita, el número de residentes y de funcionarios del cuadro funcional.
El promedio del área construida en el universo investigado es de 2.095 m para 55 residentes, estructuras con adaptaciones y reformas, pero aún no plenamente adecuadas a las exigencias legales , con excepción de una ILPI, construida hace casi cinco años.
Se observó la presencia de familiares en el horario de la recolección de datos y de visita en 5 de las 6 ILPI.
El tiempo de funcionamiento de los establecimientos varió de 5 a 85 años, siendo la más antigua la que recibe el mayor número de residentes n = 120.
De los familiares que compusieron la muestra, cuatro eran hombres y nueve mujeres, con un promedio de edad de 61 años.
En términos de vinculación, se tiene la siguiente categorización: 73% de hijos, 9% de nietos, 9% de hermanos y 9% de padres.
El ingreso familiar promedio es de 3,5 salarios mínimos, mientras que el ingreso promedio de los ancianos es de 1,6 salarios mínimos.
Consideramos como valor de referencia del salario mínimo aquel que regía en abril de 2015: R$ 722,00.
En relación a los técnicos, del total de 19 entrevistados, el promedio de edad fue de 39,9 años, siendo el 89% de sexo femenino y el 11% de sexo masculino.
No priorizamos profesionales del área de la salud como protagonistas del saber referido al cuidado, pues comprendemos que cuidar es una actividad que va más allá de los aspectos de higiene y comodidad .
Así explicado, sigue a continuación la distribución de los profesionales entrevistados de acuerdo con la función que ocupan:
Enfermería enfermera, técnica de enfermería, cuidadores: 53%.
Los profesionales de las actividades ode placer en las entidades investigadas son voluntarios; por lo tanto, ya sea por el número de contratados o por las categorías contratadas, las ILPI necesitan prestar más atención a las recomendaciones de la normativa.
Al ser interrogados acerca del tiempo en que ejercen la tarea de la asistencia trabajo con ancianos, el promedio fue de cinco años.
Los técnicos también fueron interrogados acerca de aquello que entendemos como condiciones externas y preparatorias para el cuidado, es decir, la formación específica para desarrollar la actividad.
Según los entrevistados, a partir de preguntas con alternativas de sí/no, el 84% hizo referencia a condiciones estructurales y materiales adecuadas para el cuidado de modo general n = 16; en relación a la formación específica en el área de adultos mayores, el 73% dijo no poseer n = 14.
Respecto al ítem “cuidados paliativos”, aunque el 42% n = 8 hayan afirmado tener conocimientos, esta afirmación será problematizada a lo largo de este artículo, teniendo en cuenta el carácter de sentido común del significado de “paliativo” para los entrevistados.
Es decir, aunque los técnicos afirmen que existen condiciones adecuadas para el trabajo y conocimientos específicos, la realidad observada y analizada a partir del contenido de las entrevistas revela otra situación, en la que están presentes profundas contradicciones construidas social e históricamente sobre el cuidado de ancianos.
Sobre el perfil de los ancianos que están en una situación con indicación de cuidados en el fin de la vida, las entrevistas reportaron 11 mujeres y dos hombres.
El color de piel declarado por los familiares indicó diez ancianos blancos y tres negros, no existiendo declaraciones de otros colores de piel.
El promedio de edad es de 80,8 años.
El tiempo promedio de institucionalización es de cinco años.
Este es un período considerado largo en comparación a los seis meses identificados por Kelly, conforme al análisis de Simões referido a la investigación que relevó el tiempo de institucionalización de adultos mayores tras un diagnóstico de enfermedad crónica hasta la muerte.
En relación a la situación del anciano antes de mudarse a la ILPI, la investigación indica que el 42% n = 5 residían sin compañía, el 25% con sus hijos, el 17% con el cónyuge o familia, el 8% en ILPI y el 8% en hospitales.
Según el IBGE , en 2005, el 18,4% de las personas de 60 años o más vivían en domicilios unipersonales en la región metropolitana de Porto Alegre.
Vivir solo no es un factor de riesgo para la institucionalización pero, de acuerdo con un estudio realizado , son factores de riesgo: sexo femenino, edad superior a 80 años, situación conyugal soltero, separado, viudo, seguidos de baja escolaridad formal, inactividad física y dependencia para actividades de la vida diaria.
Estos factores fueron corroborados por el perfil de los ancianos de la investigación.
La decisión de institucionalización no es un proceso simple, dado que, más allá del reconocimiento de la necesidad de cuidados específicos, la familia debe lidiar con sentimientos de fracaso, vergüenza e impotencia, por no sentirse en condiciones de ofrecer el cuidado que su familiar necesita.
Los datos recolectados indican que la principal responsabilidad por la decisión de institucionalizar es de los hijos 42%; n = 5, así como la decisión compartida con el propio anciano 8%; n = 1 o ex-cónyuge 8%; n = 1.
Mientras que el 17% n = 2 se refirió a que la decisión de residir en una ILPI fue del propio anciano, la literatura señala que son factores determinantes para eso el deseo de “no molestar”, el sentimiento de resultar incómodo a la familia y, solamente en última instancia, hay un reconocimiento de las limitaciones del contexto social que conducen al anciano a decidir de manera tranquila su transición de vivienda .
Según Schardosim , existen contradicciones entre los discursos de los ancianos y de sus familiares respecto a la decisión de institucionalizar.
Entre los diferentes motivos señalados en su investigación están: viudez, conflictos familiares, dificultad del familiar para permanecer con el anciano por motivos de trabajo o de situación financiera.
Estos factores contribuyen a la toma de decisión pautada en la creencia de que el anciano no es capaz de administrar su propia vida.
En la descripción del perfil de los ancianos referidos, existe una prevalencia de diagnósticos de demencias del tipo Alzheimer, Senil y Pike, así como accidentes cerebrovasculares ACV con secuelas para el desempeño de actividades de la vida diaria.
Al buscar en la literatura especializada las enfermedades prevalentes en el anciano, se destacan las cardio-circulatorias, las respiratorias, las neurológicas, además de traumas, fracturas e infecciones, principalmente urinarias y bronco-neumonales, como las principales causas de hospitalización de ancianos institucionalizados .
Mientras que en la literatura las enfermedades neurológicas están en tercer lugar, en las ILPI son las que tienen una mayor incidencia, conforme a los datos de nuestro estudio.
En la secuencia, tenemos el ACV, que es la tercera causa de mortalidad en países desarrollados, disminuyendo hacia neoplastias y enfermedades coronarias.
En Brasil, las informaciones destacan al ACV como una de las mayores causas de mortalidad, según los datos provenientes del Ministerio de Salud, recolectados entre 2010 y 2011 .
Los datos referidos a diagnósticos surgen de la información del familiar sobre la situación de salud del adulto mayor; no hubo acceso al historial del paciente.
Es con este conjunto de informaciones que articularemos las categorías que emergen de los contenidos de entrevistas y observaciones.
Fin de la vida: ¿qué tiempo es este?
Aunque la literatura denomine como fin de la vida las 48 horas que anteceden al suspiro final de pacientes en proceso de terminalidad, en el ámbito de las ILPI no concordamos con esa definición, considerando las posibilidades reales de muerte en cualquier momento, de acuerdo a lo mencionado anteriormente.
Según algunos estudios, existen indicadores visibles de la escasa calidad en los cuidados, como restricciones físicas, úlceras por presión, uso de sustancias psicoactivas y falta de documentación sobre decisiones anticipadas.
Estos hallazgos sugieren que los ancianos no son percibidos como “enfermos terminales” .
También entendemos que es importante reflexionar y analizar las percepciones de los familiares y técnicos, y sistematizar estos contenidos en categorías discutibles a nivel teórico.
El ocaso de la vida es un momento único, personal e intransferible.
Nadie puede vivir la terminalidad de la vida por otro.
La propia percepción de terminalidad es individual y remite a estructuras construidas internamente que guían la comprensión sobre la vida y la muerte.
En este proceso, tanto la estructura de los ambientes de cuidado, de la preparación de cuidadores, como las múltiples composiciones del acto de cuidar, nos ayudan a problematizar la realidad de las ILPI estudiadas.
De un modo simple, podemos entender a la estructura del griego struo = ordenar como la organización de los elementos de un todo.
La totalidad es uno de los componentes de la perspectiva estructuralista, teoría de las ciencias sociales que se propone entender el funcionamiento de la sociedad a partir de sus estructuras sociales, pautada en el funcionamiento de la economía, base real sobre la cual se eleva una estructura jurídica y política y a la cual le corresponden formas de conciencia social determinadas .
En este sentido, según Carracoza y Furtado , Althusser, al traer el estructuralismo al campo del marxismo, define que las instituciones son consideradas aparatos ideológicos del Estado, por medio de los cuales el capitalismo garantiza su dominación ideológica.
Por dominación ideológica capitalista se entiende la búsqueda de lucro y de acumulación de la riqueza.
No obstante, en las ILPI estudiadas – la mayor parte de cuño privado n = 4 –, la realidad de la búsqueda de ganancias se encuentra en tensión con la obligación y el compromiso social de una buena atención.
Para analizar esta tensión, partimos de una pregunta orientadora: ¿Están las ILPI estructuradas para reconocer las necesidades de cuidados que garanticen el alivio y la dignidad en el proceso de morir de sus pacientes?
Durante el proceso de observación y entrevistas, procuramos observar el abordaje de los cuidados en el fin de la vida de los ancianos institucionalizados.
Para el análisis de contenido, tal como propone Bardin , se definieron las unidades de registro en los siguientes grupos de temas y palabras: 1 “Capacitación”; “Preparación técnica”; “Conocimiento”; “Condiciones de trabajo”; “Higiene”; “Limpieza”; “Comodidad”; “Equipamientos, insumos y medicamentos”; “Donaciones” – identificadas a partir de las entrevistas con los técnicos; 2 “Estructura física”; “Accesibilidad”; “Conservación del predio”; “Luminosidad”; “Rampas”; “Portero 24 hs”; “Seguridad”; “Tipos de ambiente ofrecidos”; “Tipos de actividad y servicio ofrecidos”; “Percepción de ambiente adecuado” – definidos a partir del guion de observación y registro en el cuaderno de campo.
La frecuencia con que las unidades de registro referidas a las categoría “Estructura” se muestran recurrentes en las entrevistas del grupo de técnicos y la frecuencia de las temáticas indican la preparación de los cuidadores 52,6%, así como las dimensiones de higiene 42,1% y comodidad 21% en las entrevistas, nos indican cuan pertinentes son estas temáticas en la cotidianeidad del trabajo.
Sobre las estructuras físicas y su caracterización, 3 de las ILPI estudiadas eran de albañilería, casas adaptadas para acoger a ancianos; las otras 3 ILPI fueron proyectadas para la recepción de personas mayores, estando sólo una recientemente construida y totalmente adaptada a la RDC 283/2005 .
Las 6 ILPI tenían hospedaje para ancianos en cuartos individuales, dobles o triples, en los cuales los equipamientos como sondas de alimentación y de orina se tornaban sólo una parte del escenario.
Solamente una ILPI se presentaba en condiciones de conservación extremadamente precarias – personas de diferentes edades, diferentes condiciones y diagnósticos convivían en los corredores.
Había pocos funcionarios para la atención de la demanda y una infraestructura por debajo de lo esperado, lo que contribuía al fuerte hedor de la orina, y la presencia de personas inmovilizadas, amarradas en sillas de ruedas, mirando televisores sin nitidez de imagen.
En el extremo opuesto, una de las instituciones visitadas, planeada específicamente para el hospedaje de ancianos, no exigía ningún reparo estructural; al contrario, tenía una pared de vidrio con vista a un bosque, salas amplias y cuartos adecuados – como un hotel un lugar de pasaje.
La localización es siempre un desafío para las ILPI, dado que tienden a ser construidas distantes de las ciudades, independientemente del número de habitantes.
Las ILPI estudiadas no son diferentes – el 66% está fuera del perímetro urbano o en lugares de difícil acceso.
Sólo en una institución no había presencia de familiares en el momento de la visita.
No obstante, llaman la atención las placas informativas frente a los establecimientos informando el horario de visita, determinando días y períodos.
Había una que informaba: “por favor, no insista” Relato de observación, octubre de 2014.
Informaciones como ésta no deben pasar desapercibidas en el proceso de análisis de contenido.
De las estudiadas, sólo una institución determinaba el horario de visita.
El número de cuidadores por ancianos también es un interesante dato de análisis y contribuye a la comprensión de la posibilidad del cuidado humanizado a los ancianos.
La RDC Anvisa 283/2005 define como cuidador a la persona capacitada para ayudar al anciano que presenta limitaciones para realizar actividades de la vida cotidiana.
Aunque en nuestra investigación el espectro de cuidadores sea mayor, a los fines del cálculo y el encuadramiento de la legislación serán así considerados los técnicos de enfermería y los cuidadores de adultos mayores que tienen contrato de trabajo registrado en esa ocupación, conforme a la Clasificación Brasilera de Ocupaciones .
La Tabla 2 compara el número ideal, de acuerdo al número y grado de dependencia, y el número real de cuidadores, informados durante la recolección de datos.
Para realizar el cálculo, fueron necesarios los datos referidos al número de ancianos por grado de dependencia, dado que la RDC 283/2005 condiciona el número de cuidadores a esa información.
Estos son:
Grado de Dependencia I: un cuidador cada veinte ancianos, o fracción, con una carga horaria de 8 horas/día;
Grado de Dependencia II: un cuidador cada diez ancianos, o fracción, por turno;
Grado de Dependencia III: un cuidador cada seis ancianos, o fracción, por turno.
Las diferencias indican el esfuerzo de las instituciones sin fines de lucro para garantizar el número de cuidadores especificados en la regulación.
No obstante, las dificultades cotidianas son expresadas en los siguientes discursos:
“Como él colocó ahora un técnico y cuidadores, así me parece bien, claro que podría mejorar, pero estuvo mucho peor de lo que está, ahora mejoró” Jasmim – Ivoti, 17/12/2014;
“En realidad, así, cuando yo comencé a trabajar aquí no había ni técnica de enfermería, era sólo las cuidadoras, así, y ellos están intentando ¿no?, pusieron al médico, hay técnico de enfermería ahora, hay 3, dos durante el día, una durante la noche, que antes no había” Bromélia – Charqueadas, 24/9/2014
Existe un conflicto evidente entre las necesidades de cuidado y las posibilidades de recursos para el cuidado en las ILPI.
Pero, detrás de este conflicto, hay cierta conformidad en el discurso, en un claro reconocimiento de que lo ideal es algo difícil de ser alcanzado, así como la auto-responsabilización del cuidador por las condiciones de su trabajo, en un intento de minimizar el impacto de la estructura sobre estas condiciones.
Esto puede comprometer valores como dignidad e integridad de los ancianos, lo que revelan los siguientes fragmentos:
“Yo creo que aquí priorizamos lo primero, la atención a ellos, eso, que tengan un final de vida con tranquilidad.
Entonces, ¿qué es eso?
Nos preocupamos por su higiene, por su alimentación y también por las actividades.
En este momento no estamos consiguiendo desarrollar nada, incluso porque no estamos en condiciones de pagar ese trabajo y no se consigue voluntarios, pero hoy lo que la casa busca es eso: tranquilidad, respeto para que ellos sientan que el hogar es una extensión de la familia, que se sientan acogidos por nosotros aquí” Crisântemo – Charqueadas, 24/9/2014;
“Y dentro de las condiciones que tenemos aquí, que recibimos, nadie dejaba de tomar un baño, todo el mundo tomaba un baño, en el balde con el jarrito, a veces tenemos pocos profesionales, pero nadie se queda sin ser cambiado de ropa” Sálvia – Porto Alegre, 17/9/2014.
La pregunta aún persiste: ¿Están estructuradas las ILPI para la asistencia de sus residentes en el final de sus vidas?
¿Hay un abordaje específico para los cuidados en el fin de la vida?
Considerando estos puntos de análisis, es posible afirmar que no están estructuradas, tampoco hay un abordaje específico que contemple este momento en particular de la vida del anciano.
“… estamos hablando de un anciano, tiene que estar bien cuidado, bien tratado, con amor, con cariño hasta el final de su vida, hasta morirse, creo.
Igual que si él estuviera sano, al contrario, tenemos que tratarlo aún mejor” Íris – Porto Alegre, 10/9/2014.
No hay una diferenciación de los cuidados en el fin de la vida respecto a los cuidados generales dedicados a cualquier persona en situación de vulnerabilidad física y emocional.
El cuidado en las ILPI es vivenciado en medio de la contradicción entre dedicación y precarización.
Además de eso, debemos mencionar el estudio de Hall, Kolliakou, Petkova, Froggatt, Higginson , que cita la ausencia de profesionales, así como un conjunto de presiones para minimizar personal, mantener el margen de ganancias y además cuidar de una población cada vez más frágil.
Esto hace que estas instituciones presenten muchos obstáculos para prestar cuidados a partir de una perspectiva humanizada y bioética.
Consideraciones finales
La implementación de cuidados específicos para adultos mayores que están en proceso de fin de la vida es una temática difícil, pues involucra la superación de prejuicios y el reconocimiento de la muerte como parte de la vida humana.
Los cuidados para los ancianos institucionalizados no deben ser percibidos como una derrota frente al esfuerzo curativo, como argumenta parte de los profesionales e investigadores de las ciencias médicas, dado que la vida y la muerte no son un juego con vencedores.
A partir del objetivo propuesto en este estudio, se observó que el enfoque dado a los cuidados en el fin de la vida de estos ancianos institucionalizados no tiene diferencias, lo que le quita especificidad a este momento particular de la finitud humana.
Por lo tanto, no trabaja bajo la perspectiva del alivio del sufrimiento y de la muerte con dignidad.
A lo largo de este trabajo, la comprensión de lo que es digno, atraviesa directamente el entendimiento de aquello que posee un valor en sí mismo, un valor que no es sustituible.
Entonces se llega al punto de buscar la respuesta a la pregunta “¿Están estructuradas las ILPI para reconocer las necesidades de cuidados que garanticen alivio y dignidad en el proceso de morir de sus pacientes?”.
En base a los contenidos analizados y a las observaciones de campo, es posible decir que no.
Aunque las instituciones intenten desarrollar estrategias para garantizar el mínimo de comodidad y dignidad, hay una fuerte relación entre las dimensiones económica y de cuidado, sobre todo por la tendencia a la mercantilización del proceso.
Por lo tanto, pensar en la estructura de las ILPI es también considerar el contexto socioeconómico en el que están insertas y en la capacidad financiera del anciano o de su conjunto familiar para darle soporte, dado que las políticas públicas del país no disponen de mecanismos para la atención de las demandas de aquellos que están viviendo el proceso de morir.
Teniéndose en cuenta que la ética es esencial para un cuidado con dignidad, una herramienta interesante para trabajar la cuestión es la bioética de protección .
Considerando a las ILPI en su condición dialéctica e híbrida, se coloca el foco en la dimensión de la salud y se reconocen los conflictos que emergen en el cuidado de las personas mayores, sujetos en situación de vulnerabilidad y que, en las situaciones más extremas, son incapaces de velar por su propio bienestar.
No es posible reducir la responsabilidad y la búsqueda de alternativas a los límites intervencionistas de la familia o de los profesionales de la gerontología y de la geriatría.
Por lo tanto, la bioética de protección comprende la movilización de agentes formuladores de políticas públicas y la movilización de sujetos en proceso de envejecimiento, siendo fundamental para que la filosofía de cuidados paliativos, así como de los cuidados en el fin de la vida, se amplíe y se torne parte de la rutina de los ancianos institucionalizados.
El enfrentamiento directo de la mercantilización del cuidado, la protección social y la implementación de estructuras adecuadas: he aquí los desafíos para el cuidado de la salud con dignidad.
La creciente presión sobre los investigadores para que sean "productivos" ha cambiado dramáticamente a la cultura de investigación en las últimas décadas.
Históricamente, los ambientes de investigación permitían tiempo para re-investigar, explorar y desarrollar conocimiento por el bien del desarrollo del conocimiento y del discurso científico.
La necesidad constante de búsqueda de costeos y expectativas de obtenerse altos índices de citación estimulan a los investigadores a hacer "investigación relámpago", que debería aplicarse fácilmente en el lugar de trabajo.
La duración de los trabajos se ha reducido, lo que estimula informes superficiales de los estudios.
Sin embargo, la enfermería basada en la evidencia es importante para lograr una alta calidad en los resultados de los pacientes, y la evidencia se basa en rigurosos diseños de estudios claramente descritos en los trabajos de investigación.
La investigación de alta calidad depende no sólo de las afirmaciones sin ambigüedades de los problemas y preguntas de investigación claras basadas ​​en revisiones bibliográficas detalladas.
Es también esencial para asegurar un buen ajuste entre el problema de investigación, el paradigma de investigación y los métodos. Una descripción del marco teórico que guía el estudio y definiciones conceptuales sin ambigüedades de los conceptos que son objeto de la investigación son fundamentales para asegurar la transparencia y la transferibilidad - incluso en los estudios cuantitativos.
Sólo informar la aprobación del comité de ética no es suficiente para demostrar la aplicación de las directrices éticas.
Es más, la adecuación de los procedimientos utilizados para salvaguardar los participantes del estudio, por ejemplo, qué se hizo para reducir los riesgos y maximizar los beneficios de los participantes/sujetos tiene que ser explicado en un trabajo.
La sección de métodos debe demostrar el diseño más riguroso posible para lograr el propósito del estudio.
¿Qué hay de la coherencia entre las preguntas de investigación, hipótesis, bibliografía actual y el marco conceptual del estudio?
¿Las hipótesis se redactaron clara y específicamente?
¿Cuáles son las variables clave y ellas coinciden con la población de estudio?
Para garantizar la interpretación de los resultados del estudio, los lectores deben saber si los métodos y el número de puntos de recolección de datos fueron los adecuados a la luz del problema de investigación.
Las investigaciones bien escritas muestran lo que se fue hecho para minimizar el sesgo o las amenazas a la validez interna, de constructo y externa.
¿Cuál fue la tasa de abandono?
¿Se utilizó el método de doble ciego?
Y, si se utilizó, ¿quién o qué fue cegado?
La representatividad de la muestra se puede juzgar si se destacaron la estrategia de muestreo y procedimientos, y si se describen a los participantes/población en detalle.
Se necesita el informe de los resultados de un análisis profundo y detallado para juzgar la adecuación de las muestras y de los efectos del tratamiento.
Cuando se trata de la medición, son importantes la puesta en marcha de variables, procedimientos de clasificación e informes sobre instrumentos, incluyéndose los resultados de las pruebas psicométricas.
¿Y la combinación entre la elección de instrumentos con respecto del estudio?
¿Qué se hizo para asegurar la validez y la fiabilidad de las mediciones?
En los estudios de diagnóstico, es importante informar la especificidad y la sensibilidad de la información de los instrumentos.
Los estudios de intervención generalizables dependen de las descripciones específicas de las intervenciones de estudio estandarizadas: ¿Qué se hizo, cuándo, con qué frecuencia, por quién?
¿Cómo fue controlada la intervención para asegurarse de que se realizó equitativamente y/o como indicado en la propuesta de estudio?
¿El investigador participó en el equipo de intervención?
¿Cómo se capacitaron a las personas para llevar a cabo la intervención, y qué se hizo para reducir el sesgo?
En las pruebas controladas aleatorias RTC, en inglés, la mejor evidencia se basa en abordar todos los elementos - la manipulación, la aleatorización, el control - como igualmente importantes y mediante el uso de análisis estadísticos apropiados.
La sección de resultados proporciona información sobre los análisis específicos utilizados, tales como estadísticas y métodos de ensayo.
Para demostrar la evidencia de las conclusiones del estudio, es crucial informar los métodos de análisis específicos que se aplicaron, incluyendo las suposiciones de las pruebas estadísticas, niveles de significación, los tamaños del efecto y la precisión de las estimaciones intervalos de confianza para corroborar los resultados del estudio.
La representatividad de las tablas y figuras deben ser atentamente revisadas.
Un trabajo de investigación válido también muestra de forma transparente lo que se hizo para evitar errores de tipo I y II. Revisores de publicaciones médicas preguntan si medidas de ajuste de riesgo se utilizaron para determinar efectos específicos sobre los pacientes, respectivamente, en los grupos de pacientes.
El control de los posibles factores de confusión e informar su influencia sobre las variables de los resultados - por ejemplo, reforzar los principales resultados del estudio mediante el uso de análisis multinivel.
En resumen, los investigadores y los revisores deben preguntarse: ¿Qué tan bien se establece la validez?
¿Este estudio fomenta la meta-análisis al proporcionar información en profundidad para la realización de estudios adicionales?
¿Por qué - o por qué no - tiene usted confianza en el valor de verdad del estudio, y el realmente apoya la práctica basada en la evidencia con resultados significativos para los pacientes y la disciplina de enfermería?
Introducción
La epidemia de SIDA es un problema de salud pública mundial.
Datos de la Joint United Nations Programm en VIH/SIDA UNSIDA, apuntan que 34 millones de personas estaban infectadas por el virus de la inmunodeficiencia humana VIH hasta diciembre de 2011, siendo que las mujeres respondían por más de la mitad de los casos.
En Brasil, de 1980 hasta junio de 2012, fueron notificados 656.701 casos de SIDA, 34% 217.367 casos en el Estado de Sao Paulo, de los cuales 1.401 pertenecían a los 30 municipios que componen el Grupo de Vigilancia Epidemiológica de la microrregión de Botucatu.
Con relación al género femenino, en el mismo período, fueron identificados 230.161 casos en el país, siendo 67.522 de ellos en el Estado de Sao Paulo.
La feminización y la interiorización de la epidemia en Brasil son comprobadas por la disminución sistemática en la proporción de géneros, pasando de 15,3 hombres para una mujer en 1986, para 1,7 hombres para una mujer en 2010 y por el aumento progresivo del número de municipios brasileños con por lo menos un caso de SIDA.
La mayor vulnerabilidad de mujeres y muchachas a la infección por el VIH proviene de aspectos biológicos y de factores sociales, económicos, legales y culturales, con destaque para los papeles sexuales, las relaciones de poder desequilibradas y la aceptación de la sociedad de la violencia contra la mujer.
Sin embargo, los aspectos económicos y culturales tiene importante papel no apenas en una situación desfavorable; un estudio realizado en dos países africanos detectó mayor vulnerabilidad al VIH/SIDA entre mujeres que ya habían sido casadas, que tenían trabajo y eran más ricas, ya que, a pesar de mejores condiciones, se mantenía la desigualdad de género.
El concepto de vulnerabilidad es complejo, con una variedad de definiciones provenientes de varias disciplinas; en éste, se busca comprender como individuos y grupos de individuos se exponen a un dado perjuicio a la salud a partir de totalidades conformadas por síntesis pragmáticamente construidas con base en tres dimensiones analíticas: la individual, la social y la programática o institucional.
Desde el punto de vista individual, contiene aspectos relacionados a características biológicas, personales, percepción de riesgo, actitudes para la autoprotección y habilidades de negociación, entre otros, que implican en exposición y susceptibilidad a determinado perjuicio.
La vulnerabilidad social se refiere a: estructura económica, políticas públicas de salud, educación, cultura, ideología, relaciones de género y a la programática de las políticas públicas de enfrentamiento, con sus metas, acciones propuestas, organización y distribución de los recursos para prevención y control.
Teniendo como presupuesto la importancia de la adopción del concepto de vulnerabilidad en el cuidado a la salud de personas viviendo con VIH/SIDA y con la finalidad de adquirir una perspectiva ampliada de sus necesidades y planificar respuestas más efectivas, se propone el presente estudio, que objetiva responder a la pregunta: ¿Quiénes son las mujeres atendidas en un servicio especializado del interior del estado de Sao Paulo y cuál es su vulnerabilidad a la reinfección y a las EST?
Con la finalidad de generar evidencias y conocimiento sobre las necesidades específicas de esas mujeres, se tiene por objetivo trazar el perfil de mujeres viviendo con VIH/SIDA en municipios del interior del Estado de Sao Paulo, buscando identificar características relacionadas a la vulnerabilidad individual, social y programática y analizar las condiciones en que tomaron conocimiento de su estatus serológico en relación al VIH.
Estudio transversal, desarrollado en Servicio de Ambulatorio especializado en Infecciones SAEI ligado a una universidad pública.
La Institución es referencia para la atención de pacientes infectados por el VIH/SIDA en una región del interior del estado de Sao Paulo, especialmente para 30 municipios de la microrregión de Botucatu.
Durante el período de estudio, estaban en seguimiento en el servicio 210 mujeres, de las cuales 10 4,8% no atendieron a los criterios de inclusión no estar embarazada, tener 18 años completos e haber iniciado la actividad sexual y 16 7,6% se recusaron a participar.
De esta forma, la muestra fue constituida por 184 mujeres 87,6% del total.
Los datos fueron obtenidos por medio de entrevista, conducida por la primera autora, en ambiente privado.
El instrumento utilizado contenía preguntas abiertas y cerradas y fue primeramente sometido a la evaluación de dos especialistas del área de infecciones/EST.
El instrumento fue comprobado en una paciente del SAEI que participó apenas de esa etapa de la investigación, sufriendo pequeños cambios para facilitar su comprensión.
Para permitir el análisis de la vulnerabilidad individual y social, el instrumento incluyó tres grupos de variables: sociodemográficas, comportamentales y clínicas.
En el primer grupo se consideró: edad, color de la piel, situación conyugal, años de estudio concluidos, desarrollo de actividad remunerada, ocupación, acceso al seguro social y municipio de procedencia.
En el segundo: número de compañeros sexuales, práctica sexual a cambio de dinero o drogas, unión eventual en el momento de la entrevista, forma de utilización del preservativo, consumo de drogas lícitas o ilícitas y número de compañeros sexuales en los doce meses que antecedieron la inclusión en el estudio y, en el tercer grupo: tiempo de diagnóstico de la seropositividad para el VIH, uso de terapia antirretroviral e historia referida de EST y de lesiones precursoras o neoplasias del cuello uterino.
Considerando que el Departamento de DTS/SIDA y Hepatitis Virales preconiza el diagnóstico y tratamiento de las EST y la prevención del cáncer de cuello uterino, se optó por conducir la discusión sobre la vulnerabilidad programática a partir del acceso de las mujeres a esas acciones.
Para esto, fue realizado un examen ginecológico en todas las participantes del estudio, por la misma investigadora, con recolección de muestras de contenido vaginal y secreción cervical.
El diagnóstico de Trichomonas vaginalis y de Neiseria gonorrhoeae fue realizado por cultura en medio líquido de Diamond y Thayer Martin, respectivamente.
Para la investigación de Chlamydia trachomatis y de papiloma virus humano HPV se utilizó reacción en cadena de la polimerasa.
Alteraciones cervicales uterinas fueron identificadas por citología cervical convencional.
La monitorización del control de la enfermedad, también preconizado, fue realizado por el conteo de linfocitos T CD4+ y determinación de la carga viral plasmática del VIH, realizados en la rutina de la atención, respectivamente, por los métodos de citometría de flujo y branched-DNA.
Las mujeres fueron también interrogadas sobre la forma con que se contaminaron por el VIH y como tomaron conocimiento del su estado serológico.
Para la presentación de los datos fue utilizada la estadística descriptiva, con frecuencia simple y absoluta y cálculo de medidas de tendencia central, cuando indicados.
El proyecto de este estudio fue evaluado y aprobado por el Comité de Ética en Investigación de la Facultad de Medicina de Botucatu, de la Universidad Estatal Paulista protocolo 501/2007; se cumplieron todos los aspectos éticos de investigaciones realizadas con seres humanos.
Entre las 184 mujeres investigadas, predominaron aquellas que se encontraban en el intervalo de edad entre 30 y 49 años 69,5%, de color de piel blanca 71,7%, casadas o en unión estable 49,5% y con bajo nivel de escolaridad, ya que 56,5% de ellas tenían menos de ocho años de estudio.
Un 37,5% de la población estudiada no realizaba actividad remunerada, así como no tenía acceso a beneficios del seguro social 42,9%.
Las mujeres residían en 45 municipios del interior del Estado de Sao Paulo, siendo que 96,0% en ciudades con población de hasta 150 mil habitantes Tabla 1.
Entre las 93 50,5% mujeres que trabajaban, 76 81,7% estaban ejerciendo actividades profesionales en el momento de la inclusión en el estudio y 17 18,3% no trabajaban por enfermedades asociadas al SIDA.
Las ocupaciones predominantes fueron relacionadas a la prestación de servicios 55,3%, destacándose servicios domésticos 23,7% y generales 17,1%, sector rural 11,8% y comercio 11,8%.
La mayoría de las mujeres investigadas 65,8% relató actividad sexual con un solo compañero en el momento de la inclusión en el estudio y 59,2% relataron haber tenido cinco o más compañeros sexuales a lo largo de la vida.
La mediana del número de compañeros sexuales en la vida fue de cinco 1-100, exceptuando las 19 mujeres 10,3% que refirieron haber practicado sexo a cambio de dinero o drogas.
En los doce meses que antecedieron la inclusión en el estudio, la mayoría de ellas 62,5% declaró actividad sexual con un solo compañero y apenas siete 3,8%, cinco o más compañeros, siendo que de estas, cinco practicaban sexo por dinero o drogas.
En cuanto al estatus serológico de los compañeros en relación al VIH, 57 31,0% mujeres refirieron que ellos eran seropositivos y 19 10,3% no tener compañero sexual fijo en el momento de la entrevista Tabla 2.
De las 136 mujeres que relataron vida sexual activa en los seis meses que antecedieron la inclusión en el estudio, 44,1% refirieron el uso del preservativo en todas las relaciones.
Las mujeres cuyos compañeros eran serodiscordantes o tenían condición serológica ignorada o compañeros eventuales, 43,7% y 37,5%, respectivamente, no utilizaban el preservativo en todas las relaciones.
En cuanto al consumo de drogas ilícitas en los doce meses que antecedieron la inclusión en el estudio, 20 mujeres 10,9% utilizaban por lo menos una droga.
El uso diario o más de una vez en la semana de alcohol fue relatado por 12,5%, siendo que del total de las mujeres estudiadas, 42,9% eran tabaquistas y 11,4% ex-tabaquistas.
El análisis del perfil clínico de laboratorio relativo a la infección por el VIH demostró que la mediana del tiempo de diagnóstico de la seropositividad fue de ocho años una semana - 23 años, siendo que 30,4% de las mujeres tenían más de diez años.
La mediana de los conteos de linfocitos T CD4+ fue de 488 células/mm 4-1678, siendo que 67,9% presentaban ese conteo arriba de 350/mm, 55,4% tenían carga viral plasmática del VIH indetectable y 79,9% hacían uso de terapia antirretroviral.
Considerando, también, otros aspectos clínicos, 52,7% de las mujeres relataron EST previa, 23 12,5% lesiones precursoras o neoplasias del cuello uterino y apenas 89 48,4% de ellas habían realizado el examen de Papanicolaou hace menos de un año.
La mayoría de las mujeres 61,4% refirió corrimiento vaginal, 31,5% y 28,8% relataron mal olor y prurito genital, respectivamente.
La prevalencia general de EST identificada en el presente estudio fue de 87,0%.
Aisladamente, la infección por el HPV fue la más prevalente 83,6%, seguida de la infección por clamidia 24,6% y tricomoniasis 14,7%.
Ningún caso de gonorrea fue identificado.
Tuvieron infecciones mixtas, 59 32,1% mujeres.
Lesiones precursoras de cáncer de cuello del útero y atipias celulares fueron observadas en 39 mujeres 21,2%.
Con relación a la categoría de exposición al VIH, la gran mayoría de las mujeres 94,0% refirió la vía sexual como forma de infección.
Entre estas, 155 84,2% fueron contaminadas por sus compañeros o ex-compañeros fijos.
Las principales formas relatadas a través de la cuales sus compañeros fueron infectados, fue la relación sexual con múltiples compañeras 38,6% y el uso de droga inyectable UDI 18,5% Tabla 3.
Nueve mujeres 4,9% que refirieron el comportamiento bisexual de sus compañeros relataron conocimiento de este hecho después del resultado de la serología para el VIH que resultó en el diagnóstico de SIDA de ellos o de ella.
La investigación sobre las circunstancias en que ocurrió el diagnóstico de la infección por el VIH/SIDA mostró que en la mayoría de las mujeres la prueba se realizó después de su enfermedad 27,2% o la de su compañero 26,6%.
En treinta y nueve 21,2% casos se comprobó la enfermedad durante la rutina de atención prenatal/parto/aborto, 15 8,1% por medio de solicitud de profesionales de salud, sea por el hecho de la prueba hacer parte de los protocolos de rutina o por la percepción de riesgo del profesional.
En apenas 15 8,1% la prueba se hizo a partir de la auto percepción de riesgo, 11 6,0% por enfermedad de hijo y 5 2,7% por medio de la donación de sangre.
Las situaciones referidas por las mujeres que las incitó a buscar el examen serológico fueron: saber que el ex-compañero estaba infectado por el virus; había muerto de SIDA; había utilizado y/o utilizaba drogas inyectables; enfermedad de la persona con quién compartía la droga inyectable; multiplicidad de compañeros; y asociación de su propia sintomatología o de su compañero al SIDA.
Discusión
Los resultados corresponden al conjunto de mujeres que hacían seguimiento médico por la infección del VIH en el servicio estudiado y no a la totalidad de las mujeres infectadas por el VIH en la región en la cual este servicio es referencia, lo que constituye una limitación.
Sin embargo, considerando su característica de servicio de referencia, éste concentra gran parte de las mujeres de la región en acompañamiento regular.
El hecho de la población investigada ser proveniente de municipios del interior del estado, lo diferencia de la mayoría de los demás estudios nacionales que retrataron contextos de mujeres viviendo con el VIH/SIDA residentes en grandes centros urbanos, revelando aspectos específicos de esa realidad.
El análisis del conjunto de los datos permitió el reconocimiento de características, comportamientos y contextos que tornaban a las mujeres vulnerables a la reinfección por el VIH/EST y otras afecciones ginecológicas, comprendiendo sus tres dimensiones interrelacionadas: individual, programática y social.
La gran mayoría 70% de las mujeres estudiadas tenía entre 30 y 49 años, semejante a los datos nacionales y estatales, que, también, apuntan mayor prevalencia de casos de SIDA notificados en mujeres en ese intervalo de edad.
En cuanto al color de la piel, se percibe diferencia cuando se comparó datos de este estudio con las notificaciones de Brasil y del Estado de Sao Paulo, ya que en el período de 2004 a 2012 la proporción de mujeres blancas fue más baja, próxima a 50%.
Tratándose del análisis del color de la piel, es necesario tener cautela, ya que la diferencia puede provenir de la forma cómo el dato fue obtenido, si por auto-referencia, como en el caso de la presente investigación, o por clasificación de un profesional de salud, situación generalmente utilizada en los datos oficiales.
El promedio de años de estudio concluidos siete fue inferior al alcanzado por la población general entre 15 y 64 años del Estado de Sao Paulo, indicando peor nivel socioeconómico y ratificando la hipótesis de pauperización de la epidemia.
Por otro lado, la situación encontrada no difiere de la observada entre el conjunto de las mujeres notificadas por SIDA en Brasil.
Aproximadamente 10% de las mujeres tenían 12 o más años de estudio, el doble del encontrado en Sao Paulo 5,0% y en Brasil 4,4%, demostrando, también, la importancia relativa de las mujeres universitarias entre las infectadas por el VIH, en esa región del interior del Estado.
Así, el discurso de la pauperización de la epidemia debe ser relativizado, evitando dar a las mujeres con mayor grado de escolaridad la impresión de que se encuentran distantes de la enfermedad y que están protegidas por la condición socioeconómica más favorable, lo que resultaría en una mayor vulnerabilidad a la infección.
En este sentido, un estudio reciente africano sugiere que las políticas de salud pública dirigidas a la prevención del VIH/SIDA deben ser dirigidas a todas las camadas sociales.
Las mujeres investigadas tuvieron cinco o más compañeros a lo largo de la vida, en mayor proporción que lo relatado en investigaciones anteriores realizadas en centros de referencia para el VIH/SIDA, localizados en grandes metrópolis.
De la misma forma, en relación al número de compañeros sexuales, en el año anterior a la inclusión en el estudio, las mujeres estudiadas relataron tener más de uno, mucho más frecuentemente de lo que fue verificado en estudio de base poblacional para todas las regiones del país.
Se constató, así, mayor multiplicidad de compañeros sexuales entre las mujeres aquí investigadas, importante aspecto de vulnerabilidad al VIH y a las EST.
Las mujeres que practican sexo a cambio de dinero o drogas son reconocidas como vulnerables a la infección por el VIH y EST, en el plano político y programático de enfrentamiento de la feminización de la epidemia de SIDA.
En el presente estudio, se observó una proporción mayor de mujeres con este tipo de práctica que en un estudio de ámbito nacional.
El consumo de drogas ilícitas, en los 12 meses que antecedieron a la inclusión en el estudio, fue citado, respectivamente, por el doble de mujeres en comparación a los hallazgos de investigación anterior con mujeres viviendo con VIH/SIDA y en encuesta nacional, de base poblacional, realizado en 2005 con mujeres, cuyo estatus serológico en relación al VIH era desconocido.
Además de eso, el consumo diario de alcohol por las mujeres de la presente investigación fue superior al reportado en encuesta anterior, cuyo consumo fue relatado entre hombres y mujeres.
El uso de alcohol y drogas ilícitas ha sido asociado con el aumento de la vulnerabilidad al VIH, lo que puede ser parcialmente explicado por la asociación de éste con prácticas sexuales de riesgo, como relaciones sexuales sin protección.
Considerando el uso de preservativos, se observó, en el presente estudio, práctica sexual desprotegida por más de 40% de las mujeres, independiente de tener compañero fijo o eventual, así como de la condición serológica del compañero.
Estudios internacionales y nacionales revelaron que las desigualdades de poder con base en el género, así como las normas que rigen las relaciones estables, determinan bajo poder de negociación de las mujeres en relación al sexo seguro.
La expectativa con relación a la maternidad es otro factor que contribuye para la práctica de sexo inseguro.
Se identificó alta prevalencia de historia referida de EST.
Estas ya fueron consistentemente relatadas en la literatura aumentando la biovulnerabilidad a la infección por el VIH.
Con base en el perfil sociodemográfico, comportamental y clínico, la dimensión individual de la vulnerabilidad puede ser entendida por el bajo nivel de escolaridad, la multiplicidad de compañeros sexuales, la historia de EST y el uso irregular de preservativo, aspectos observados entre la mayor parte de las mujeres.
A pesar de menos frecuente, también constituyó factor de vulnerabilidad el uso regular de drogas ilícitas y el consumo de alcohol.
Con relación a la vulnerabilidad social, se observó que parte importante de las mujeres investigadas se encontraba excluida del mercado de trabajo y del acceso a la seguridad social.
Entre aquellas que trabajaban, las ocupaciones predominantes fueron en los sectores de servicios y rural, cuyas tareas no requieren calificación y tienden a la precariedad en las relaciones del trabajo, mostrándose coherente con la baja escolaridad predominante.
Estudio realizado en el sur de Brasil, comparando mujeres infectadas por el VIH/SIDA con mujeres de la población general, constató asociación entre tener la infección por el VIH con bajo nivel de escolaridad y menor renda.
El elevado porcentaje de mujeres con queja ginecológica, EST, alteraciones citológicas en el cuello uterino y no realización del examen Papanicolaou en la periodicidad recomendada apunta alta vulnerabilidad en la dimensión programática.
Esos datos demuestran que los servicios de salud pueden contribuir con el aumento de la vulnerabilidad de mujeres infectadas por el VIH, en la medida que dejan de realizar diagnósticos de enfermedades ginecológicas.
Esos hallazgos enfatizan la necesidad de rastrear regularmente a esas mujeres, con la finalidad de reducir la morbilidad de esas enfermedades, así como, la transmisión de algunas de ellas y del propio VIH a los compañeros sexuales no infectados.
La ausencia de atención ginecológica en servicios especializados en el cuidado de mujeres infectadas por VIH/SIDA, la dificultad de acceso, la irregularidad en la oferta de ese, la desarticulación con otros servicios de salud y la ausencia de educación en salud dirigida a la prevención del cáncer de cuello uterino, son elementos relacionados a la vulnerabilidad programática de esa neoplasia observados en estudio reciente y que podrían justificar, también, lo encontrado en la presente investigación.
Por otro lado, el largo tiempo de seguimiento desde el diagnóstico de la infección por el VIH de la mayoría de las mujeres aquí investigadas, el alto porcentaje de utilización de la terapia antirretroviral y de mujeres con control clínico adecuado de la infección, evidenciado por los indicadores de laboratorio de conteo de células T CD4+ y carga viral plasmática del VIH, apuntan para resultados positivos del cuidado médico recibido.
Así, se nota mayor atención a las preguntas más específicas dirigidas a la atención especializada en infecciones, en detrimento del cuidado integral en relación a otros aspectos ligados a la infección por el VIH y su evolución.
La vía de infección del VIH predominante entre las mujeres del presente estudio fue la sexual, coherente con los datos estatales y nacionales de las últimas tres décadas para mujeres con 13 años de edad o más.
La mayoría de las que refirieron esa categoría de exposición identificó, como forma de contaminación de los compañeros, la ocurrencia de relaciones sexuales con múltiples compañeras y el uso de drogas inyectables.
Así, se observaron, nuevamente, diferencias entre las informaciones de esta investigación y datos estatales y nacionales.
Parte de las entrevistadas relató desconocimiento del comportamiento bisexual de sus compañeros hasta ser comprobado el diagnóstico de infección por el VIH lo que, posiblemente, aumentó su vulnerabilidad al SIDAS.
La no percepción sobre el comportamiento bisexual del compañero también fue observada en estudio anterior, con mujeres residentes en área rural de Minas Gerais.
Las condiciones en que las mujeres supieron de su seropositividad para el VIH fueron semejantes a las observadas en otras pocas investigaciones realizadas anteriormente.
Estudio realizado en 2002, demostró que 23,0% de las mujeres realizaron la prueba para el VIH por iniciativa propia, imaginando que podrían estar infectadas, en cuanto que, en la presente investigación, apenas 7,8% de ellas buscaron su condición serológica por percibirse en riesgo.
Esos resultados asociados a los que se refieren a la categoría de exposición, al uso inconsistente del preservativo por una parte significativa de las mujeres, a la referencia de historia anterior de EST y a su elevada prevalencia, pueden demostrar la baja percepción de riesgo de las mujeres que viven en municipios del interior, en relación a la infección por el VIH/EST, factores que aumentan su vulnerabilidad.
Ese hecho se reviste de gran significado clínico y epidemiológico, una vez que, además de predisponer al diagnóstico tardío con empeoramiento de la calidad de vida, contribuye para la manutención de la cadena de transmisión del VIH y de las EST.
También se destaca en el presente estudio, la baja percepción de riesgo para el VIH/SIDA, por parte de los profesionales de la salud, indicando que acciones de educación permanente en salud, relacionadas a la infección por el VIH/SIDA y EST deben hacerse efectivas para los equipos de los municipios en donde residen esas mujeres.
Esa necesidad puede ser corroborada, también, en lo que se refiere al diagnóstico precoz y tratamiento de afecciones del tracto genital inferior, asociadas o no a la SIDA.
Conclusión
Este estudio evidenció elevada prevalencia de EST entre mujeres viviendo con VIH/SIDA, reforzando que la práctica sexual insegura continua siendo mantenida.
Aliado a eso, se detectó baja percepción de riesgo y la manutención de características personales y de contextos socioculturales, económicos y clínicos, que apuntan la vulnerabilidad del grupo estudiado en sus tres dimensiones.
El conocimiento de las características de las mujeres, especialmente aquellas que las tornan más vulnerables, debe ayudar a proponer estrategias de protección y empoderamiento de este grupo, con el objetivo de obtener el cuidado integral y el aumento de su autonomía.
En ese sentido, se sugiere la necesidad de ofrecer asistencia ginecológica en servicios especializados, objetivando el diagnóstico y tratamiento precoz de EST y otras afecciones ginecológicas, así como, la realización de acciones multiprofesionales que refuercen la autonomía femenina en la toma de decisiones protectoras, contribuyendo para la reducción de la desigualdad de género a que esas mujeres están sujetas.
El humo del cigarro contiene varias sustancias químicas, incluyendo la nicotina y el alquitrán, la mayoría de las cuales son cancerígenas.
Grassi y col. sugirieron que el cigarro aumenta la activación simpática debido al aumento de la liberación de catecolaminas y del atraso en la eliminación de nicotina de la junción neuro efectora.
Y como la respuesta hemodinámica a la inducción anestésica e intubación traqueal es alta en los fumadores, serios problemas pueden desarrollarse en esos fumadores crónicos.
La función del sistema cardiovascular varía entre los sexos porque el sistema nervioso autónomo recibe el influjo de las diferencias hormonales y del desarrollo entre los mismos.
Por ese motivo, la respuesta a la intubación traqueal es más evidente en los hombres .
La exposición a largo plazo al cigarro provoca un aumento de la respuesta al estímulo mecánico causado por la laringoscopia e intubación.
La respuesta hemodinámica que se desarrolla secundariamente a la laringoscopia e intubación traqueal incluye la frecuencia cardíaca, el nivel de catecolaminas, la presión arterial, y el doble producto frecuencia cardíaca por la presión arterial sistólica .
Los anestesistas tienen como diana el control de las respuestas secundarias a la laringoscopia e intubación.
Para esa finalidad, diversos fármacos se han usado, incluyendo la lidocaína, opióides, nitroprusiato de sodio, nitroglicerina, α-2 agonistas, β bloqueantes y bloqueantes de los canales de calcio .
Aunque los analgésicos opióides estén siendo extensamente utilizados para minimizar los aumentos agudos de la presión arterial y de la frecuencia cardíaca durante la inducción anestésica, ellos tienen efectos colaterales, como la depresión respiratoria, la rigidez muscular y el atraso en la recuperación de la anestesia.
La analgesia opioide también provoca la simpatectomía y el aumento de la actividad vagal, como resultado del efecto central de la dexmedetomidina, que es un agonista α-2 selectivo.
Además de eso, aumenta mucho más el efecto simpaticolítico debido a su potencia periférica .
Por tanto, en nuestro estudio, comparamos el efecto de la dexmedetomidina, que es usada para bloquear las vías eferentes y receptores efectores, con el fentanil, que es usado para bloquear los efectos centrales de las vías sensoriales sobre las alteraciones hemodinámicas.
Nuestros pacientes eran fumadores crónicos del sexo masculino, representando así la población en la cual la respuesta secundaria a la laringoscopia e intubación es más frecuente.
MATERIAL Y MÉTODOS
Después de la aprobación del Comité de Ética Local y de la obtención del consentimiento informado de todos los participantes, realizamos nuestro estudio con 60 pacientes del sexo masculino con edades entre los 18 y los 60 años, que eran fumadores crónicos.
Todos los pacientes pertenecían al grupo de riesgo ASA I-II; tenían un índice de masa corporal de 30 kg.m; eran todos normotensos y no estaban tomando ninguna medicación; poseían clasificación Mallampati I-II; y necesitaban intubación traqueal con intervenciones quirúrgicas electivas.
Para ser clasificados como fumadores crónicos, los pacientes necesitaban haber fumado durante por lo menos dos años, con un consumo mínimo de diez cigarros por día.
Los pacientes con hipertensión arterial, hipovolemia, historial de uso de drogas opióides o sedativos, obesidad mórbida, enfermedad cardíaca isquémica, y en los cuales una intubación difícil era prevista, fueron excluidos del estudio.
Los pacientes en los cuales se hizo más de un intento de laringoscopia e intubación, o cuya operación de laringoscopia e intubación llevó más de 20 segundos, también quedaron fuera del estudio.
Los pacientes fueron divididos en dos grupos similares con 30 individuos cada uno y designados para recibir dexmedetomidina Grupo D o fentanil Grupo F. Una presión arterial no invasiva PANI, electrocardiograma ECG y monitoreo Datex Ohmeda ADU S/5, Finlandia de oximetría de pulso SpO2, se realizaron antes de que el paciente fuese derivado al quirófano.
Posteriormente, un catéter intravenoso calibre 20 fue utilizado para obtener el acceso vascular, y se administró una solución de Hartmann de 5 mL.kg..h.
Diez minutos antes de la inducción anestésica, el Grupo D n = 30 recibió 1 µg.kg de dexmedetomidina, mientras que el Grupo F n = 30 recibió 3 µg.kg de fentanil en 150 mL de solución salina normal.
Después de la preoxigenación, la anestesia se suministró para ambos grupos durante tres minutos con 4-7 mg.kg de tiopental hasta ocurrir la pérdida del reflejo palpebral y después se administró 0,1 mg.kg de vecuronio.
La intubación traqueal fue realizada por un anestesista que no conocía los fármacos usados en la infusión. Fueron usadas una lámina de laringoscopio Macintosh #3-4 y una sonda traqueal desechable de 8-8,5 mm diámetro interno.
Los pulmones de los pacientes se ventilaron con un 2% de sevoflurano inhalado y un 60% de óxido nitroso en un 40% de oxígeno por medio de un sistema circular, y nosotros ajustamos la frecuencia de ventilación para una serie de 12-15 res-piraciones/min y así poder mantener la concentración final de la expiración del dióxido de carbono entre 4,5-5,0 kPa.
Los parámetros hemodinámicos fueron medidos como valores basales inmediatamente después de la primera comprobación, pos-perfusión, preintubación y en uno, tres y cinco minutos después de la intubación.
Las medidas también fueron registradas por un anestesista que no conocía los fármacos usados.
El tamaño de la muestra se calculó con base en que existía una diferencia de un 20% en la frecuencia cardíaca y que esa diferencia era significativa.
De acuerdo con el método de cálculo del poder estadístico, 18 pacientes por grupo deberían demostrar una diferencia de un 20% en el valor de la frecuencia cardíaca en α = 0,05 y un poder de un 90%.
Nuestro resultado primario fue un aumento de la frecuencia cardíaca después de la intubación traqueal en los dos grupos.
El análisis de los datos se hizo usando el software SPSS 15.0 SPSS Inc., Chicago, IL, EUA, y su distribución fue controlada por el test de Levene.
Las principales variables fueron la tasa cardíaca, la presión arterial y el doble producto, en comparación con los valores basales.
El último, fue obtenido por la multiplicación de la presión arterial sistólica y de la frecuencia cardíaca.
Durante las evaluaciones intergrupos, el test t independiente fue utilizado para analizar los datos normalmente distribuidos, y el test U de Mann-Whitney fue usado para los datos que no fueron distribuidos normalmente.
El test del Xi-Cuadrado Xi, fue utilizado para evaluar los datos no paramétricos.
En las evaluaciones intragrupo, se usaron los test t pareados.
La probabilidad de p < 0,05 fue establecida como significativa.
Las características de los pacientes aparecen en la Tabla I. No hubo diferencia entre los grupos en cuanto a la edad, peso, clasificación ASA, período de tiempo como fumadores o el número de cigarros consumidos por día Tabla I.
La frecuencia cardíaca estaba baja en el Grupo D antes de la inducción anestésica p = 0,000 y antes de la intubación p = 0,18, como también en uno p = 0,000 y tres p = 0,003 minutos después de la intubación Tabla II, Figura 1.
La presión arterial sistólica estaba baja en el Grupo F antes de la intubación p = 0,018; Tabla III; Figura 2.
Mientras la presión diastólica arterial promedio era menor en el Grupo D antes de la inducción anestésica p = 0,002, y a los cinco minutos después de la intubación que en el Grupo F p = 0,049, ya era baja en el Grupo F antes de la intubación p = 0,006; Tabla IV; Figura 3.
Por otro lado, la presión arterial promedio estaba baja en el Grupo D antes de la inducción anestésica p = 0,007, lo que también sucedió en el Grupo F antes de la intubación p = 0,006.
El doble producto estaba bajo en el Grupo D antes de la inducción p = 0,000 y en un p = 0,010 y tres p = 0,017 minutos después de la intubación Tabla V, Figura 4.
En la evaluación intragrupo, y aunque se haya observado una reducción en la frecuencia cardíaca, la presión arterial y el doble producto en ambos grupos de acuerdo con los valores basales posteriores a la intubación, sí que hubo aumentos en el primer minuto después de la intubación.
Hubo un aumento evidente en los niveles plasmáticos de norepinefrina y epinefrina, frecuencia cardíaca y presión arterial entre los fumadores crónicos jóvenes después de la laringoscopia e intubación traqueal .
Esas alteraciones hemodinámicas pueden ser reducidas por el bloqueo de los receptores α y β-adrenérgicos .
Aparentemente, los mecanismos responsables del aumento de la presión arterial y de la frecuencia cardíaca, poseen una naturaleza adrenérgica.
Grassi y col. sugirieron que la activación simpática causada por el tabaquismo crónico puede originarse del aumento de la liberación de catecolaminas y/o reducción de la glicerina en los neuro efectores resultantes.
Se propuso que los receptores sub-epiteliales en fumadores estén más expuestos que en los no fumadores porque el tabaquismo crónico altera las características del epitelio de las vías aéreas superiores .
Por esa razón, la laringoscopia e intubación traqueal también pueden inducir a más alteraciones hemodinámicas, porque posiblemente son el detonante de la misma vía.
También fue relatado que fumadores crónicos son más propensos a la enfermedad arterial coronaria que los no fumadores.
Los aumentos en el doble producto pueden agravar todavía más la necesidad de oxígeno del miocardio y la isquemia en pacientes con la enfermedad isquémica del corazón .
Cuvaş y col. sugirieron que conocer el historial de tabaquismo del paciente es importante para poder evaluarlo en el proceso preoperatorio, y que los fumadores crónicos, en particular, son pacientes de alto riesgo.
Fue enfatizado que la enfermedad isquémica del corazón y el aumento de la necesidad de oxígeno por el miocardio después de la intubación, aumentan el riesgo cardíaco .
La Dexmedetomidina es un agonista α-2 que disminui la actividad simpática y reduce el dolor .
Su utilización en regímenes anestésicos para profundizar el efecto de la anestesia, aumentó entre los anestesistas y los médicos intensivistas .
Sin embargo, existen relatos de que altas concentraciones de dexmedetomidina aumentan el peso anterior y posterior del corazón .
La presión arterial disminuye con el efecto central de los agonistas adrenérgicos de receptores α-2 y como resultado del aumento de la síntesis de norepinefrina en los receptores α2-adrenérgicos presinápticos periféricos .
Además de eso, los agonistas adrenérgicos de receptores α-2 generan la vasoconstricción periférica porque activan directamente los α-2-receptores en la musculatura lisa vascular .
Por ese motivo, los efectos hemodinámicos de esos agonistas son el resultado de sus efectos simpaticolítico central y vasoconstrictor periférico.
La cuestión más importante sobre el uso de la dexmedetomidina radica en sus efectos colaterales hemodinámicos.
A pesar de que la bradicardia y la hipotensión son los efectos colaterales más comunes, la dexmedetomidina también presenta una respuesta bifásica y dosis dependiente de la presión arterial, similar a otros agonistas adrenérgicos de receptores α-2.
Cuando altas dosis son administradas por primera vez, traen como resultado un aumento temporal de la presión arterial y disminuir del reflexión en la frecuencia cardíaca.
Ese aumento de la presión arterial al inicio puede estar relacionado con la tasa de infusión de dexmedetomidina y con su alta concentración .
El efecto hipertensivo, que es visible cuando la dosis se administra por primera vez, viene acompañado por una depresión simpática temporal .
Özköse y col. administraron una dosis de 1 µg.kg de dexmedetomidina durante 10 minutos y no relataron ningún efecto bifásico sobre la presión arterial.
En nuestro estudio, no observamos ningún efecto bifásico porque la dosis se administró en una concentración más baja y fue infundida más lentamente que lo que se relató anteriormente.
El aumento de la presión arterial empezó después de aproximadamente 15 segundos y alcanzó su nivel máximo después de 30-45 segundos .
Por tanto, podemos concluir, que las evaluaciones durante el primer minuto después de la administración del fármaco, en que el mayor grado de alteración de la presión arterial ocurre, son importantes.
En el grupo que recibió la dexmedetomidina, de acuerdo con los valores basales registrados, se produjeron aumentos de un 7% en la presión sistólica, 1% en la presión arterial diastólica y un 9% en la presión arterial promedio, en el primer minuto después de la intubación.
Además, se observó que la respuesta hemodinámica se mantuvo estable.
En un estudio realizado por Aantaa y col., fue administrada la dexmedetomidina 15 minutos antes de la inducción anestésica en dosis de 0,35-0,67 mcg.kg, y los autores relataron una disminución promedio en la presión arterial sistólica y diastólica.
Esas reducciones no eran dosis dependientes y llegaron al nivel máximo después de 10 minutos .
La bradicardia resultante de la dexmedetomidina puede haber sido inicialmente desencadenada por la actividad de barorreflejo; sin embargo, las reducciones siguientes de la frecuencia cardíaca provienen principalmente de la depresión simpática central .
Özköse y col. administraron 1 µg.kg de dexmedetomidina durante 10 minutos y observaron una bradicardia que exigió el uso de atropina en cuatro de los 20 pacientes.
Aho y col. relataron que el uso de 2,4 µg.kg de dexmedetomidina intramuscular trajo como resultado la intubación endotraqueal en ocho 8 de los 20 pacientes que se sometieron a la laparoscopia ginecológica.
En nuestro estudio, la frecuencia cardíaca se redujo un 20% después de la administración de la dexmedetomidina.
Tampoco ocurrió ninguna alteración estadísticamente significativa en la frecuencia cardíaca en comparación con los valores basales medidos en minuto después de la intubación.
El hecho de que no hayamos observado bradicardia que nos exigiese un tratamiento aunque hubiésemos usado las mismas dosis usadas por Özköse y col. nos sugiere que esos resultados pueden estar relacionados con la alta respuesta simpático-adrenal de fumadores crónicos del sexo masculino.
Porque la taquicardia, que se desarrolla después de la intubación traqueal, está más íntimamente relacionada con la isquemia miocárdica que con la hipertensión. Otro parámetro utilizado para el monitoreo de la producción cardíaca es el doble producto.
Ese, utilizado a menudo como un indicador de la necesidad de oxígeno por el miocardio, es un valor numérico que se obtiene al multiplicar la frecuencia cardíaca por la presión arterial sistólica.
Su límite superior es 12.000-15.000, que es el umbral crítico e indica isquemia cardíaca .
En un estudio de pacientes normotensos con enfermedad arterial coronaria, Gobel y col. enfatizaron que el doble producto es un parámetro importante para determinar la demanda y el consumo de oxígeno por el corazón durante el ejercicio.
Ya Kaplan y col. sugirieron que el doble producto causa alteraciones isquémicas electrocardiográficas cuando está por encima de 12.000 en pacientes con un historial de cirugía de la arteria coronaria.
Willigers y col. relataron en su estudio que la dexmedetomidina tiene el potencial para suprimir algunas de las alteraciones cardiovasculares y neuroendocrinas provocadas por la estimulación simpática, como también para disminuir la presión sistólica y la frecuencia cardíaca, indicios de que el miocardio necesita oxígeno.
Ellos descubrieron también, que el doble producto se reduce .
En un estudio que utilizó 22 µg.kg de dexmedetomidina en una dosis única, Lawrence y col. no observaron ninguna alteración estadísticamente significativa en el grupo de la dexmedetomidina con relación a la frecuencia cardíaca o al doble producto después de la intubación traqueal, en comparación con el inicio del proceso.
Los autores relataron que la dexmedetomidina redujo la respuesta hemodinámica asociada a la intubación traqueal.
En nuestro estudio, no fueron observadas alteraciones en la frecuencia cardíaca o en el doble producto después de la infusión de dexmedetomidina en el primer minuto de intubación.
Calculamos el doble producto como 11.011 cuando la respuesta a la intubación traqueal fue la más elevada.
Ese valor fue inferior a 12.000, que es el límite máximo para la isquemia.
Willigers y col.también demostraron que la dexmedetomidina reduce el doble producto en aproximadamente un 26% después de la infusión.
En nuestro estudio, el doble producto se redujo en aproximadamente un 24%.
Las dosis bajas de fentanil son extensamente utilizadas para aumentar la respuesta a la laringoscopia e intubación traqueal.
Salihoğlu y col. compararon los efectos de los fármacos fentanil, alfentanil y remifentanil en pacientes con obesidad mórbida.
Ellos observaron que el fentanil, en una dosis de 1 µg.kg, que supuestamente reduce la respuesta hemodinámica a la intubación, provocó la disminución de la presión arterial y de la frecuencia cardíaca.
Ningún efecto colateral significativo fue observado.
Sin embargo, el uso de fentanil en altas dosis causa efectos colaterales adversos, como hipotensión, depresión respiratoria prolongada postoperatoria, náuseas, vómitos y rigidez muscular.
En nuestro estudio, observamos que 3 µg.kg de fentanil no impidió el aumento de la frecuencia cardíaca o del doble producto en un minuto después de la intubación.
En ese período, el valor del doble producto obtenido para el grupo fentanil fue 12.746.
Ese valor está próximo al límite superior para la isquemia miocárdica.
Ese resultado sugiere que fumadores crónicos pueden presentar un aumento de la respuesta simpático-adrenal y que el uso de fentanil para evitar el aumento de la frecuencia cardíaca es un procedimiento inadecuado.
Por ende, descubrimos que la dexmedetomidina administrada en una dosis de 1 µg.kg, 10 minutos antes de la inducción anestésica en fumadores crónicos del sexo masculino de los cuales se espera una alta respuesta a la laringoscopia e intubación traqueal, suprime el aumento de la frecuencia cardíaca y del doble producto en uno y tres minutos después de la intubación y por tanto, reduce más la necesidad de oxígeno del miocardio que el fentanil.
Introducción
En la Región de las Américas, muchas personas no tienen acceso a servicios de salud integrales que les permitan llevar una vida saludable, prevenir las enfermedades y recibir atención primaria de salud de manera oportuna.
La Organización Panamericana de la Salud/Organización Mundial de la Salud OPS/OMS propone la estrategia para el acceso universal a la salud y la cobertura universal de salud con la finalidad de mejorar los resultados en materia de salud y alcanzar otros objetivos básicos de los sistemas de salud, sobre la base del derecho que tiene toda persona a recibir el mejor nivel de atención de salud, sin exponerla a dificultades financieras.
El acceso universal a la salud se define como la ausencia de barreras de tipo geográfico, económico, sociocultural, de organización o de género, y se logra mediante la eliminación progresiva de las barreras que impiden que todas las personas utilicen servicios integrales de salud, establecidos a nivel nacional y de manera equitativa.
La cobertura universal de salud se define como la capacidad del sistema de salud para responder a las necesidades de la población, lo cual incluye la disponibilidad de infraestructura, recursos humanos, tecnologías de la salud incluidos los medicamentos y financiamiento.
Para los fines de este estudio, los términos "acceso universal a la salud" y "cobertura universal de salud" se designan conjuntamente como "Salud Universal".
Las enfermeras y las parteras constituyen la mayor parte de la fuerza laboral del ámbito de la salud.
Sin embargo, se observa una gran variación en los niveles de la formación inicial para la enfermería, tanto entre los países de la Región de las Américas como a nivel mundial.
La educación es vital para formar a los líderes en enfermería y otras profesiones de salud, con miras a crear mecanismos nuevos que permitan lograr la Salud Universal.
Los estudiantes de enfermería deben conocer los principios de los determinantes sociales de la salud y regirse por el código de ética y las normas del ejercicio profesional.
El logro de una educación de calidad para los profesionales de salud del siglo XXI exige contar con la infraestructura adecuada, con asociaciones, y con el diseño de los currículos pertinentes.
La educación de los profesionales de salud del siglo XXI también debe estar orientada hacia los principios de la educación transformadora e interprofesional.
Los principios de la educación transformadora son: a promoción del pensamiento crítico; b promoción del desarrollo de las aptitudes profesionales necesarias para trabajar en equipo; c adaptación creativa de los recursos mundiales para abordar las prioridades locales; d integración de la educación y los sistemas de salud; e formación de redes y asociaciones y f intercambio de recursos educativos y de innovaciones mundiales.
La educación interprofesional es una estrategia para lograr la educación transformadora y tiene lugar cuando dos o más profesiones aprenden acerca de cada una, de cada una y con cada una, para permitir la colaboración eficaz y mejorar los resultados en materia de salud.
La educación interprofesional promueve el trabajo en equipo y la mejor utilización de recursos valiosos de atención de salud, a fin de empoderar a las enfermeras para ejercer su profesión, aprovechando al máximo su formación y capacitación.
La Organización Mundial de la Salud recomienda que, a fin de responder a las necesidades de la educación transformadora, las instituciones educativas adapten su estructura institucional y modalidades de instrucción, de conformidad con la educación interprofesional y la colaboración en el ejercicio profesional.
La ejecución de este programa dependerá de que se asigne prioridad a la capacitación de los profesores en materia de facilitación de la educación interprofesional, con miras a promover el aprendizaje interprofesional.
En septiembre del 2016, la Comisión de Alto Nivel sobre Empleo en el Ámbito de la Salud y Crecimiento Económico, establecida por las Naciones Unidas en colaboración con la OMS y otros organismos, propuso 10 recomendaciones para la transformación del personal en el ámbito de la salud con miras al logro de los Objetivos de Desarrollo Sostenible.
La tercera recomendación se refiere a potenciar la educación transformadora y de gran calidad y la educación a lo largo de toda la vida, para que el personal de salud cuente con competencias que estén acordes con las necesidades de salud de la población, mientras trabajan dando lo mejor de sí mismos.
Las enfermeras son miembros esenciales del personal en el ámbito de la salud y, por lo tanto, es fundamental conseguir que la educación en enfermería prepare a los estudiantes para responder a las necesidades de los sistemas de salud y al trabajo colaborativo que llevan a cabo los equipos interprofesionales.
La educación interprofesional tiene potencial para transformar la educación en enfermería debido a que promueve el desarrollo de actitudes, conocimientos, destrezas y comportamientos para el ejercicio colaborativo de la profesión.
Cuando los programas de enfermería se rigen por los principios de la educación transformadora e interprofesional, mejoran tanto el desempeño como la productividad de los profesionales de salud capacitados, al tiempo que aumenta la calidad de los servicios de atención de salud .
Este estudio se llevó a cabo con la finalidad de evaluar la situación de la educación en enfermería en la Región de las Américas y determinar en qué medida los programas de enfermería a nivel de grado en América Latina y el Caribe están preparando a los egresados para que contribuyan al logro de la Salud Universal en la Región.
La propuesta del estudio se presentó al Comité de Ética de la Organización Panamericana de la Salud PAHOERC.
El Comité determinó que el proyecto estaba exento de revisión por parte de PAHOERC dado que la propuesta no abarcaba investigación con seres humanos y, por consiguiente, no era necesario examinar los aspectos éticos.
La población destinataria para este estudio transversal, cuantitativo, descriptivo y exploratorio incluyó a todas las escuelas de enfermería que tienen programas de licenciatura en enfermería en países de América Latina y el Caribe.
Las listas de las escuelas y facultades de enfermería y su información de contacto provinieron de varias fuentes, a saber: la OPS/OMS; el Observatorio Regional de Recursos Humanos para la Salud; las redes internacionales de enfermería; la Asociación Latinoamericana de Escuelas y Facultades de Enfermería ALADEFE; contactos de los ministerios de salud; asociaciones nacionales de escuelas de enfermería; así como asociaciones y organizaciones de enfermería en cada país.
También se utilizaron las redes sociales de EnfAmericas para fines de divulgación.
La OPS/OMS se comunicó con las escuelas por medio de una invitación enviada por correo electrónico.
El mensaje de correo electrónico incluía una descripción de la propuesta y los objetivos del estudio, el enlace, las instrucciones y la fecha límite cuatro semanas para contestar el cuestionario en línea.
En México, las asociaciones nacionales de enfermería, la Federación Mexicana de Asociaciones de Facultades y Escuelas de la Enfermería FEMAFEE y el Secretario de Salud también se dirigieron a las escuelas de enfermería.
Se recopilaron los datos desde mayo hasta septiembre del 2016; a partir de esa fecha, se cerró el sistema de la encuesta en línea y no se recibieron otros datos.
Luego de una revisión bibliográfica exhaustiva, se creó el instrumento de la encuesta basado en el modelo de Donabedian, para evaluar en qué medida la estructura, el proceso y los resultados de los programas de enfermería preparan a los estudiantes para que contribuyan a la Salud Universal.
Donabedian elaboró e introdujo un modelo fundamentado en los conceptos de estructura, proceso y resultados para evaluar la calidad de la atención de salud.
La Estructura se centra en la adecuación de los establecimientos y el equipo, la idoneidad del personal y su organización, las políticas y normas, la administración de la organización, así como la comunicación, entre otros aspectos.
Las preguntas relacionadas con la estructura que figuran en el instrumento evaluaban el número de estudiantes y profesores, las políticas o directrices de la escuela, las aulas, y los laboratorios.
El Proceso comprende las actividades llevadas a cabo para alcanzar los objetivos.
Las preguntas relacionadas con el proceso evaluaban los programas de estudios y las experiencias de práctica clínica para los estudiantes.
Los Resultados se centran en mediciones concretas y precisas de la eficacia de las acciones planificadas y ejecutadas que demuestran el cumplimiento de las funciones y las finalidades establecidas por la organización.
Las preguntas relacionadas con los resultados para este proyecto evaluaban el lugar de empleo de los egresados y si estaban integrando en su trabajo las competencias relacionadas con la Salud Universal.
La primera sección del instrumento estaba dedicada a la Estructura e incluía subsecciones relacionadas con: 1.1 información general acerca de la escuela; 1.2 misión, filosofía y objetivos; 1.3 recursos, infraestructura y relaciones con la comunidad y grupos externos; y 1.4 políticas.
La subsección 1.1 comprendía preguntas de información general acerca del contexto de la escuela, como por ejemplo: país, información de contacto, tipo de programa de enfermería, número de estudiantes y de profesores, la preparación educativa de los profesores y número de horas de experiencia clínica de los estudiantes atención primaria de salud en la comunidad, en comparación con las horas en un hospital.
La segunda sección sobre el Proceso incluía subsecciones acerca de: 2.1 competencias profesionales generales; 2.2 modelo del currículo y estrategias de enseñanza y aprendizaje; 2.3 experiencias clínicas; 2.4 evaluación del programa de enfermería; y 2.5 evaluación de los estudiantes.
La tercera sección, la 3.1, se refiere a los Resultados e incluía preguntas destinadas a evaluar si los egresados están contribuyendo a la Salud Universal.
El instrumento inicial comprendía 122 ítems.
Se hicieron tres evaluaciones de la validez del contenido del instrumento y este fue revisado por el equipo del proyecto antes de enviar la versión definitiva a las escuelas de enfermería de la Región.
El instrumento definitivo incluía 68 elementos: 16 estaban relacionados con la Estructura , 46 con el Proceso , y 6 con los Resultados .
Los participantes representantes designados por los decanos o directores de las escuelas de enfermería participantes respondieron en una escala de Likert de 5 puntos que indicaba en qué grado estaban de acuerdo en que las afirmaciones de cada punto describían su escuela o programa 1= Fuertemente en desacuerdo; 2= Desacuerdo; 3= Ni en desacuerdo ni de acuerdo; 4=De acuerdo; 5=Fuertemente de acuerdo.
Para cada punto se incluyó la opción de respuesta "No se aplica".
La versión final del instrumento se puede obtener de los autores.
El instrumento fue escrito originalmente en inglés y revisado por una persona hablante nativa de esa lengua.
Luego, se tradujo al español y al portugués, y estas versiones fueron revisadas por personas hablantes nativas de español o portugués, según el caso.
Por medio de SurveyMonkey, un software de encuestas y cuestionarios en línea, se puso a disposición de los participantes un enlace a la versión definitiva del instrumento, en los tres idiomas por separado.
Los participantes recibieron y contestaron el instrumento en el idioma oficial de su país, con excepción de Haití que contestó la encuesta en inglés.
Los datos de la versión del instrumento de SurveyMonkey en cada idioma se descargaron en archivos de Excel, que se combinaron y luego se importaron al programa de análisis estadístico SPSS, versión 24.
Estos datos se analizaron por medio de estadísticas descriptivas que incluían distribuciones de frecuencia y análisis de las medias, de la desviación estándar y de las medianas para los puntos de la escala ordinal.
Los análisis se realizaron con la muestra total y con submuestras de respuestas, para permitir la detección de las diferencias entre regiones de América Latina y el Caribe.
Según datos obtenidos en el 2016 por la OPS/OMS, en América Latina y el Caribe hay 1.283 escuelas de enfermería que tienen programas de enfermería a nivel de grado.
La distribución de estas escuelas por país es la siguiente: Antigua y Barbuda 1, Argentina 56, Aruba 1, Bahamas 3, Barbados 1, Belice 1, Bolivia 12, Brasil 796, Islas Vírgenes Británicas 1, Islas Caimán 1, Chile 41, Colombia 46, Costa Rica 8, Cuba 5, Dominica 1, República Dominicana 12, Ecuador 22, El Salvador 9, Granada 2, Guatemala 6, Guyana 4, Haití 1, Honduras 2, Jamaica 14, México 135, Montserrat 1, Nicaragua 10, Panamá 6, Paraguay 11, Perú 39, Puerto Rico 14, San Cristóbal y Nieves 2, Santa Lucía 2, San Vicente y las Granadinas 1, Surinam 3, Trinidad y Tobago 3, Uruguay 3 and Venezuela 7.
No se identificaron escuelas de enfermería en Anguilla, Bermuda, Guyana Francesa, Guadalupe, Martinica, Antillas Neerlandesas, Islas Turcas y Caicos.
Se disponía de la información de contacto de 1100 escuelas de enfermería 86% del total y se invitó cada una de ellas a que participara en el estudio.
La muestra final abarcó 246 escuelas de enfermería tasa de respuesta de 22% de 25 países que respondieron a la encuesta, luego de contactos y recordatorios frecuentes por teléfono y correo electrónico.
En la Tabla 1 se muestra la tasa de respuesta por país.
Los datos se analizaron primero por todas las respuestas y luego por las submuestras.
Las cinco submuestras analizadas fueron: 1.
Área Andina y Cono Sur excepto Brasil, 4.
Centroamérica y Caribe Latino y 5.
Caribe No-Latino.
La justificación para seleccionar estas submuestras guardaba relación con el idioma principal hablado en el país y la ubicación geográfica.
Los datos de Brasil y México se analizaron por separado dado que estos dos países tenían mayor número de escuelas de enfermería y el equipo deseaba examinar las características de esas escuelas, en forma separada de aquellos países que tenían considerablemente menos escuelas.
En la Tabla 2 se da información acerca del número total de profesores de tiempo completo y de tiempo parcial en las escuelas que respondieron, por su nivel más alto de educación.
De los 5338 profesores de enfermería de tiempo completo empleados en las 246 escuelas, 15,0% tienen licenciaturas, 12,1% tienen título de alguna especialización, 33,6% tienen maestrías y 39,2% tienen títulos de doctorado como sus niveles más altos de educación.
De los 1951 profesores de tiempo parcial, 28,5% tienen título de licenciado, 21,5% tienen título de alguna especialización y 40,3% tienen maestrías, en comparación con solo 9,7% que tienen el título de doctorado.
De acuerdo a los datos de las submuestras regionales, Brasil tiene el porcentaje más alto de profesores de tiempo completo y tiempo parcial con título de doctorado 55,1%; seguido por el Caribe No-Latino 13,3%, mientras que las escuelas de enfermería de Centroamérica y el Caribe Latino 5,4% notificaron el porcentaje más bajo de profesores con doctorados.
Una explicación posible de este resultado es que Brasil cuenta con un número mucho mayor de programas de posgrado en enfermería título de maestría y doctorado, con lo cual allí son más accesibles los estudios de posgrado para las enfermeras, en comparación con otros países.
Si se excluye de la muestra a Brasil, el porcentaje general de profesores con título de doctorado en las escuelas que contestaron la encuesta pasa de 31,3% a 8,3%.
Es importante señalar que las escuelas de enfermería del Caribe No-Latino 37,3% y las de Centroamérica y del Caribe Latino 30,6% notifican los porcentajes más altos de profesores cuyo nivel más alto de educación es una licenciatura.
En la Tabla 3 se presentan los datos resumidos con respecto al número de estudiantes de grado en cada programa de enfermería para la muestra total y cada submuestra.
Sobre la base de la desviación estándar de los datos presentados, la submuestra de Centroamérica y del Caribe Latino es la que presenta mayor variación en el número de estudiantes de enfermería por programa: el número notificado de estudiantes por programa de licenciatura varía desde 30 hasta 4332.
En la Tabla 4 se ilustra la proporción entre las horas de experiencia clínica adquirida en entornos de atención primaria de salud y las horas de experiencia clínica en hospitales, por muestra total y por submuestras.
Para la muestra total, la proporción fue de 0,63, lo que señala que los estudiantes adquieren la mayor parte de su experiencia clínica en los hospitales y no en entornos de atención primaria de salud.
Esta proporción fue más alta en el caso de Brasil 0,83 y más baja en el caso de las escuelas del Caribe No-Latino 0,26.
Se calcularon las estadísticas descriptivas media, desviación estándar, mediana para la muestra total y para cada una de las submuestras, de cada uno de los 68 ítems del instrumento.
La media para 61 de los 68 ítems de la muestra total fue superior a 4,0 en una escala de respuestas de 1 a 5.
Este resultado indica que los datos muestran un sesgo muy positivo, porque la mayoría de las respuestas fueron "De acuerdo" o "Fuertemente de acuerdo".
Para interpretar los resultados, el equipo del proyecto examinó en primer lugar todos los ítems que presentaban la mayor variabilidad, con puntuaciones medias de 4,0 o menos para la muestra total y las submuestras.
Solo nueve ítems tenían puntuaciones media para la muestra total que eran de 4,0 o menos; mientras que solo otros 12 ítems tenían puntuaciones media inferiores a 4,0 para una o más submuestras.
En la figura 1 se indican los ítems con medias de 4,0 o menos, y también se indica allí la muestra total o el grupo de la submuestra que tenía una media por debajo de 4,0 en ese ítem.
Es importante reconocer que estos resultados no señalan necesariamente que las escuelas que respondieron no están estableciendo estructuras, procesos y evaluaciones de resultados según lo que reflejan estos puntos.
Es posible que algunos de los entrevistados no hayan interpretado que la finalidad de esos ítems era indagar sobre lo que está sucediendo en su escuela.
Sin embargo, los hallazgos pueden usarse para identificar áreas potenciales para la mejora continua de los programas.
Reconociendo que los datos se sesgaron en un sentido muy positivo, decidimos ampliar nuestro análisis para examinar las casillas con medias por debajo de 4,4, ya que determinamos que 50% de los ítems para la muestra total tenían puntuaciones media que eran de 4,4 o menos.
Estos elementos se ilustran en la figura 2.
Según este análisis, algunos de los mismos elementos observados en el primer análisis media de 4,0 o menos se destacaron en otras submuestras.
Se observó que los siguientes elementos adicionales tenían medias de entre 4,01 y 4,4, lo que indica que hay otras posibles áreas para el mejoramiento del programa.
De conformidad con el análisis de los ítems con medias por debajo de 4,0 y entre 4,01 y 4,4, se concluye que los principales ámbitos que deben mejorarse en los programas de educación en enfermería relacionadas con la estructura son asegurar el acceso adecuado a internet para los estudiantes y los profesores; conseguir que los programas sean accesibles para las personas con discapacidades; procurar que haya recursos suficientes relacionados con la Salud Universal; asegurar que la Salud Universal se integre en la misión de la escuela; y velar que haya políticas de educación continua relacionadas con la Salud Universal para los profesores.
Otros posibles ámbitos relacionados con la estructura que deben mejorarse son: asegurar que los miembros de las comunidades vulnerables participen en el programa de enfermería, que los profesores tengan experiencia en atención primaria de salud, que haya laboratorios adecuados para los estudiantes, que la escuela promueva la colaboración con escuelas de enfermería internacionales y otros asociados, y que la escuela cuente con políticas relacionadas con el empleo de profesores interdisciplinarios.
Los principales ámbitos que deben mejorarse con respecto al Proceso guardan relación con las competencias profesionales generales, el plan de estudios y los métodos de enseñanza y aprendizaje, y la evaluación de los estudiantes y los profesores.
Los ítems relacionados con la competencia profesional general con puntuaciones media más bajas para la muestra total fueron: evaluación del programa de salud, tecnología de la información y preparación para emergencias y desastres.
Sin embargo, vale la pena señalar que Brasil fue el único país con medias por debajo de 4,0 en este ítem, lo que indica que el contenido del plan de estudios abarcaba el tema de los preparativos para casos de desastre.
Otras competencias que tenían puntuaciones media de 4,4 o menos para al menos tres de los grupos de la submuestra, incluían salud ambiental, salud mundial, desarrollo del pensamiento complejo y sistémico, y metodología de investigación/ pensamiento crítico.
Los ítems con las puntuaciones media más bajas para la muestra total relacionados con el modelo de currículo y estrategias de enseñanza y aprendizaje fueron los que se relacionaban con la educación interprofesional y el suministro de experiencias de simulación en la atención primaria de salud.
Además, el punto relacionado con el aprendizaje individualizado tenía puntuaciones media de 4,4 o menos para tres de los grupos de las submuestras.
Estos resultados señalan la necesidad fundamental de contar con programas educativos para las profesiones de la salud en América Latina y el Caribe, con miras a ampliar la educación interprofesional.
Los ítems con el mayor número de puntuaciones media por debajo de 4,0 y entre 4,1 y 4,4 guardaban relación con la evaluación del programa de enfermería, la evaluación de los estudiantes y los resultados .
Estas son áreas que deben considerarse como prioridades altas de las escuelas de enfermería que solicitan la acreditación, y podrían convertirse en el centro de las iniciativas de mejora de la calidad en la Región.
Entre esas iniciativas se encuentran las evaluaciones periódicas de los planes de estudios y los programas con la participación de los estudiantes, para luego comunicar los resultados de estas evaluaciones a las autoridades educativas y a las organizaciones profesionales.
Además hay una necesidad generalizada de recopilar datos acerca del empleo de los graduados y evaluar el número de graduados que están trabajando con las comunidades vulnerables.
Aunque las personas entrevistadas en México dijeron que recopilan esa información sobre los graduados, muchas escuelas en otras de las submuestras indican limitaciones en los datos que recaban.
Por último, es necesario aumentar los proyectos de investigación a fin de analizar, facilitar y evaluar la competencia del país para el logro de la Salud Universal.
Discusión
En este estudio participaron 246 escuelas de enfermería de 25 países de América Latina y el Caribe, entre las que se encontraban instituciones públicas y privadas.
La proporción entre las horas de experiencia clínica en los entornos de atención primaria de salud y las horas de experiencia clínica en los hospitales para la muestra total 0,63 de las escuelas encuestadas indica que los estudiantes reciben la mayor parte de su experiencia clínica en entornos hospitalarios.
Brasil presentó la proporción más alta 0,83 y el Caribe No-Latino la más baja 0,26.
Se han formulado numerosas recomendaciones con respecto a la importancia de que los estudiantes adquieran más experiencia clínica en entornos de atención primaria de salud, en contraposición con la experiencia que se adquiere principalmente en entornos hospitalarios para la educación clínica.
En el 2013, la OPS/OMS aprobó la resolución CD52.R13 en la que se instaba a los países a promover reformas en la educación profesional sobre salud para apoyar a los sistemas de salud basados en la atención primaria de salud y aumentar el número de puestos en los programas de capacitación de las profesiones de salud pertinentes para la atención primaria de salud.
Es importante armonizar la capacitación de las profesiones de salud con las necesidades de los sistemas de salud basados en la atención primaria de salud.
Es necesario promover un cambio de paradigma en la educación en las ciencias de la salud para responder a las necesidades de la población y a los modelos de atención de salud, con mayor capacitación en los servicios de atención primaria de salud .
La capacitación de los estudiantes de enfermería en los hospitales más que en los entornos de atención primaria de salud está relacionada con el mercado laboral y con la organización de los modelos de atención de salud en los diversos países.
El aumento de la inversión y el empleo en los entornos de atención primaria de salud, con condiciones de trabajo e incentivos más interesantes, podría fortalecer y aumentar el atractivo de los cargos ofrecidos a las enfermeras en este nivel.
Apenas 31,3% de los profesores de las escuelas participantes tienen un título de doctorado.
Sin embargo, la gran mayoría 86% de esos profesores con títulos de doctorado en América Latina y el Caribe se encuentra en Brasil 1974 profesores.
Si se excluye a Brasil de la muestra, el porcentaje de profesores con título de doctorado en América Latina y el Caribe disminuye de 31,3% a 8,3%.
La mayoría de los profesores presentan una maestría como su nivel más alto de educación en México, el Caribe No-Latino, Centroamérica y el Caribe latino, así como en la zona andina y el Cono Sur.
Actualmente hay 51 programas de doctorado en enfermería en América Latina y el Caribe.
La distribución de estos programas por país es la siguiente: Argentina 2; Brasil 37; Colombia 2; Chile 2; Cuba 1; Jamaica 1; México 2; Panamá 1; Perú 1; Puerto Rico 1 y Venezuela 1.
La OPS/OMS está elaborando un plan de acción para aumentar el número de programas de doctorado en enfermería en América Latina y el Caribe.
Las enfermeras formadas en los programas de doctorado pueden ayudar a cubrir los cargos de profesores y a desempeñar funciones de liderazgo en las universidades, los servicios de atención de salud y los organismos de planificación y de formulación de políticas, con lo cual se impulsa el logro de la Salud Universal.
En el documento The Future of Nursing Report se recomendaba que las escuelas de enfermería de los Estados Unidos duplicaran el número de enfermeras con título de doctorado para el 2020 ya que, en el 2010, menos de 1% de las enfermeras tenían título de doctorado en enfermería o en una especialidad relacionada con la enfermería.
Es necesario aumentar el número de programas de doctorado en enfermería en toda la Región de las Américas para aumentar el cuadro de profesores y de investigadores en enfermería.
La satisfacción de las necesidades de atención de salud de las poblaciones exigirá un gran número de enfermeras, en particular en los países de América Latina y el Caribe y, a su vez, la educación de estas enfermeras exigirá un gran número de profesores de enfermería.
A continuación se resumen otros resultados importantes y recomendaciones afines tomadas de la bibliografía.
1 Apenas 64% de las escuelas informaron que tienen laboratorios y equipo destinados a ayudar a los estudiantes a que desarrollen las aptitudes necesarias para la atención de salud.
Por otro lado, el acceso a los recursos relacionados con las tecnologías de la información y de la comunicación TIC sigue siendo limitado tanto para los profesores como para los estudiantes, en el caso de las escuelas de Centroamérica y del Caribe latino que contestaron la encuesta, así como en la zona andina y los países del Cono Sur.
El acceso a laboratorios clínicos y a las TIC se señaló como una prioridad para la educación de enfermería.
Los resultados de este estudio indican que las escuelas de enfermería deberían esforzarse por ampliar los recursos de laboratorio y de TIC.
2 Los programas que participaron en el estudio dijeron tener vínculos y asociaciones con instituciones de salud, tanto nacionales como internacionales para la capacitación práctica, compatibles con las recomendaciones formuladas por la Asociación Estadounidense de Universidades de Enfermería y por Garfield.
3 Entre 37,8% y 42,7% de las escuelas de enfermería afirmaron que cuentan con suficientes recursos bibliográficos para brindar apoyo a los profesores y los estudiantes en materia de educación sobre la Salud Universal.
Se recomienda que el resto de las escuelas se esfuerce por fortalecer sus recursos disponibles, a fin de que la Salud Universal pueda convertirse en parte integrante del plan de estudios para la educación de enfermería.
4 Entre las escuelas que participaron en el estudio, se observó que las competencias que sustentaban el plan de estudios, es decir, las competencias en epidemiología, bioestadística, salud pública, determinantes sociales de la salud, conocimientos y evaluación de la salud pública, atención primaria de salud y principios de la Salud Universal, corresponden a las directrices propuestas por la Asociación Estadounidense de Universidades de Enfermería y la Asociación de Educadores de Enfermería de Salud Comunitaria.
5 Las puntuaciones media altas de las respuestas con respecto al plan de estudios revelan niveles fuertes de conocimiento con respecto a las políticas del sistema de salud por ejemplo, leyes, procesos legislativos y financiamiento, así como competencias en salud pública, evaluación comunitaria, seguridad del paciente y salud pública por ejemplo, las enfermedades y su tratamiento; todos estos elementos tenían medias de 4,41 y superiores.
Sin embargo, otros componentes del plan de estudios que la Organización Mundial de la Salud considera como esenciales, como la evaluación y el mejoramiento continuo de los programas de salud, competencias en las tecnologías de la información para la atención de salud, salud ambiental, salud mundial y preparativos para emergencias y desastres, aunque fueron notificados de manera bastante positiva, no alcanzaron la media de 4,41.
6 Otros aspectos que contribuyen a la preparación de los estudiantes para promover la Salud Universal -como la ética, los derechos humanos, la justicia social, la comprensión de las diferentes culturas y repercusión de la cultura en la vida humana, el liderazgo, la promoción de la causa, la coordinación y administración de los servicios de salud, la educación terapéutica y sobre salud para pacientes y grupos comunitarios, y el conocimiento de los principios de la atención centrada en el paciente, la familia y la comunidad- deben fomentarse en las escuelas de América Latina y el Caribe mediante experiencias de aprendizaje en entornos de atención primaria de salud.
Asimismo, el contenido del plan de estudios debe brindar apoyo al fortalecimiento de los sistemas de salud mediante los valores de la Salud Universal y la atención primaria de salud, haciendo hincapié en el contexto de la atención de salud y las prioridades del país.
7 Según la Organización Mundial de la Salud, la educación de los profesionales de salud debe orientarse hacia los principios de la educación interprofesional.
La educación interprofesional es un aspecto importante del plan de estudios que apoya a la Salud Universal y debe promoverse en las escuelas de enfermería.
Sin embargo, estos resultados indican que la mayoría de los estudiantes no tienen oportunidades de aprender acerca de otras disciplinas ni con estudiantes de otras disciplinas; asimismo, el trabajo en un equipo interprofesional no forma parte de la experiencia práctica de aprendizaje, ni en los laboratorios de simulación ni en el aula.
Esto no es congruente con las recomendaciones de la Asociación Estadounidense de Universidades de Enfermería y el Quad Council de la Organización de Enfermería Sanitarista y podría indicar un nivel bajo de experiencia del profesorado y de su preparación para trabajar con esos métodos de enseñanza y aprendizaje.
Para transformar la educación en enfermería es necesario asignar prioridad al desarrollo de las aptitudes de los profesores con respecto a la facilitación del aprendizaje interpersonal, lo que permitiría el aprendizaje interprofesional eficaz .
8 Las competencias que promueven el pensamiento complejo y sistémico, la solución de problemas y la atención basada en la evidencia, además de la generación de conocimientos mediante la investigación, solo alcanzaron una media de 4,3.
Además, el aprendizaje de los principios de la metodología de investigación solo alcanzó una media de 4,37.
Estos son elementos esenciales en la capacitación de enfermería que conducen al desarrollo de aptitudes clínicas para la solución de problemas y la toma de decisiones basadas en la evidencia.
Las escuelas que obtuvieron puntuaciones bajas en estas competencias deben intensificar sus iniciativas para fortalecer estas esferas.
9 Los resultados indican que, en la mayoría de las escuelas participantes, el modelo del plan de estudios incluye el servicio comunitario como parte del proceso de aprendizaje, con una media general de 4,54.
Las escuelas también ofrecen experiencias adecuadas de aprendizaje a nivel de la atención primaria, y los profesores utilizan métodos didácticos que brindan oportunidades para que los estudiantes participen en un aprendizaje individualizado y activo.
Estos resultados alcanzaron un valor de 4,4 y superior, de conformidad con los estudios de Frenk et al. y la Organización Mundial de la Salud.
10 Los resultados del estudio indican que muchas escuelas no están utilizando la simulación clínica ni están ofreciendo experiencias clínicas de capacitación en los servicios de atención primaria de salud, lo que contradice las recomendaciones propuestas por la Organización Mundial de la Salud.
Este resultado indica que es necesario brindarles a los estudiantes más oportunidades de aprendizaje y simulación clínica en los servicios de atención primaria de salud.
11 Los resultados también indican que los programas podrían mejorarse con el aumento de la participación de los estudiantes en la planificación de las actividades prácticas en servicios de atención primaria, según recomiendan Keller et al..
12 Los resultados indican la necesidad de mejoramiento en la evaluación periódica del plan de estudios, con la participación de los estudiantes, y la divulgación de los resultados, según recomiendan Mackey et al. y la Organización Mundial de la Salud.
13 Los resultados también indican una necesidad de mejorar la formulación de planes de monitoreo de la calidad, de evaluación, de presentación de informes sobre las evaluaciones y de mejoramiento, según recomiendan Keller et al. y la Organización Mundial de la Salud.
14 Por último, los resultados con respecto al número de graduados que están empleados en los servicios de atención primaria de salud y que actualmente ejercen la profesión en comunidades vulnerables muestran una media por debajo de 3,97.
Debería instarse a las escuelas de enfermería a que promuevan la idea de trabajar en la atención primaria de salud luego de la graduación, como una manera de afrontar las disparidades en materia de salud en sus países.
Las escuelas también tienen que crear sistemas de gestión de la información para hacer el seguimiento de sus graduados en los años que siguen a la graduación y saber dónde están empleados y conocer otros de sus logros.
Los resultados de este estudio tienen muchas implicaciones para investigación futura, para la comunicación social y para el mejoramiento de la educación en enfermería hacia el logro de la Salud Universal.
En los programas de estudios de grado, las experiencias de aprendizaje práctico que apoyan la capacitación de los recursos humanos para la salud en relación con la Salud Universal deben tener más importancia.
Las funciones y las competencias de enfermería que contribuirán al logro de la Salud Universal deben hacerse explícitas en el plan de estudios formal, en la misión de la escuela y en el contenido de los cursos, así como en la misión social de la escuela y la universidad.
Es necesario diseñar y llevar a la práctica reuniones virtuales de capacitación a nivel nacional y regional a fin de generar debates que conduzcan a la reorientación de los programas de grado, haciendo hincapié en la Salud Universal.
Es necesario aumentar el número de profesores con títulos de posgrado, mediante la aplicación de estrategias regionales que la OPS/OMS y otras organizaciones internacionales han formulado con esta finalidad.
Esto implica la necesidad de comprometer recursos para los programas regionales a fin de aumentar el nivel de educación de las enfermeras y los profesores de enfermería, en particular en Centroamérica y el Caribe latino, en el Caribe No-Latino y en México.
Debe haber un compromiso de fortalecer la TIC, que es esencial para la enseñanza y el aprendizaje tanto dentro como fuera del aula, lo que comprende el diseño y la ejecución de experiencias clínicas de simulación centradas en la atención primaria de salud, además de incorporar la TIC en las estrategias de educación de salud.
Es necesario determinar quiénes son los líderes en tecnología de simulación para la atención primaria de salud, quienes podrían aportar su pericia y contribuir a capacitar a los profesores en los países menos desarrollados de la Región.
Los planes de estudios deben ampliarse a fin de incorporar el aprendizaje experimental para el trabajo interprofesional e interdisciplinario.
Los programas de educación tienen que apoyarse en la infraestructura regional de las organizaciones nacionales e internacionales y de las diferentes instituciones que son lugares de desarrollo y capacitación en materia de Salud Universal, ya que pueden contribuir a la formación de líderes en educación y administración de los servicios.
Las escuelas deben aprovechar la estructura de los centros colaboradores de la OPS/OMS y de sus instituciones asociadas de enseñanza superior para promover el intercambio académico de profesores, investigadores, estudiantes y enfermeras, para la capacitación en la atención primaria de salud y la Salud Universal.
Sobre la base de experiencias exitosas de los países de la Región, las escuelas deben unirse a fin de definir competencias básicas para la Salud Universal y formular un plan de estudios regional común para la formación de grado en enfermería que graduaría a profesionales preparados para prestar atención primaria de salud y contribuir al logro de la Salud Universal.
Las escuelas deben contratar a profesores con experiencia en el entorno de atención primaria de salud y en facilitar la educación interprofesional; de esta manera, podrán transmitirles a los estudiantes estas experiencias de aprendizaje importantes y transformadoras.
Necesidad de aumentar el número de proyectos de investigación relacionados con la educación de enfermería, así como con la evaluación de los resultados de la capacitación y la atención de enfermería.
Necesidad de ampliar el acceso a los recursos ofrecidos por la Biblioteca Virtual en Salud, haciendo hincapié en el diseño de una sección especial sobre Salud Universal.
Importancia de abordar las prioridades de investigación sobre la Salud Universal en los diversos eventos nacionales e internacionales que tienen lugar en la Región, para promover el debate, el análisis y la publicación de resultados.
Necesidad de garantizar gradualmente la toma de decisiones conjuntas para la capacitación de los profesionales de la salud, mediante la inclusión en las metas regionales, nacionales y locales de la capacitación de los gerentes educativos, los decanos y los administradores de los servicios de salud, a fin de que puedan participar en la formulación de las políticas, las intervenciones y la evaluación de los resultados.
Necesidad de publicar la evidencia acerca de experiencias y prácticas educativas exitosas en la aplicación de la estrategia de Salud Universal.
Importancia de seguir haciendo estudios para evaluar la función de las escuelas de enfermería y documentar su contribución a la salud de la población a lo largo del tiempo.
La responsabilidad de todos los profesionales de la salud, en especial de los educadores, para instar a diversos grupos profesionales, educativos y de la sociedad civil a que trabajen para apoyar las iniciativas de la Salud Universal.
La necesidad de difundir las experiencias exitosas que han dado pruebas del mejoramiento de la salud, haciendo hincapié en la atención primaria de salud.
El instrumento utilizado para la recopilación de datos se creó especialmente para este estudio y, como tal, tiene algunas limitaciones.
Aunque el instrumento se evaluó para determinar la validez del contenido, en vista de que fue la primera vez que se lo utilizó, todavía no se ha establecido su fiabilidad.
Asimismo, hay limitaciones asociadas con la estrategia de muestreo.
El muestreo para esta investigación no fue representativo, ya que dependía de los contactos que estaban al alcance del equipo de investigación.
Además, la tasa de respuesta fue baja y las escuelas que respondieron podrían no reflejar la población total de las escuelas de enfermería de la Región.
Un estudio por país más exhaustivo permitiría disponer de una imagen más amplia de cada país y ofrecería estrategias particulares de intervención especiales para el país.
También es posible que algunos entrevistados no estuviesen plenamente conscientes de todos los aspectos del plan de estudios y los enfoques educativos de su escuela; esto podría haber dado lugar a una imagen incompleta que se plasmó en sus respuestas.
Por último, los datos aportados por las escuelas fueron auto notificados; por consiguiente, es posible que los datos estuviesen afectados por el sesgo vinculado con la aceptación social.
Los datos obtenidos en el estudio muestran la heterogeneidad de la educación en enfermería en América Latina y el Caribe.
Esta heterogeneidad refleja las disparidades geográficas, políticas, económicas y socioculturales de cada uno de los países participantes.
Sin embargo, al mismo tiempo que se observa esa diversidad, hay semejanzas tanto en el progreso como en los retos.
Estos últimos representan áreas de oportunidad para un progreso más integral y sostenido de la educación de enfermería, con miras al logro de la Salud Universal.
Los países con mayor desarrollo en algunas áreas podrían dar apoyo a otros a fin de impulsar el progreso de los recursos humanos de enfermería en toda la Región.
Los resultados de este estudio indican que los planes de estudios en enfermería entre las escuelas participantes, en general, han integrado los principios y valores de la Salud Universal y la atención primaria de salud, además de los principios que sustentan las modalidades de educación transformadora, como el desarrollo del pensamiento crítico y complejo, la resolución de problemas, la toma de decisiones clínicas basadas en la evidencia y el aprendizaje a lo largo de toda la vida.
Debe promoverse un cambio del paradigma en la educación de las ciencias de la salud para responder a las necesidades de la población.
Aunque las puntuaciones media para la mayoría de los elementos fueron mayores de 4,0, los resultados pueden utilizarse para determinar las áreas que deben mejorarse a fin de asegurar que los graduados de enfermería, en su calidad de miembros de equipos interprofesionales de atención de salud, estén plenamente preparados para hacer los aportes máximos a la Salud Universal.
Los más recientes números de Cuadernos de Contabilidad, en especial los de los volúmenes 14 y 15 años 2013 y 2014 han tenido una dinámica muy diferente a la que históricamente implicaba conformar un número para revista que se somete a evaluación con propósitos de indexación.
En mi labor como editor, que asumí desde el volumen 8, número 23, en el año 2007, con el que iniciamos el proceso de indexación en ese momento, en categoría C de esta revista, he presenciado momentos muy difíciles para conformar números de la revista, que contrastan con lo que actualmente nos ocurre.
El creciente número de artículos que recibimos hoy, nos ha permitido ir configurando una comunidad de expertos contables en áreas especializadas, con metodologías y características de trabajo, con tendencias más o menos interdisciplinares y que está compuesta de visiones que van desde miradas predominantes hasta críticas radicales siguiendo la clasificación de Carlos Larrinaga-González al hablar de investigación contable.
Este trabajo ha tenido dos efectos que quiero mencionar en esta ocasión.
El primero, positivo, tienen qué ver con el proceso de aprendizaje individual y colectivo que la revista ha contribuido a consolidar.
El segundo, negativo, sigue evidenciando una separación entre lo que se publica en las revistas y lo que se enseña en los programas de pregrados y posgrados contables.
Respecto del primer efecto, es muy probable reconocer, en primer lugar, que este crecimiento esté directamente relacionado con el ascenso de la revista en el escalafón del Sistema Nacional de Ciencia y Tecnología, lo cual genera a su vez incentivos adicionales a los profesores que están en carreras docentes y de investigación en distintas Universidades dicho de otra manera, publicar en una revista A1 da más puntos que hacerlo en una de categoría B o C.
Sin embargo, en la mayoría de los casos, haciendo las veces de intermediario de las comunicaciones entre autores y evaluadores, percibo que se ha superado la justificación de los incentivos institucionales.
Los autores nos envían su trabajo, porque están interesados en recibir mejores y más rigurosas evaluaciones y los árbitros conceptúan sobre trabajos que les resultan útiles y de interés para sus áreas de conocimiento.
Aunque aún es frecuente que muchos autores se molesten con las observaciones que reciben de los evaluadores, en especial cuando los artículos son rechazados, cada vez más los ajustes y correcciones que se solicitan son atendidos y se va mejorando paulatinamente la calidad de los que publicamos.
Cuando se tiene la disposición a construir, este diálogo ha mejorado muchas habilidades y estructuras de pensamiento en los autores, que contribuyen a fortalecer no solo sus cualidades de escritura sino el significado de investigar, difundir y aportar.
Esto ha permitido que la revista se convierta en un espacio de aprendizaje y no solo de divulgación.
Sin embargo, seguir configurándonos de esta manera requiere autores más dispuestos a asumir las críticas y a argumentar frente a las calificaciones que reciban y evaluadores rigurosos, disciplinados y cumplidos en desarrollo de sus labores.
Visto de esta manera, esperamos incluso también que la revista esté contribuyendo a la formación de quienes nos han colaborado con la evaluación de artículos.
Como lo hemos comentado en anteriores editoriales, Cuadernos de Contabilidad está asumiendo exitosamente el proceso de ascenso en el escalafón del Sistema Nacional de Ciencia y Tecnología, estando en el primer semestre del año 2014 en Categoría A1, y sin embargo, sentimos que nuestro objetivo no está exactamente en ese ascenso paulatino, incluido en la planeación estratégica del Departamento de Ciencias Contables de la Pontificia Universidad Javeriana y de la Facultad de Ciencias Económicas y Administrativas y que esperamos continúe hasta llegar a niveles A1 en cuartiles importantes de impacto.
Uno de los propósitos tiene qué ver con el sentido formativo que acabo de mencionar y que hemos venido logrando y mejorando cada número con mucho por mejorar aún para autores y evaluadores.
Sin embargo, no estamos logrando que los docentes acudan a la revista para incluir los artículos que sean pertinentes en los contenidos de su clase.
El trabajo que adelanté como docente en la asignatura de Fundamentos de Investigación en el pregrado de contaduría pública y en la de sistemas contables comparados, en la especialización de contabilidad financiera internacional, en la Pontificia Universidad Javeriana de Bogotá, me ha permitido evidenciar que los estudiantes no conocen y no utilizan las revistas académicas contables ni esta ni ninguna otra nacional o extranjera en su proceso de formación o lo hacen apenas marginalmente.
Sin embargo, cuando se les invita a conocerlas, usarlas y leerlas, descubren en ellas no solo desarrollos temáticos pertinentes para sus intereses personales, sino proyecciones y nuevas concepciones del ejercicio profesional contable que al parecer no formaban parte de su proceso en la Universidad.
Esto puede implicar que si bien hay muchos más espacios académicos como esta revista, muchas otras en Colombia y el mundo, y se "habla" un discurso de cambio en el proceso de formación contable, en la práctica podría estarse presentando un estancamiento conceptual en medio de un avance y sofisticación instrumental de lo contable.
Cuadernos de Contabilidad espera poder seguir contribuyendo con artículos pertinentes para mejorar la docencia que hacemos como uno de nuestros principales retos y propósitos que, sin duda, trascienden y son mucho más complejos y difíciles que alcanzar la categoría A1.
Esperamos que este número nos siga a ayudando a soportar espacios de interacción con la docencia y la comunidad académica de Colombia y del mundo y a fortalecer las redes que se han venido tejiendo entre autores y evaluadores.
El número 37 que presentamos es una muestra del dinamismo, interdisciplinariedad y amplitud de la profesión contable que esperamos todos puedan aprovechar de la mejor manera.
Quiero agradecer de especial manera el documento escrito por los editores de varias revistas contables de Colombia, en una iniciativa convocada por el profesor Hugo Macías y que se convierte en un paso más en este debate del sentido y pertinencia de las revistas académicas contables.
Introducción
En todos los países del mundo, hay cambios que requieren un rediseño de los cuidados en salud para responder con más eficacia a las más nuevas y complejas necesidades, tales como la transición demográfica, la transición epidemiológica, la evolución tecnológica y el incremento de las expectativas sociales con respecto a la salud y al bienestar vital.
Esos y muchos otros cambios requieren respuestas sanitarias, sobre todo piden una APS organizada y fuerte.
En Brasil, la APS se organiza de diversas maneras. A partir de meados de la década de 1990, se ejecutó predominantemente bajo la forma de Estrategia de Salud de la Familia ESF.
Esta estrategia se ha planificado incorporando el conocimiento generado en las experiencias internacionales de sistemas de salud con base en la atención primaria y en las propuestas definidas en la Conferencia de Alma Ata, teniendo como principios el acceso universal, el cuidado continuado, integral y coordinado, junto a las comunidades y a su contexto social.
Sus objetivos principales son estructurar y consolidar los principios del Sistema Único de Salud - SUS, reorientar la centralidad de la práctica asistencial a la familia en su entorno físico y social, y expandir la red de servicios de ese nivel asistencial.
Con la implantación, la expansión y el fortalecimiento de la APS en las Américas y, particularmente, en Brasil, es imprescindible la producción de conocimiento que haga posible evaluar la calidad de los cuidados primarios prestados a la población, principalmente en lo que respecta a las características de la estructura, proceso de atención y resultados en salud .
Hay conceptos, instrumentos y medidas para evaluar la calidad de los servicios.
En el presente estudio, se utilizó el concepto de atención primaria a la salud según Starfield, que se basa principalmente en la dimensión tecnológica, enumerando las calidades propias de la APS, los llamados atributos esenciales y derivados.
Según esa autora, son atributos esenciales de la APS el acceso de primer contacto del individuo con el sistema de salud que es la accesibilidad y la utilización del servicio de salud como fuente de cuidado a cada nuevo problema o nuevo episodio de un mismo problema de salud; la longitudinalidad, la existencia de una fuente continuada de atención, así como su utilización a lo largo del tempo; la integralidad, abanico de servicios del punto de vista del carácter biopsicosocial del proceso salud-enfermedad, como acciones de promoción, prevención, cura y rehabilitación, disponibles y adecuadas al contexto de la APS, incluyendo las derivaciones; la coordinación de la atención, la cual presupone alguna forma de continuidad, ya sea por el mismo profesional, ya sea por medio de historiales médicos, o de ambos, además del reconocimiento de problemas abordados en otros servicios y la integración de ese cuidado en el cuidado global del paciente.
Otras tres características, llamadas atributos derivados, también cualifican a las acciones de los servicios de APS, la orientación familiar en la evaluación de las necesidades individuales, se debe tener en cuenta el contexto familiar y su potencial de cuidado y también de amenaza a la salud; la orientación comunitaria, reconocimiento de las necesidades en salud de la comunidad por medio de datos epidemiológicos y del contacto directo con la comunidad, así como la planificación y la evaluación conjunta de los servicios; la competencia cultural, la adaptación del proveedor a las características culturales especiales de la población para facilitar la relación y la comunicación con esta.
El objetivo de este estudio fue evaluar los atributos de la atención primaria a la salud en cuanto a: acceso; longitudinalidad; integralidad; coordinación; orientación familiar y orientación comunitaria en la Estrategia de Salud de la Familia, realizando un análisis triangular y comparando el punto de vista de los actores sociales que este proceso asistencial implica.
Se trata de una investigación evaluativa, de enfoque cuantitativa, con diseño transversal originaria de la tesis de doctorado "Evaluación de los Atributos de la Atención Primaria a la Salud en la Estrategia Salud de la Familia en Municipios del Sur de Minas Gerais", aprobada por el comité de ética de la Escuela de Enfermería de la Universidad de São Paulo - EEUSP, parecer 30699 de 01/06/2012.
El escenario de investigación fue la microrregión de salud de Alfenas, Minas Gerais, Brasil.
Los municipios de esta área fueron sometidos al criterio de contar con cobertura poblacional por la ESF superior al 50% y sus unidades de ESF deberían ubicarse en la zona urbana; y estar en funcionamiento ininterrumpido desde hace al menos cinco años.
Cumplieron esos requisitos 11 municipios y 33 unidades de la ESF.
A los profesionales de salud, se aplicaron los criterios de inclusión de trabajar en la unidad de ESF desde hace más de un año, y ser médico o enfermero, totalizando 44 profesionales.
El cálculo de la muestra de los usuarios de la ESF tuvo como referencia la población total de los municipios seleccionados, con estimación del desvío estándar de 1,2 , error de 0,1, obteniéndose un total de 546 adultos y 549 adultos responsables de niños de cero a dos años.
Ese número fue dividido proporcionalmente entre las ciudades y las unidades de la ESF participantes.
Los criterios de inclusión para los usuarios adultos fueron: ser mayor de 18 años, residir en la zona abarcada y estar registrado hace más de un año en la ESF.
El usuario niño fue representado por su cuidador/responsable y fue sometido a los mismos criterios.
El niño debería ser usuario registrado en la unidad de la ESF.
La recolección de datos se realizó de junio a julio de 2012, por estudiantes de graduación e de posgrado de la Escuela de Enfermería de la Universidad Federal de Alfenas, capacitados para esta finalidad.
El enfoque de los profesionales se hizo en la unidad de salud, durante el horario de trabajo, mediante la programación previa de cita.
La muestra de los usuarios se realizó de forma intencional, mediante los Agentes Comunitarios de Salud, los cuales indicaron al equipo de investigación cuáles habitantes de sus microáreas cumplían los criterios de inclusión para adultos y niños.
Las entrevistas a los usuarios fueron realizadas en el domicilio, con un adulto por unidad habitacional, sin la presencia de miembros del equipo de salud de la familia.
Todos los participantes fueron informados de los objetivos de la investigación por medio del Término de Consentimiento Libre y Aclarado de acuerdo con la legislación vigente.
La entrevista se constituye de dos partes: el cuestionario para la caracterización social y el cuestionario Primary Care Assessment Tool - PCATool, que evalúa los atributos de la APS con base en los presupuestos de estructura, proceso y resultados.
El PCATool Profesional dispone de 77 cuestiones; el PCATool Adulto, de 88 y el PCATool Niño, de 53 cuestiones, distribuidas entre los atributos de la APS.
Las respuestas posibles para cada ítem son: "seguramente sí" valor=4; "probablemente sí" valor=3; "probablemente no" valor=2; "seguramente no" valor=1 y "no sé/ no me acuerdo" valor=9.
Las puntuaciones para cada uno de los atributos se calculan por el promedio aritmético simple de los valores de las respuestas para cada pregunta.
Como resultado general de la evaluación por el PCATool se tiene la Puntuación Esencial resultante del promedio de las puntuaciones de los atributos de Acceso de Primer Contacto - Utilización; Acceso de Primer Contacto - Accesibilidad; Longitudinalidad; Coordinación - Integración de los Cuidados; Coordinación - Sistemas de Información; Integralidad - Servicios Prestados e Integralidad - Servicios Disponibles.
Para obtener el valor de la Puntuación General, se añaden a este promedio las puntuaciones de los atributos de Orientación Familiar e Orientación Comunitaria.
Los Puntuaciones Esencial y General caracterizan el grado de orientación del servicio o del sistema de salud a los atributos de la atención primaria à salud.
Las respuestas se organizaron por medio del programa Microsoft Excel for Windows y se analizaron por el programa Statistical Package for the Social Sciences - SPSS 14.0, con intervalo de confianza del 95%, y el valor de referencia 6,66, como límite entre alta y baja puntuación.
Para la comparación por grupos, se utilizó el modelo ANOVA con post hocpor el método Tukey.
Las características demográficas, sociales y económicas de los once municipios participantes de la investigación están descritas en la Tabla 1.
Los municipios de la microrregión de Alfenas tienen como características demográficas: ser de tamaño pequeño, con importante contingente poblacional residente en zona rural, con equilibrio entre el porcentaje de hombres y mujeres en la población, con predominio de adultos 56,39%, seguido de niños/adolescentes 30,46% y de ancianos 13,15%.
En los indicadores socioeconómicos destaca positivamente la tasa baja de desempleo, sin embargo, los demás indicadores cuando se comparan a los datos oficiales del Estado de Minas Gerais y de Brasil, revelan una región con bajo Índice de Desarrollo Humano Municipal - IDHM, baja renta per cápita, bajo porcentaje de individuos adultos alfabetizados y alto porcentaje de personas que viven con menos de medio salario mínimo.
En esos 11 municipios la APS se organiza predominantemente por la ESF, siendo cuatro municipios con cobertura poblacional entre el 50% y el 75%, y siete municipios entre el 75% y el 100%.
En las ciudades más pobladas, aún existen algunas unidades básicas de salud tradicionales que forman parte de la APS.
En la población mencionada arriba, se buscaron para la investigación sujetos: profesionales, usuarios adultos y usuarios adultos responsables de niños de 0 a 2 años.
Respondieron al PCATool 34 profesionales de salud, de los cuales, 19 eran enfermeros y 15 eran médicos.
La caracterización de ese grupo mostró que el 76,5% tenía tiempo de formación superior a cinco años; el 64,7%, tenía entre 20 y 39 años; el 55,9% tenía en el servicio de APS el único vínculo de empleo, en el cual cumplen una carga de trabajo semanal de 40 horas; y que el 55,9% llevan entre uno y cinco años de tiempo de trabajo en la unidad.
El 89,48% de los enfermeros y el 13,33%, de los médicos cuentan con especialización en el área de APS.
Los usuarios adultos y los responsables de los niños presentaron una variación numérica digna de nota.
Aunque el muestreo se realizó de forma delimitada e intencional, muchos usuarios no respondieron sobre la unidad de la ESF perteneciente al área inscrita, pero, sí, acerca de otros servicios de salud, a los cuales se sentían vinculados.
Entre los usuarios adultos, 59 10,07% respondieron acerca de hospital/urgencias/primeros auxilios.
Los responsables de niños de hasta dos años indicaron el ambulatorio especializado 25,26%, la Unidad Básica de Salud - UBS 9,39% y Urgencias 9,04% como fuente regular de cuidado en salud del niño los equipos de la ESF.
A afiliación a otros servicios, por parte de la población inscrita en una unidad de la ESF es un dato importante, que requiere otros estudios para identificar donde se encuentran los fallos que llevan a este comportamiento.
Para componer los resultados de este estudio de evaluación, se utilizaron tan solo los cuestionarios de los usuarios que referenciaron la ESF como servicio de salud preferible, lo que representa un total de 527 89,93% usuarios adultos y 330 56,31% usuarios adultos, responsables de niños.
Los usuarios adultos participantes tuvieron como características: pertenecer al sexo femenino 86,15%; estar casados 59,96%; ser blancos 62,81%; tener hasta tres hijos 50,10% y con edad media de 53,36, para las mujeres y de 58,23, para los hombres.
Los usuarios adultos, responsables de niños de 0 a 2 años, que evaluaron la ESF, tuvieron como características: mayoría del sexo femenino 98,79%; ser blancos 56,13%; madres 85,45%; franja etaria entre 20 y 39 años 79,09%; casadas/cohabitando con pareja 76,92% y tener de 1 a 2 hijos 63,47%.
El resultado de las comparaciones de las puntuaciones entre los tres grupos de participantes de la investigación se presenta en la Tabla 2.
La comparación entre los tres grupos de participantes reveló que hubo correspondencia en la evaluación de baja puntuación para el Acceso de Primer Contacto - Accesibilidad y alta para la Longitudinalidad.
Se nota el predominio de los valores más elevados emitidos en la evaluación del grupo de los profesionales para todos los atributos, con significancia estadística en relación a los demás grupos. Esta diferencia es más evidente en los atributos de Orientación Familiar, Orientación Comunitaria y en la Integralidad - Servicios Prestados.
Entre los dos grupos de usuarios hubo correspondencia de evaluaciones de alta puntuación para el Acceso de Primer Contacto - Utilización y Longitudinalidad y de evaluaciones de baja puntuación para los Atributos de Orientación Familiar, de Orientación Comunitaria, de Integralidad - Servicios Prestados, de Integralidad - Servicios Disponibles, de Acceso Primer Contacto - Accesibilidad, de Puntuación Esencial y de Puntuación General.
Discusión
En las ciudades donde se realizó la investigación, la ESF prevalece como forma de organización de los cuidados primarios a la salud.
Observándose las condiciones sociales y económicas de la región, la decisión política de fortalecimiento de la APS, cumple la necesidad da sustentabilidad financiera, y los principios de universalidad de acceso y equidad.
A pesar de esto, en algunos municipios, la implantación de la ESF no se integró efectivamente a la estructura de atención básica tradicional ya existente.
En el período de recolección de datos, se observó la simultaneidad de modelos de APS y sus disfuncionalidades.
En el municipio 1, la mayoría de las unidades de la ESF no contaba con sala de vacunación, una parte de los equipos de la ESF contaba con atención semanal de pediatra y, la otra parte contaba, en su territorio, con UBSs tradicionales vinculadas a una facultad de medicina, que ofrecían a la población la atención diaria.
En los municipios 4, 6 y 7 había atención semanal de pediatría en las llamadas "policlínicas", sitios, donde también estaban ubicadas las únicas salas de vacunación del municipio, dirigiendo, así, las oportunidades de enfoque del niño y de la familia para fuera de la unidad de la ESF.
En el municipio 8, la única unidad básica con ESF se encontraba sin profesional médico, siendo el servicio de urgencias la otra opción de atención en el municipio, y la que fue indicada por la mayoría de los participantes
En la opinión de los autores, esos arreglos contribuyen al alto porcentaje de usuarios residentes en áreas de la ESF que indicaron otros servicios, principalmente en la atención a la salud del niño.
En evaluaciones que utilizaron la misma metodología, el porcentaje de responsables que indicaron la ESF como principal fuente de cuidados por niños de 0 a 2 años fue superior a 75%.
Sobre esa competencia, se hace la reflexión de que aunque la superioridad de la calidad de la atención brindada por la ESF en comparación con la atención básica tradicional sea comprobada, esa coexistencia de modelos existe, y hace que los servicios sean a veces complementarios, algunas veces competidores, lo que seguramente obstaculiza la superación del modelo individualista y curativo y la consecución de la integralidad.
Ante ese contexto, se indica la necesidad de realizar otros estudios que indiquen opciones para superar esos retos.
Para la evaluación del PCATool, el primer atributo evaluado fue el Acceso, que se subdividió en dos categorías: Acceso de Primer Contacto - Utilización y Acceso de Primero Contacto - Accesibilidad.
La primera mide la prioridad dada por el usuario para utilizar determinada unidad de salud de APS, y la segunda mide la disponibilidad al usuario de este servicio, su capacidad de atención de rutina, de demanda espontánea, de una enfermedad aguda o de agudización de una enfermedad crónica.
El Acceso de Primer Contacto - Utilización alcanzó altas puntuaciones para los dos grupos de usuarios.
Resultados análogos de investigaciones realizadas en diferentes regiones del país refuerzan que la población entrevistada tiene en la ESF una fuente regular en el cuidado a la salud, y la considera como una puerta de entrada al sistema de salud, ya sea por problemas crónicos, ya sea por acciones preventivas o por nuevas necesidades de salud.
Los tres grupos entrevistados atribuyeron bajos valores promedios al Acceso de Primer Contacto - Accesibilidad, lo que también sucedió en otros estudios.
Se destaca este resultado, pues no se trata tan solo de insatisfacción de usuarios con relación a la atención, ya que los profesionales también le atribuyeron una evaluación baja, lo que significa que la introducción de la salud de la familia no implicó necesariamente una mejora de acceso, alejando a la ESF de la reorientación del modelo de salud recomendado en los discursos oficiales.
El análisis de los ítems que componen ese atributo reveló que, en la microrregión de Alfenas, a pesar de la alta cobertura poblacional, hay varias barreras para el acceso a la asistencia en la ESF, sobre todo en las formas de comunicación y en sus horarios de atención.
La estructura y el proceso de trabajo existentes en las unidades de la ESF favorecen tan solo las atenciones de rutina, durante la semana, para las cuales, la presencia de la persona es indispensable para información y para programar una cita.
Las evaluaciones de alta puntuación de los tres grupos entrevistados convergieron al atributo Longitudinalidad, resaltándose que los valores emitidos por los profesionales fueron superiores a los de los usuarios.
También se obtuvieron, en otros estudios, resultados positivos en las evaluaciones de los profesionales y de los usuarios de la ESF sobre ese atributo .
Así pues, se pone de manifiesto que existe continuidad en la relación entre el usuario y el servicio de salud, con construcción de vínculo y de la atribución de responsabilidades entre profesionales y usuarios a lo largo del tempo y de modo permanente, acompañando los efectos de las intervenciones en salud y de otros elementos en la vida del usuario.
A pesar del resultado positivo, el estudio de los componentes de ese atributo indicó que hay poco conocimiento de los profesionales sobre el historial de salud y sobre las condiciones de vida de los usuarios de la ESF y sus familias.
El atributo Coordinación fue dividido en dos dimensiones, Integración de Cuidados y Sistemas de Información.
La Coordinación - Integración de Cuidados fue evaluada por todos los profesionales, pero tan solo por los usuarios que afirmaron haber recibido derivación a servicios especializados.
Los responsables de niños de cero a dos años y los profesionales la evaluaron con alta puntuación, indicando que para esos grupos la coordinación del cuidado es adecuada.
La evaluación del adulto fue clasificada como baja puntuación, aunque fuera estadísticamente igual a la de otro grupo de usuarios.
Las cuestiones acerca de la contrarreferencia obtuvieron las peores evaluaciones en los tres grupos.
Desde el punto de vista del profesional que deriva, falta una retroalimentación que favorezca la continuidad del cuidado, y, desde el punto de vista de los usuarios, falta el interés del profesional de la atención primaria acerca de los resultados y de la calidad de la asistencia brindada en los demás niveles asistenciales.
La coordinación requiere tanto un medio de transferencia de informaciones, el componente estructural, como el reconocimiento de esas informaciones, el componente procesual.
Sobre el componente estructural, en el locus de estudio, la oferta de servicios especializados fue planificada y ejecutada bajo el modelo de la regionalización, sin embargo, la comunicación entre los servicios no siguió la misma lógica, pues no existe un sistema de historial del paciente electrónico que reúna y comparta las informaciones entre los municipios.
La dimensión Coordinación - Sistema de Información, que trató, principalmente, sobre la existencia y sobre la disponibilidad del historial del paciente, presentó evaluaciones de alta puntuación para los profesionales y responsables de niños de 0 a 2 años.
La evaluación reveló que, aunque el historial es facilitado por el profesional, los usuarios informan con más frecuencia que no tienen la posibilidad de consultarlo, en correspondencia con el resultado conocido en otro trabajo.
Se concluye que la comprensión acerca de los derechos de los usuarios de los servicios de salud de esa microrregión requiere desarrollarse a partir de la educación en salud, creando condiciones que favorezcan la autonomía del sujeto.
El atributo Integralidad también fue abordado en dos segmentos, a saber: Servicios Disponibles y Servicios Prestados.
En el primer segmento, hubo correspondencia entre los dos grupos de usuarios con evaluación de baja puntuación.
Los tres grupos de participantes atribuyeron evaluaciones insuficientes a las acciones de pequeña cirugía; sutura ortopédica; de consejería/tratamiento para el uso de drogas lícitas e ilícitas, de alcohol y de tabaquismo; de consejería/tratamiento en salud mental, así como ocurrió en otros estudios.
Los profesionales de la APS cargan la responsabilidad de manejar una clientela portadora de una diversidad de sufrimientos, que tiene, actualmente, en el Sistema Único de Salud - SUS, una estructura insuficiente para ofrecer respuestas a las situaciones que atraviesan el proceso salud-enfermedad.
En Integralidad - Servicios Prestados, se repitió la evaluación de baja puntuación emitida por los usuarios y de alta puntuación, por los profesionales.
Aquí, se hizo evidente que, en las unidades participantes en el estudio, no se contempla la consejería acerca de prevención de caídas, de accidentes domésticos, de armas de fuego, de sustancias tóxicas y de prevención de quemaduras.
El entendimiento de la integralidad se debe dar por diversos ángulos, no excluyentes entre sí, centrando-se, prioritariamente, en las actividades preventivas y de promoción de la salud, sin perjuicio de los servicios asistenciales.
En la región del estudio, las acciones educativas y de consejería, buscando la prevención de enfermedades y la promoción da salud aún son incipientes, lo que revela el mantenimiento del modelo asistencial centrado en prácticas curativas.
En los atributos Orientación Familiar y Orientación Comunitaria, las puntuaciones medias de los usuarios se quedaron por debajo del valor de referencia y las de los profesionales, por encima.
La evaluación de gestores y de los profesionales con respecto a los servicios es siempre mayor y mejor que la del usuario y, específicamente, el enfoque familiar y la orientación comunitaria alcanzan altas evaluaciones por los profesionales y las mayores divergencias con la opinión del usuario.
Los resultados del atributo Orientación Comunitaria indican que la participación y el control social no están incorporados en las acciones de la ESF de la región estudiada.
La diferencia de valores de los atributos atribuidos por los usuarios y los atribuidos por los profesionales revela que ese alto desempeño de las puntuaciones medias emitidas por los profesionales, específicamente, con respecto al enfoque familiar y a la orientación comunitaria, sugiere la capacidad de construir un sentimiento de pertenencia a unas ideas de cuidado a la salud, configurándose en una especie de ethos para los profesionales.
Difícilmente, esos atributos recibirían bajas puntuaciones por los propios gestores y profesionales, ya que estos son los encargados de implantarlos en los servicios.
Sobre el atributo Orientación Familiar, vale hacer una crítica al instrumento PCATool, que hizo esa evaluación de forma reduccionista, orientada a la enfermedad y a prácticas curativas, de manera que su enfoque no contempla las características fundamentales que atribuyen identidad a la ESF.
Es importante resaltar la importancia de estrategias de educación permanente que lleven a los profesionales a identificar la importancia de la sensibilización y del aprendizaje acerca del enfoque familiar y acerca de la integralidad del cuidado en la rutina de su trabajo, considerando las evaluaciones de ese atributo y su importancia en la ESF.
Conclusión
La evaluación de la presencia y de la extensión de los atributos de la APS, bajo la perspectiva de los tres grupos estudiados, identificó límites y posibilidades del trabajo de la ESF en la región de salud de Alfenas - MG.
La calidad de la actuación en la APS autorreferida por los profesionales no es percibida o valorada por los usuarios, lo que lleva a los autores a deducir que las acciones y servicios pueden estar desarrollándose de forma inadecuada o insuficiente para ser captadas por la experiencia del usuario.
El alto porcentaje de usuarios de la ESF que refirieron contar con otros puntos de servicio en la red asistencial como referencia para el cuidado, principalmente en cuanto al cuidado del niño, parece que se debe a la no integración de los dos modelos de la APS existentes.
Sobre los atributos Orientación Comunitaria y Orientación Familiar se quedó evidente el confronto de perspectivas entre profesionales y usuarios, lo que indica que el conocimiento y el reconocimiento que el profesional posee acerca del tema no se traduce en prácticas percibidas en la experiencia del usuario, que no se siente reconocido como parte de una familia ni como miembro de una comunidad que necesita expresarse, participar y evaluar.
Las barreras al Acceso fueron coherentemente identificadas por los tres grupos que evaluaron la ESF, a pesar de la alta cobertura de los servicios de la ESF en la microrregión de Alfenas, esta no constituye una puerta de entrada abarcadora para el SUS.
La Longitudinalidad se encuentra en un buen nivel de desarrollo, en la opinión de los tres grupos estudiados, constituyendo uno de los puntos fortalecidos en la APS de la región estudiada.
En la Coordinación, se quedó claro que la ESF es reconocida como filtro para los niveles Asistenciales de mayor complejidad y como base de un sistema regionalizado de salud, y se indicó la necesidad de desarrollar mecanismos que garanticen la contrarreferencia, pues si el usuario que accede a la ESF y el profesional que se encuentra en ella no consiguen dar continuidad al proyecto terapéutico en los demás niveles asistenciales, la solucionabilidad se queda comprometida y desacreditada, rompiéndose el vínculo entre cuidador y la persona cuidada.
Sobre la Integralidad, bajo la perspectiva de los tres grupos, las prácticas en salud en la ESF de la región de Alfenas no contemplan un amplio espectro da actuación de la APS, tampoco constituyen un ponto de convergencia favorable a la intersectorialidad de las políticas públicas que interfieren sobre problemas y determinantes sociales, que no sean propiamente enfermedades.
Las acciones de prevención y de promoción se quedaron subyugadas a las prácticas tradicionales de tratamiento y de rehabilitación, sin efectivarse la integralidad y la clínica ampliada.
Evidentemente, no es posible que la APS responda a todas las demandas de salud de la población de una región característica de un país en desarrollo, pero el carácter técnico de la APS requiere perfeccionamiento constante.
Como limitaciones de este estudio destacamos: su delimitación regional, lo que no permite hacer generalizaciones acerca de los resultados, pero aun así contribuye a la caracterización y a la evaluación de la ESF en Brasil; la composición predominante de mujeres de mayor edad en la muestra ocurrió, sobre todo, debido al período de recolección de datos, que coincidió con la cosecha de café en el Sur de Minas Gerais; y el pequeño número de profesionales que rellenaron los criterios de inclusión, lo que comprometió el resultado de las pruebas estadísticos en busca de asociaciones entre las variables de este grupo y las puntuaciones medias de los atributos de la APS.
Con la perspectiva de integrar al portador de trastornos mentales a la convivencia social, la familia asume un importante papel para su recuperación, la que, potencialmente, permite que la rehabilitación pueda ser conquistada.
Así, los estudios han buscado verificar los impactos del trastorno mental sobre el contexto familiar, así como las concepciones de familiares acerca de sus manifestaciones.
A pesar de que muchas investigaciones enfoquen la acción del trastorno mental sobre la familia y los cuidadores, algunos estudios pasan a invertir esa lógica y priorizan la perspectiva que tiene el portador, en su búsqueda por equilibrar las demandas sociales y las necesidades provenientes del trastorno mental.
Siguiendo esos cambios, algunas investigaciones que ponen en evidencia la relación de esos trastornos y las diferencias de género dan pistas de como orientar acciones preventivas y de tratamiento, teniendo en vista las particularidades encontradas en la incidencia y manifestaciones entre hombres y mujeres, siendo que la salud mental de la mujer es un tema emergente, sin embargo con pocos estudios brasileños en esa área.
Al abordar la salud mental femenina y buscar comprender las condiciones que la determinan, ha sido reforzada la atención para la discriminación de género, pobreza, posición social y varias formas de violencia contra la mujer y en aquello que esos aspectos pueden ocasionar a su salud.
Entre los trastornos que pueden acometer a la mujer a lo largo de su vida, como síntomas relacionados al período premenstrual, o la fase de la menopausia, se destacan aquellos manifestados en el transcurso del puerperio - cuando también entran en escena cuestiones relativas a la maternidad.
Pensar en la condición de la mujer nos remite a los conceptos que envuelven particularidades biológicas y también a la complejidad existente en la construcción social de su papel y como se hace presente en su contexto social.
Las representaciones atribuidas a la mujer sobre su natural responsabilidad sobre el hogar y los hijos encuentran evidencias que institucionalizan ese modo de pensar.
Hay teorías de enfoques sociales y históricos que consideran el llamado "instinto maternal" como consecuencia de concepciones ideológicas, engendradas a partir de la mitad del siglo XVIII, en Europa.
El psicoanálisis acabó por reforzar un aspecto arduo para la mujer: la culpa por los tropezones y amarguras vividas por los hijos.
Es también en ese período que la familia se torna una célula social que diferencia las vivencias entre lo público y lo privado, en que la formación del núcleo familiar es centralizada por el amor materno a través de los afectos compartidos.
El espacio doméstico, de esa forma, posee fuerte connotación femenina.
La mujer, actualmente, enfrenta una serie de limitaciones para equilibrar sus múltiples funciones, encontradas en el mercado de trabajo y en lo que se refiere a la conducta social y "el desempeño de esos papeles no sucede da de forma tranquila y sin conflictos, por el hecho de ser, todavía, una 'transgresión' al antiguo modelo de comportamiento individual y familiar".
Sin embargo, todavía se hace presente en el ideal femenino la realización de papeles socialmente esperados, como de madre y esposa que entran en competición con los deseos de realización profesional e independencia financiera.
Para profundizar las reflexiones acerca de la figura materna, el concepto de paternidad/maternidad abarca diversos factores que constituyen en el individuo el cuidado sobre su descendencia: recursos psicológicos individuales de los padres, características del niño y las fuentes de estrés y soporte presentes en el contexto en que están viviendo.
Teniendo en cuenta este concepto, entre los aspectos citados que pueden influenciar su expresión, este trabajo discurre sobre la enfermedad mental que acomete a la madre - en la cual una de sus características es afectar la calidad de las relaciones afectivas y familiares.
Se puede considerar que esas madres portadoras de trastornos mentales pueden lanzar mano de otros elementos que les garanticen el ejercicio de la maternidad - más allá de la exclusiva relación madre-hijo.
Teniendo en vista la complejidad del fenómeno de ser madre, del trastorno mental y como esos factores se relacionan, este trabajo objetiva conocer como las mujeres con diagnóstico de trastorno mental experimentan la maternidad y se ven como madres.
En esta investigación, de diseño cualitativo, se adoptó como marco teórico el Interaccionismo Simbólico, cuya unidad de estudio es la interacción entre las personas.
Se considera que su acción desencadena un proceso dinámico de cambio individual y social, que permite la transmisión de algo al otro que percibe, interpreta y nuevamente actúa.
Su ocurrencia es mediada por los significados atribuidos por el individuo y se da externa e internamente: con el otro y consigo mismo.
Esas interacciones concomitantes son respuestas mediadas por la perspectiva que define el mundo para la persona, ya que evoca una visión particular de mundo y de la situación en curso interacción interna que resulta en acciones con el otro interacción externa.
Esto lleva al concepto de perspectiva, siendo propia de la interacción y compartida en la misma.
La perspectiva se define a través de los muchos papeles interpretados por el individuo y de las varias otras personas con quien interactúa - ya que posibilita muchos "puntos de vista".
En la interacción, las personas se hacen entender cuando son capaces de asumir el papel del otro, al entender la perspectiva de la otra persona el individuo es capaz de transmitir el significado de su acción y de poder compartir significados comunes, cuando su importancia está presente para todos los participantes en la interacción.
Como marco metodológico, se optó por la Teoría Fundamentada en Datos, permitiendo abarcar la experiencia del sujeto en relación al fenómeno estudiado, por medio de las interacciones humanas existentes, intercambios simbólicos y significados para la interacción, lo que posibilita la construcción de teorías acerca del objeto "con base en los datos investigados, en lugar de comprobar una teoría ya existente".
La Teoría Fundamentada en Datos puede generar la elaboración de conceptos teóricos capaces de interpretar la acción en su contexto, a partir de la perspectiva de los participantes.
Fueron definidos como criterios para la selección de los participantes de la investigación: mujeres portadoras de cualquier tipo de trastorno mental, hace más de un año, que tuviesen por lo menos un hijo en el intervalo de edad de siete a doce años de edad, que fuesen usuarias de un servicio público de atención en ambulatorio en salud mental, de la ciudad de Ribeirao Preto, SP, residentes en ese municipio, más precisamente en el Distrito Norte.
Se entendió que la diversidad de las vivencias provenientes de diferentes tipos de trastornos mentales de ese grupo posibilitó obtener datos capaces de retratar la complejidad del fenómeno estudiado.
Con relación al número de participantes, se consideró que, en la medida en que ocurriese el análisis de los datos, de hecho, sería obtenido el número de participantes que correspondiese a la riqueza y valorización de los aspectos singulares del objeto de estudio, debido al efecto de saturación.
El número final de participantes de este trabajo fue de diez.
Después de la selección de los casos por medio de fichas, era hecho el contacto telefónico previo, o personalmente, momento en que se explicaba sobre el trabajo y era realizada la invitación para la participación.
Cuando era aceptado, se estipulaba un horario, generalmente en los finales de semana, mediante la disponibilidad de la entrevistada, en que la investigadora se dirigía a la residencia de la participante.
Ese procedimiento posibilitó optimizar la recolección, ya que requirió el traslado de solamente la investigadora y también ofreció mayores oportunidades de conseguir definir la fecha de la entrevista con la participante, lo que facilitó encontrarla en su residencia, muchas veces en la realización de sus quehaceres domésticos.
Las entrevistas duraron en promedio 40 minutos, habiendo sido grabadas y transcritas, mediante el consentimiento libre y esclarecido.
Fue desarrollado un guión de entrevista semiestructurada, perfeccionado en un estudio piloto, en el cual fueron abordados temas relacionados al trastorno mental, a la maternidad y al soporte social.
Después de la transcripción de las entrevistas, el análisis de los datos fue orientado por la Teoría Fundamentada en Datos.
Los datos fueron divididos en unidades menores, denominados incidentes, conceptualizados y relacionados entre sí.
En la codificación abierta, primera fase del análisis, los incidentes fueron codificados y comparados entre sí, estando aptos a ser categorizados, utilizándose el propio lenguaje de los datos.
Las categorías formaron un contenido mayor de informaciones provenientes de las conexiones hechas entre los códigos abiertos, y se constituyó en la codificación axial, elaborada a partir del cuestionamiento del fenómeno: las causas de la ocurrencia del fenómeno; el contexto en que sucedió; lo que fue hecho por los participantes cuando sucedió estrategias; lo que facilitó o dificultó las acciones sobre ese fenómeno condiciones que intervinieron y cuáles fueron las consecuencias de la acción sobre ese fenómeno.
La obtención de ese nuevo grupo permitió establecer nuevas relaciones, que formaron un conjunto de categorías más abstractas y amplias, capaz de identificar en sí las codificaciones que buscó representar.
Por último, se llegó entonces a la codificación selectiva, que fue la base para la obtención de la categoría central, en que todas las demás categorías se encuentran relacionadas y cuando surgió la teoría relacionada a los datos obtenidos.
Para atender al ítem IV de la Resolución Nº 196/96, del Consejo Nacional de Salud, fueron obtenidas autorizaciones para la investigación en los locales donde ocurrieron el estudio piloto y la investigación y, inclusive, de la Coordinación Municipal de Salud Mental y de la Secretaría Municipal de Salud.
Posteriormente, fue posible someter al Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto EERP-USP, Protocolo Nº 554/2005.
Siguiendo los preceptos, todos los convidados se volvieron participantes mediante consentimiento libre y esclarecido.
Las participantes tenían, en promedio, 34 años, grado de instrucción hasta la enseñanza media completa, tres hijos en promedio, 70% vivían en unión estable incluyendo las casadas y las relaciones libres, 50% desempeñaban una actividad ocupacional, entre las otras se encuentran actividades como dueñas de casa del hogar o jubiladas recibiendo beneficio de la previdencia social.
Con relación al tiempo de tratamiento se tenía, en promedio, tres años y medio y diagnósticos con predominio de los trastornos afectivos y neuróticos F30, F40 y algunas enfermedades concomitantes.
La categoría central: "tratando de reconocerse para permanecer luchando"
[...] y para no volver allá a la etapa inicial del trastorno mental - nota de la autora, hay que agarrarse, ¿entendió?
Es duro, tener que mirarse en el espejo y conseguir reconocerse.
Usted tiene que reconocerse allí independientemente de cualquier cosa, no es reconocer su imagen, sin embargo yo pienso que es un todo allí para conseguir permanecer, luchando de pie Madre 1.
Los relatos de las entrevistadas contaron un recorrido de vida con detalles semejantes entre sí, en que volverse madre de modo inesperado era una condición en la cual se instalaba el sufrimiento mental.
En líneas generales, esas mujeres demostraron mayor vulnerabilidad a los eventos de la vida generadores de crises del desarrollo humano que, consecuentemente, conducen al desempeño de nuevos papeles sociales.
En la realidad presentada por esas mujeres, el fenómeno que orientó sus experiencias quedó expresado por la categoría "tratando se percibir para permanecer luchando", y, en esa condición, ellas se encontraban sin tener esclarecimientos sobre el trastorno mental del cual eran portadoras - siendo ese elemento parte del contexto donde ocurrió el fenómeno.
También participó de ese paño de fondo la evaluación que hacían del vínculo con los servicios y con los profesionales de la salud, siendo estos fuente de información y esclarecimiento, o de mayor desorientación, frente a la nueva realidad de la vida, provocada por el trastorno mental.
Participó de la realidad de esas mujeres la convivencia con el tipo de ayuda prestada por el marido, que podría ocurrir o no.
Cuando sucedía, podría ser fuente generadora de estrés, ya que se trataba de mujeres con elevado nivel de exigencia para sí y, consecuentemente, para los otros, con relación a las tareas domésticas.
Encerró ese contexto del fenómeno la percepción del apoyo familiar, el cual representó la reactualización de dolores emocionales contenidos en la infancia, o de apoyo, de acuerdo con lo que los familiares podrían disponer.
En medio a esa realidad, como condición de causa del fenómeno central, estuvo la propia vivencia de enfermarse, la búsqueda de explicación para los factores que predisponen el surgimiento del trastorno mental y, también, de los factores que desencadenan el trastorno, que fueron las causas para que viviesen buscando reconocerse y permanecer luchando.
Fuertemente asociada a esa postura de lucha surgió la categoría queriendo dar cuenta de todo, cuando no se permitían recibir ayuda, inclusive percibiendo la necesidad de la misma.
Otro elemento causal de la ocurrencia de ese fenómeno se encontró en los conflictos en la relación conyugal, ya que algunas de ellas relataron experiencias de gran desgaste de la relación marital, culminando en rompimientos violentos físicos y emocionales, o en la convivencia tumultuada en medio a las manifestaciones del trastorno mental y sus consecuencias.
Viviendo la maternidad surgió también como factor causal, ya que asumió una serie de representaciones las cuales reforzaron las expectativas sociales y sentimientos de la maternidad, con los cuales se encontraron imposibilitadas de cumplir, asumiendo, de esa forma, las características de un fardo - el peso de la maternidad.
Con relación a esa categoría, las entrevistadas presentaron en común el hecho de haber vivido al menos un embarazo no planificado, como una experiencia asociada a una urgente necesidad de encontrarse delante del ejercicio de la maternidad.
Contando con la necesidad de tratar de reconocerse en medio al contexto en que se encontraron viviendo, y lidiando con los factores presentados como causas, para que pudiesen permanecer luchando con el trastorno mental frente a los papeles que les cabía desempeñar, las madres portadoras de trastornos mentales lanzaron mano de algunas acciones frente a la ocurrencia de ese fenómeno.
Así, pasaron al enfrentamiento del trastorno mental, cuando vivieron entre la adhesión y el abandono del tratamiento, revelando la trayectoria del ir y venir a los servicios de salud.
En la medida en que se conocen mejor a sí mismas, también se mostraron capaces de conocer el curso del trastorno en sus vidas, asociando eventos personales a las crisis o momentos de empeoramiento del cuadro.
Momento ese en que demuestran el entendimiento del curso del trastorno mental.
Otro recurso que buscaron obtener para lidiar con el fenómeno emergió cuando, teniendo otras fuentes de apoyo, esas mujeres pudieron dedicarse un poco más a sí mismas, contando con la colaboración de vecinos para auxiliarlas en el cuidado de los hijos y, así, poder ir a la consulta médica, o teniendo a su lado profesionales como psicólogos que las auxiliaron a comprender tanto el espectro del desarrollo de sus hijos, como a sí propias en su trastorno.
También, como estrategia, buscaron colocar el trabajo en el contexto del trastorno mental, considerándolo como un recurso al cual se pudieran agarrar y así sentirse mejor.
Por otro lado, el trabajo y las dificultades para actuar en el pudieron indicar la gravedad de la enfermedad mental.
En las acciones empleadas como estrategias frente al fenómeno, existieron condiciones que interfirieron y que no estaban bajo el control de las entrevistadas, como las repercusiones del trastorno mental en lo cotidiano, en que se dieron cuenta de cómo las manifestaciones del trastorno mental interfirieron en sus actividades diarias y en sus relaciones.
De ese modo, las participantes acabaron sintiéndose vulnerables a los impactos del trastorno mental, conviviendo con el miedo de nuevas crises y/o con la desesperación, proveniente de intentos de suicidio.
Además, como factor interviniente, que repercutió sobre las acciones tomadas delante del fenómeno de tratar encontrarse a sí mismas en una lucha individual y diaria, estuvo presente la condición en que percibieron el estigma asociado al trastorno mental.
En ese sentido, se encontraron con el estigma e incomprensión de personas próximas como los hijos, el compañero, los vecinos, entre otros.
Estas condiciones afectaron de sobremanera el fenómeno en sí, teniendo en consideración que crean impedimentos para las acciones empleadas.
Las estrategias adoptadas para lidiar con el fenómeno presentado como categoría central llevaron a consecuencias posibles de esas acciones, recayendo, por ejemplo, en la condición en que apareció el trastorno mental reflejándose en los hijos, cuando esas madres percibieron que la manera como se encontraban interfería en los recursos de los hijos al lidiar con situaciones inesperadas de vida.
Otra consecuencia que esperaron obtener con sus acciones era poder simplemente ir tratando llevar la vida, disponiéndose a convivir con los cambios provenientes del trastorno, además de desarrollar maneras de lidiar con el prejuicio existente contra aquellos que portan trastorno mental.
Se observó que en el fenómeno se encontraron los elementos presentados, en el movimiento de esas madres al tratar de reconocerse en medio a las exigencias externas e internas para que pudiesen permanecer luchando - como fenómeno central identificado, que reflejó la vivencia de la maternidad como portadoras de trastornos mentales.
Mediante la realización del análisis de los datos, fue posible considerar que la maternidad de las mujeres portadoras de trastornos mentales demanda movilizaciones para la reconstrucción de la identidad, en medio al contexto de vida en que se encuentran y con los recursos internos de que disponen.
La maternidad, como fenómeno de vida, reúne significados y valores que remiten a la adquisición y atribución de funciones y expectativas que recaen sobre la mujer y que ejercen importante impacto sobre la dinámica de vida personal y familiar.
A ese respecto, la maternidad como ideal femenino es una construcción social apoyada en el aspecto biológico que, en los días de hoy, todavía encuentra eco para reforzar la posición de la mujer como cuidadora y responsable por el espacio doméstico, también identificada en las declaraciones de las madres portadoras de trastornos mentales, las cuales apuntaron la maternidad como un evento "normalizador" de la vida adulta, o sea, garantizándoles la realización de una expectativa social relativa al género femenino.
Se verificó que las entrevistadas verbalizaron de modo más enfático las dificultades experimentadas dentro de un amplio aspecto en sus relaciones con la familia, con el compañero, con lo cotidiano vivido con el trastorno mental.
Al abordar la maternidad tendieron a reproducir visiones estereotipadas, ya que en la categoría "queriendo dar cuenta de todo", a pesar de que también tuviesen acrecido "el peso de la maternidad".
Debido al estigma asociado al trastorno mental, la maternidad para esas mujeres fue motivo de cuestionamiento personal y social, en cuanto a la capacidad para desempeñar los papeles a ella reservados, buscando discernir hasta que punto lidiaban con el estrés proveniente de los síntomas de su trastorno o de las dificultades de la relación madre e hijo.
Según el concepto de paternidad/maternidad, la capacidad de ejercicio de la función materna también se guía por las fuentes de estrés y soporte presentes en el contexto de vida del genitor, en las cuales se incluyen: el casamiento, las redes sociales y de trabajo.
La inserción del compañero en los relatos de las madres entrevistadas surgió en el contexto en que se dio el fenómeno, con el factor "tipo de ayuda prestada por el marido", el cual asumió dos posibilidades opuestas: la de ocurrir o no.
Cuando el compañero asume activamente la prestación de los cuidados, eso se daba por la realización de las tareas domésticas no más desempeñadas por la portadora de trastorno mental y también por la provisión de los bienes necesarios a la manutención de la casa y de los miembros de la familia.
Hubo situaciones en que la presencia del trastorno mental acabó por precipitar el término de una unión conyugal frágil, siendo el trastorno mental el pretexto necesario para su rompimiento.
Fue en ese contexto que la familia de origen vino más fuertemente a hacerse presente, para ofrecer los cuidados y soporte con los cuales esas madres contaban para la organización mínima de su rutina y espacio doméstico.
Se considera que la inserción de la familia y de la red de apoyo informal, como vecinos, es un instrumento importante para el fortalecimiento y realización de los cuidados en esas condiciones, teniendo en vista las restricciones presentadas por los servicios de salud y, en mayor amplitud, por la capacidad limitada de las políticas públicas para abarcar adecuadamente esas demandas.
Como uno de los elementos que constituyen el concepto de maternidad/paternidad manteniéndose, en relación a los demás factores anteriormente mencionados, los recursos internos y la historia de vida de la madre también entregan datos sobre cómo se dará la construcción de las funciones maternas.
Los relatos obtenidos junto a las entrevistadas refieren concomitancia o agravamiento de las manifestaciones del trastorno con la vivencia del embarazo, en que la gestación no planificada y su recurrencia se presentan como situaciones desestabilizadoras en la dinámica individual y familiar de las madres entrevistadas.
Además de eso, se tiene que la mujer se encuentra más susceptible al desarrollo de los trastornos mentales en el período puerperal, debido a los efectos de las acciones hormonales desencadenadas por el embarazo.
Se concluye que las historias de las madres que participaron de este estudio, donde relatan sus trayectorias y como han buscado rescatar a sí propias en medio a esos eventos, denotan la necesidad de reconocerse en su función materna para que permanezcan luchando con las limitaciones impuestas por el trastorno mental.
Se trata de una realidad específica y al mismo tiempo común a tantas otras mujeres; específica por tratarse de una temática poco explorada en los estudios científicos brasileños, no por eso de menor relevancia - considerando su potencial preventivo para la atención y cuidado relacionados a la salud mental.
Además, el tema apunta para la importancia de la adecuación de los servicios de salud mental frente a esa demanda, para que las vean más allá de su condición de portadoras de un trastorno mental.
Se puede considerar que, en el campo de la salud mental, la inclusión de las cuestiones de género posibilitará la mejor adecuación de la prestación de los cuidados y asistencia, ya que el individuo enfermo - en esa denominación visto como algo genérico - es antes de todo un hombre o una mujer, sobre quien, en esas condiciones, recaen expectativas y atribuciones sociales constructoras del proceso salud enfermedad.
De esa forma, el abordaje de temas sobre la salud mental de la mujer y maternidad, bajo el enfoque metodológico utilizado en el presente estudio, se viene a sumar a otros estudios publicados por este periódico, contribuyendo, de esa forma, para ampliar el conocimiento en la área de salud mental o en lo que concierne a las estrategias de investigación científica, pasibles de ser utilizadas en la investigación con un enfoque cualitativo.
Profesora Adjunta de la Escuela de Enfermería de la Universidad Federal de Rio Grande do Sul Profesora Asociada de la Escuela de Enfermería de la Universidad Federal de Rio Grande do Sul
La investigación sobre el cuidado de enfermería posee una larga trayectoria que acompaña a su profesionalización desde Florence Nightingale, considerándose "Notas sobre la enfermería"1 un marco en las publicaciones sobre el tema con sus múltiples desdoblamientos.
Desde entonces, los enfermeros, comprometidos con la calidad de los cuidados realizados junto al paciente, sus familiares y la comunidad, han intensificado la producción de investigaciones, de reflexiones y de relatos de experiencias de sus prácticas de cuidados.
La Revista Gaucha de Enfermería tiene el privilegio de registrar un recorte de la evolución de las producciones científicas desarrolladas por la comunidad de enfermería nacional, en diferentes contextos, desde 1976.
Es notorio que la expansión de esa producción fue marcada sobremanera por el desarrollo de los cursos de postgraduación y por el fomento a las investigaciones, aunque sean, aún hoy, cuantitativamente insuficientes para la atención de las demandas del área.
En este contexto se cuestiona cuales han sido las perspectivas y las tendencias de la investigación sobre el cuidado de enfermería publicadas en la Revista Gaucha de Enfermería.
Primeramente, se buscó el entendimiento de lo que serían esas multiplicidades del cuidado en enfermería, concordando que posee como atributos el cuidado de individuos y de grupos de la concepción a la muerte; educar e investigar en el proceso de cuidar, en la educación permanente, en la formación de nuevos profesionales y en la producción del conocimiento; como también posee la dimensión administrativo-gerencial2.
A fin de conocer las producciones sobre el cuidado de enfermería publicados en la Revista Gaucha de Enfermería en los últimos cinco años 2005 a 2009, se procedió a la búsqueda de los artículos que utilizaron los descriptores cuidados de enfermería y enfermería.
Se Identificaron diecinueve artículos, cuyos autores eran procedentes de las más diversificadas Instituciones de Enseñanza de Brasil.
Predominaron los temas gerencia en enfermería ocho artículos, humanización del cuidado tres artículos y cuidado al niño hospitalizado tres artículos.
Sobre el tipo de artículos fueron dieciséis artículos originales, todos con abordaje cualitativo, dos reflexiones y un relato de experiencia.
Debe considerarse como limitaciones en los datos presentados el hecho de que la búsqueda ocurrió a partir de los descriptores indicados por los autores y fueron analizados los resúmenes de los artículos.
Así, se puede inferir que algún artículo sobre el tema cuidado en enfermería pueda haber sido excluido de la búsqueda por no estar especificado como descriptor.
Se concluye que las producciones sobre el cuidado de enfermería en la Revista Gaucha de Enfermería son continuas y presentan el abordaje de temas que han sido explorados a lo largo de los últimos años reflejando el momento social-político-económico de la enfermería como disciplina.
Así este pre supuesto se expresa en el presente ejemplar en el que se constata la publicación de artículos con temas diversificados dados los diferentes contextos en el cual el cuidado en enfermería viene siendo estudiado.
En este contexto hay como desafío la perspectiva de pensar críticamente el cuidado en enfermería con miradas que señalen prácticas renovadas que den retorno a la sociedad.
Desde mediados del siglo XX, ha aumentado el interés por la relación entre la ética y la investigación en el medio social y en la comunidad científica.
El objetivo de la ética es establecer reglas y normas que favorezcan una convivencia harmoniosa, como afirma Olivé .
Tanto en el ámbito internacional como en el nacional, se fomentaron discusiones en diferentes foros, se elaboraron diversos documentos normativos y se adoptaron medidas de control de actividades de investigación por medio de comités y comisiones.
Con el paso del tiempo, las experiencias acumuladas en varios sistemas de evaluación ética revelaron que la autorregulación ejercida por investigadores no es suficiente, por lo cual se impone la necesidad de comisiones independientes con enfoque en el control social .
En Brasil, esa regulación es cumplida por los Comités de Ética de la Investigación CEP, por sus siglas en portugués y por la Comisión Nacional de Ética de la Investigación Conep, por sus siglas en portugués, las cuales forman en conjunto el sistema CEP/Conep.
Es responsabilidad de la Conep estimular y hacer seguimiento de los trabajos de los CEP.
Cabe destacar que la propuesta de creación del Consejo Nacional de Bioética se encuentra en trámite desde 2005 en el Congreso Nacional .
Una característica significativa de las acciones de los CEP se relaciona con su carácter de control social, tal como se propuso desde la antigua resolución de 1996, la cual regulaba el sector.
El control social, y no el público, ya que el ejercicio libre de la ética presupone independencia y no pueden existir otros intereses, coacción o coerción .
Actualmente, las directrices éticas nacionales para investigaciones que involucran seres humanos están definidas en la Resolución 466/2012 del Consejo Nacional de Salud CNS .
Fue homologada por el Ministerio de Salud el 13 de junio de 2013 y sustituye la Resolución CNS 196/1996 , la cual se prolongó por casi 17 años.
Aunque la resolución más reciente no haya introducido cambios de gran magnitud en relación con el texto anterior, lo concerniente al proceso de evaluación y operatividad de los CEP incluyó modificaciones que pueden favorecer evaluaciones éticas más pertinentes a los diferentes delineamientos de las investigaciones.
Entre los cambios que no generan controversias, se destacan: la definición y concepción de la investigación no restringidas a la obtención de conocimiento generalizable, la formulación de hipótesis y estudios con muestras, la posibilidad de obtener el término de consentimiento informado TCLE, en sus siglas en portugués a posteriori siempre que es necesario y justificado con pruebas.
Además, presenta normas relacionadas con las investigaciones en las áreas de las ciencias de la salud en temas y subtemas específicos y la creación de una resolución complementaria con directrices y normas orientadas a las particularidades de las investigaciones en ciencias humanas y sociales.
La evaluación ética tiene como eje orientador las directrices, con foco principal en los criterios de participación, consentimiento informado, análisis de riesgos y beneficios, derechos de los participantes, responsabilidad y capacitación del investigador y seguimiento de las investigaciones aprobadas.
El trabajo de los CEP es guiado por tres aspectos.
El primero se refiere a la delimitación conceptual de lo que se considera investigaciones que involucran seres humanos: todas aquellas que los involucran directa o indirectamente, de forma individual o colectiva.
El segundo aspecto se refiere al nivel de formación de los investigadores: se deben presentar investigaciones delineadas por estudiantes graduados, de posgrado y por profesionales.
El tercero corresponde al espectro de las investigaciones: se deben evaluar investigaciones en todas las áreas del conocimiento .
Con la expansión de los CEP, el CNS publicó orientaciones que están a disposición de los usuarios del sistema CEP/Conep para la comprensión de su funcionamiento y ayuda al trabajo de los comités.
Entre ellas, se destacan los “Cuadernos de ética de la investigación” , el “Manual operacional para comités de ética de la investigación” y la publicación “Capacitación para los Comités de Ética de la Investigación” .
El CNS ha promovido Encuentros Nacionales de Ética de la Investigación para evaluar y hacer seguimiento del sistema CEP/Conep, además de haber creado la Plataforma Brasil PlatBr para informatizar el trámite de proyectos.
Esa plataforma también permite la comunicación entre investigadores y la Conep y entre esta y los CEP.
En síntesis, al considerar el interés actual en la bioética, así también como en otras áreas del conocimiento, el objetivo de este trabajo fue investigar la percepción de los coordinadores en cuanto al modo de funcionamiento de los CEP, con énfasis en la composición, estructura y operatividad.
La muestra estaba compuesta por coordinadores de los CEP que integraban la lista disponible por la Conep en febrero de 2012.
En total, participaron 129 coordinadores de los CEP de todas las unidades de la federación y de diferentes tipos de institución.
Ese total correspondía al 27% de los 645 comités existentes a la fecha .
El proyecto fue previamente aprobado por el CEP de la Facultad de Ciencias de la Salud de la Universidad de Brasilia.
Tanto el término de consentimiento informado como el cuestionario estaban disponibles en internet y este último también fue completado de forma electrónica.
Se estableció el primer contacto telefónico con los comités a los que no fue posible enviar un email.
El cuestionario se creó en el programa SurveyMonkey y se estructuró con 41 preguntas distribuidas en ejes generales: identidad profesional de los coordinadores; características, composición y operatividad del CEP; evaluación de los proyectos y relación con la comunidad académica y relación con la institución y la Conep.
Se optó por la aplicación de un instrumento del tipo survey encuesta, dado que es adecuado para estudios descriptivos, lo cual permite el estudio de la distribución de ciertas características .
Se decidió por la recolección de datos online para facilitar el contacto con los participantes, lo cual amplió el límite geográfico de la investigación, además de permitir que la persona que debía completar el instrumento pudiera escoger el momento de hacerlo, asegurando más espontaneidad y adhesión a la investigación.
Se utilizó el método de análisis de los números frecuencias absolutas, porcentajes frecuencias relativas y promedios de respuestas en escala relacionadas con las directrices de la Resolución CNS 196/1996 y las orientaciones del “Manual Operacional para Comités de Ética de la Investigación” .
Se realizó una prueba del chi cuadrado x para la evaluación estadística de la significancia de las diferencias entre las respuestas, con un intervalo de confianza del 5% .
Resultados y discusión
Identidad profesional
La Tabla 1 presenta las respuestas más frecuentes sobre el perfil de los coordinadores.
En ella, es posible constatar un predominio profesional en las áreas de las Ciencias Biológicas y de la Salud, prevalencia de maestros, doctores e investigadores en el ejercicio oriundo de instituciones de enseñanza superior y el rango etario que predomina es entre los 40 y 60 años.
Cuando se asocia la edad, el nivel de educación y la experiencia como investigador, se infiere que son personas profesionalmente maduras y calificadas para el ejercicio de actividades de investigación.
La concentración en las Ciencias Biológicas y de la Salud es una tendencia identificada en estudios similares .
Sin embargo, de modo general, los CEP revelaron la diversidad de formación académica, lo cual puede indicar más condiciones de diálogo con investigadores de diferentes profesiones, que incluye sus representaciones de clase y académicas.
De la misma forma, al diversificarse, los comités de ética amplían la presencia de miembros con diferentes visiones morales, lo que permite que su trabajo tenga como parámetro nuevos referenciales de la bioética, como la teoría de la complejidad y el respeto al pluralismo moral .
En contraste con la madurez profesional, el tiempo de coordinación revela que la mayoría de los coordinadores cumplía el primer mandato.
Eso puede indicar que los CEP renuevan constantemente su liderazgo y que hay poca experiencia en trabajos que no solo exigen el conocimiento, sino que también continuidad de vivencias.
La Tabla 2 expone las características de los CEP más apuntadas por los coordinadores.
Más de la mitad de los comités de ética 53% se localizaba en instituciones de enseñanza superior, lo cual puede explicar, por lo menos en parte, el grado de formación académica y el perfil del investigador de la mayoría de los coordinadores.
Ese también es un dato importante, pues señala que pertenecen a instituciones estratégicas, ya que son responsables por la mayor parte de las investigaciones realizadas en el país.
A eso se agrega la posibilidad del cumplimiento del papel educativo de los CEP con los investigadores en formación, como es el caso de los alumnos de esas instituciones.
Las ventajas y desventajas de que la institución tenga un CEP posibilitan la elección de más de una alternativa de respuesta.
Dentro de las opciones disponibles, las ventajas más mencionadas contribuir a la conducción ética de las investigaciones de la institución y contribuir a la formación de la ética de la investigación de alumnos y de profesores demostraron que, en la visión de los coordinadores, es ventajoso para la institución tener un CEP que evalúe investigaciones y tenga un papel educativo.
Las desventajas más informadas dificultades del CEP para hacer seguimiento de las investigaciones aprobadas y falta de apoyo institucional al funcionamiento del CEP son problemas detectados desde la creación del sistema CEP/Conep, siendo incluso apuntados como un impedimento para que los comités actúen con corresponsabilidad moral en el desarrollo de las investigaciones .
Como el comité de ética está constituido por miembros que realizan trabajos voluntarios, es posible que no haya disponibilidad de tiempo para cumplir la atribución.
La falta de apoyo institucional también contradice las directrices, las cuales establecen que esas organizaciones deben garantizar una estructura adecuada al funcionamiento de los CEP .
Composición y operatividad de los CEP
Los comités se encuadran en la normativa tanto en relación con el número de miembros como en la composición multidisciplinaria .
La mayoría de las respuestas indicó que los CEP reúnen entre 11 y 15 miembros 35% y entre 16 y 20 miembros 18%.
Al considerar todos los miembros de los CEP, la formación académica es diversificada: en 369 respuestas, 92 miembros 25% son del área de las ciencias biológicas y de la salud, 82 22% son de las ciencias humanas, 73 20% son de las ciencias sociales, 66 18% de las ciencias exactas y 56 no tienen formación académica 15%.
Las áreas de formación de los miembros, informadas por los coordinadores, son diferentes de las observadas en otros estudios , en los cuales se detectó predominancia de profesionales de las áreas de la salud y de las ciencias biológicas.
En este estudio, ese segmento también es el de mayor número absoluto, pero muy próximo a los de las ciencias humanas y las ciencias sociales, las cuales suman 155 miembros.
Cuando hay predominancia de miembros de una determinada área del conocimiento, se mantienen percepciones y procedimientos de evaluación ética centrados en conceptos de un campo determinado.
Eso puede sesgar o empobrecer la evaluación y la decisión de los comités.
Incluso es necesario que las discusiones y deliberaciones de los CEP consigan agregar, además de las contribuciones de las diferentes disciplinas , los referenciales de la bioética que orientan la regulación .
Todos los CEP cumplen las directrices en cuanto a la presencia de un representante del control social, por lo que la mayoría se indica entre los usuarios de la institución, de la organización de la sociedad civil y usuarios del sistema de salud.
Su acción es muchas veces incipiente, debido a su desconocimiento sobre los procesos involucrados en la investigación, pero le garantiza al sistema CEP/Conep la representación democrática de la colectividad .
En el caso de Brasil, la representación por el control social es un derecho garantizado por la Constitución Federal .
El término se utiliza en la administración pública con el fin de indicar que la población puede supervisar las acciones del Estado en la gestión pública y en la toma de decisiones administrativas .
Una mayor calificación de los miembros del control social es posible y deseable, dependiendo en gran parte de la organización de sectores externos a los CEP y a las instituciones de las cuales forman parte.
Los comités de ética escogen sus miembros según las reglas que permitan la indicación entre los pares y los que representan diversos sectores de las instituciones 69%, pero, en algunos, son indicados por la propia institución 12%.
La contribución para el perfeccionamiento del proceso de elección de los integrantes del CEP es la elaboración del perfil para esos miembros .
La elección de los coordinadores se da principalmente entre los miembros del propio CEP 73%, lo cual denota que trabajan con la independencia deseada en relación con las instituciones a las que pertenecen.
Sin embargo, llama la atención que el 11% hayan señalado el nombramiento de los miembros por los directivos de la institución.
La indicación de los coordinadores por la dirección de las instituciones se encontró en otras investigaciones , lo cual puede representar un riesgo a la acción independiente y generar conflictos de intereses en la evaluación de las investigaciones.
Casi la mitad de los miembros permanece en el CEP de uno a tres años 40%, es decir, por solo un mandato.
Eso implica la pérdida expresiva de la experiencia adquirida por los CEP, visto que una parte significativa de los miembros no es reelecta.
La actuación del comité de ética necesita una mejora constante y uno de los elementos para esto es la experiencia de los miembros en la evaluación de las investigaciones y en el cambio de ideas y conocimiento con el pasar del tiempo .
Esa rotación exige que se inicien constantemente procesos de entrenamiento, además de dificultar la madurez del grupo.
Ese es el punto crucial para el éxito de la acción de los comités, pues se considera que el tiempo de mandato limitado a tres años provee de experiencia, la cual contribuye para dar más seguridad a los relatores en la evaluación de las investigaciones y mayor unidad en los resultados de ese trabajo.
Predominó la periodicidad mensual de las reuniones 63%, lo cual es compatible con la exigencia de la emisión de parecer consustanciado en el plazo máximo de treinta días .
La consulta a las páginas electrónicas de varios comités del país mostró que, en la mayoría de ellos, hay una reunión mensual.
Proponer una mayor frecuencia para las reuniones podría ser contraproducente o incluso desestimulante para los miembros, dada la naturaleza voluntaria del trabajo.
Sobre el número de proyectos evaluados en el año 2011, los intervalos menor de 50 y entre 50 y 100 obtuvieron un 19% de las respuestas cada uno y entre 101 y 200 recibió el 15% de las elecciones, sin diferencias estadísticas significativas entre las alternativas.
La baja demanda de protocolos para la evaluación sería positiva, por ejemplo, por permitir que todos los miembros analizaran la misma investigación.
Con eso, se favorece una evaluación más completa y efectiva del punto de vista ético y multidisciplinario, por lo cual el CEP puede alcanzar la interdisciplinariedad propuesta por las directrices .
La gran demanda de protocolos para el análisis, en contrapartida, apuntaría al volumen excesivo de trabajo, lo cual implica la evaluación de muchos proyectos al mes.
La gran cantidad de protocolos no hace viable las evaluaciones más cuidadosas, lo cual representa un riesgo, puesto que el proceso se puede transformar en una simple verificación de los procedimientos.
En ese contexto, la reunión sería solo un momento para revisar el parecer presentado por el relator, dejando de generar discusiones y evaluaciones mejores.
La Conep recomienda que el parecer no sea solo un documento para ser aprobado o reprobado, sino que pase por una evaluación en la que todo el colegiado del comité participe .
Un estudio de Oliveira mostró que el 50% de los miembros entrevistados utilizaban solo la lista de las revisiones en las evaluaciones de las investigaciones, lo cual puede indicar una revisión poco profunda.
Sin embargo, para que la evaluación del CEP sea más eficiente, también se deben considerar otros factores.
El número de miembros puede contribuir para una mejor acción de los CEP, así también como el tiempo que dedican a las actividades del comité e, incluso, la cantidad de funcionarios administrativos y de equipos disponibles.
Esos aspectos influyen el trámite de los proyectos y, en consecuencia, la evaluación.
El mecanismo principal de seguimiento de las investigaciones aprobadas son los informes parciales y finales 55%, seguidos de visitas 10%, las cuales resultan principalmente de denuncias.
Aun así, el número significativo de coordinadores 19% informó que no hay seguimiento de los proyectos por parte de sus comités.
Si, por un lado, la carga de trabajo de los CEP se puede reducir por la reorganización y redimensionamiento de los comités, por otro, el seguimiento de los proyectos aprobados va más allá, ya que implicaría también la disposición de los investigadores.
Aunque esté previsto en las directrices como una atribución de los comités, no hay especificaciones de la forma en que el seguimiento debe realizarse .
Sin embargo, es indispensable registrar que la experiencia de los autores de este estudio ya sea como integrantes de la Conep, coordinadores o miembros del CEP, que han participado en reuniones y seminarios con el CEP de otras instituciones muestra exactamente lo contrario: la mayoría de las investigaciones no tiene seguimiento de los CEP, simplemente porque sus miembros no tienen tiempo suficiente ni apoyo logístico para eso.
La capacitación inicial de los miembros se mostró muy diversificada y predominó la aclaración de la operatividad del CEP por el coordinador y secretario 64%, la lectura de la Resolución CNS 196/1996 y algunas complementarias 64% y la lectura del Manual Operacional de los CEP 57%.
Eso diverge del estudio de Freitas y Novaes , el cual identificó que la mayor capacitación se daba de manera autodidacta.
La capacitación, principalmente de miembros nuevos, exige un trabajo cuidadoso y diversificado.
Las actividades de educación continua más seleccionadas, discusiones temáticas durante las reuniones 48% y la participación en eventos sobre el tema 45%, contribuyen para favorecer el trabajo del CEP en relación con el espacio de la discusión y producción del conocimiento, en vez de pensarse solo como una instancia evaluativa .
Las actividades de capacitación inicial y de educación continua posibilitan que los CEP adquieran un discurso propio.
Desarrollar la capacidad de reflexión de los miembros para evaluar protocolos de investigación es un trabajo continuo y depende mucho del apoyo institucional.
Evaluación de proyectos y la relación con la comunidad académica
Según los coordinadores, la distribución de los proyectos a los relatores evaluadores se hace principalmente por la afinidad temática 43% y de forma aleatoria 22%, lo cual se corrobora por el trabajo de Hardy y sus colaboradores .
El objetivo de la evaluación ética por los CEP tendría más éxito si cada miembro evaluara cualquier tipo de investigación, utilizando como herramienta principal la mirada ética, amparado por las directrices que regulan las investigaciones.
Sin embargo, un proyecto puede estar compuesto por una serie de elementos que implican un método y procedimiento específicos, eventualmente incomprensibles para el evaluador de otra área.
De esa forma, la relatoría por afinidad temática ofrece mayor seguridad a los evaluadores y puede equilibrar el rigor de la evaluación y la viabilidad de la investigación, preocupación que se ejecuta a través del trabajo de los comités .
En el 53% de los CEP, todos los miembros evalúan los proyectos y, en el 28% no todos, por los siguientes motivos: 17% por ser novatos, 6% por no ser investigadores y 5% por preferir no hacerlo. El 19% restante representa a quienes no respondieron.
La restricción que impide nuevos miembros para evaluar proyectos es una situación transitoria y abreviada por la capacitación, pero la indisposición del miembro para evaluar exigiría una mayor atención, pues no quedó claro si es una opción puntual o permanente.
Sobre la aplicación de las directrices de la regulación, el 28% de los coordinadores dijeron que no hay dificultades.
Sin embargo, se señalaron todas las opciones de dificultades presentadas: la evaluación de los métodos de la investigación 22%, la evaluación de las investigaciones cuantitativas y cualitativas dentro de un mismo criterio 22%, la evaluación de las investigaciones de un riesgo bajo y alto dentro de un mismo criterio 17%, la evaluación de los conflictos de interés relacionados con los investigadores de la institución 12%.
No hubo diferencia estadística significativa.
Las dificultades comunicadas están en sintonía con preguntas de investigadores sobre el proceso evaluativo de las investigaciones, como la obligación de la obtención del término de consentimiento informado para cualquier tipo de investigación y seguimiento de las investigaciones aprobadas.
En el futuro, será necesario investigar si las dificultades que resultan de conflictos de interés son realmente reducidas o si, por algún motivo, escapan de la atención de los coordinadores y del propio CEP.
Al analizar la efectividad de los instrumentos normativos de la ética de la investigación, Lorenzo se apoya en la teoría normativa de Habermas y en la racionalidad comunicativa.
Se trata de teorías que deben ser utilizadas por las sociedades democráticas como una forma de emancipación social en relación con los sectores con mayor poder económico.
Por eso, se deberían instituir espacios públicos de debate con representación de todos los involucrados en la situación que será regulada.
En el escenario de la democracia brasileña, los CEP son espacios para ese debate.
Esas consideraciones demuestran la pertinencia de la revisión de las directrices de la Resolución CNS 196/1996, la cual ocurrió entre septiembre de 2011 y septiembre de 2012 y se creó la Resolución CNS 466/2012.
Aunque la revisión haya sido hecha por medio de la Consulta Pública entre septiembre y noviembre de 2011 , con el objetivo de que pudiesen manifestarse los diferentes segmentos involucrados investigadores, usuarios y todo el sistema CEP/Conep, se cuestionan algunas interrogantes.
La poca divulgación del proceso de consulta, el poco tiempo para la participación efectiva y la centralización de propuestas en las manos de pocas personas de la Conep impidieron que la Consulta Pública llegara a su alcance potencial.
Principalmente, se cuestiona la mantención de la teoría bioética de los cuatro principios autonomía, beneficencia, no maleficencia y justicia como un fundamento conceptual de la Resolución.
En lugar de eso, se podría haber elegido un referencial más amplio que, además de aumentar el alcance biomédico y biotecnológico del documento, considerara también las ciencias sociales y humanas, áreas frecuentes del conflicto en el sistema CEP/Conep.
En este sentido, la incorporación de la Declaración Universal sobre Bioética y Derechos Humanos DUBDH de la Unesco, en la cual Brasil es signatario, proporcionaría una ampliación significativa de su campo de acción, como un fundamento epistemológico de la Resolución, ya que pasaría a incorporar también áreas no abarcadas por la limitada corriente principialista antes referida.
De acuerdo con los datos reunidos en este estudio, la presentación del parecer del relator al colegiado se daba por su lectura, seguida de la discusión y decisión del grupo.
La evaluación colegiada es el momento en el cual los miembros deben abrirse a la discusión de las diferentes concepciones éticas y buscar el equilibrio entre visiones diversas, el consenso del grupo y las directrices éticas.
Los coordinadores revelaron que ven el CEP como una instancia para la evaluación, resaltando el trabajo colegiado de los comités, así también como el ejercicio rutinario del cumplimiento de directrices y procedimientos técnicos .
Esas respuestas hacen referencia al carácter dialógico de las reuniones y a la búsqueda de consenso en las evaluaciones éticas de los protocolos de investigación, lo cual involucra la reflexión y la toma de decisiones tanto a nivel individual como colectivo.
Las relaciones que se establecen entre los miembros de los CEP se vuelven un elemento de reconocimiento de la alteridad y subjetividad .
De ese modo, al realizar una revisión ética, el evaluador juzga y toma su decisión no solo en base a las directrices éticas, sino que también en la forma de apropiarse de tales normativas.
Esa apropiación es permeada por las concepciones éticas y morales del evaluador, las cuales son cargadas de sentidos y significados constitutivos de su subjetividad.
La resolución de las polémicas de las investigaciones y pareceres se da, conforme al 42% de los coordinadores, por la discusión y búsqueda de consenso, mientras que para el 25% ocurre por la presentación de argumentos favorables y contrarios.
Mayoritariamente, las elecciones de los coordinadores refuerzan la característica del colegiado de los CEP, en que las divergencias se discuten y se intenta llegar a una solución que atienda al pensamiento predominante en el grupo.
Aunque el trabajo de evaluación se asocie a un miembro relator, es el fruto del trabajo en conjunto, el cual demuestra que los CEP ejecutan sus tareas en concordancia con lo que postulan las orientaciones de la Conep .
La construcción del parecer parte de las directrices éticas y se da con el uso de las herramientas de la bioética y de su discurso, al tener como un elemento clave el diálogo, la negociación y, finalmente, la decisión.
El parecer es fruto de dos niveles de diálogo: interno, entre los miembros del CEP y externo, con el investigador, es decir, como un elemento de comunicación que se estructura en el discurso.
Al discurso pronunciado a partir de la bioética no le corresponde sustentarse solo en los modelos teóricos que orientan la elaboración de las directrices éticas nacionales e internacionales.
Para pensar en este campo conceptual, es necesario buscar herramientas de análisis más amplias, como la DUBDH , la bioética de intervención e, incluso, la bioética de protección.
Garrafa y Lorenzo defienden la capacitación de comités para evaluar investigaciones en contextos de vulnerabilidad social, un aspecto fundamental defendido por la bioética de intervención, al incorporar esa nueva comprensión de la bioética en sus herramientas y métodos de análisis.
Schramm parte de la limitación de la bioética principialista y propone otros referenciales, como la bioética de la protección, para el análisis ético en contextos de desigualdad poblacional.
En la literatura, se encuentra poca discusión sobre la evaluación de investigaciones, además de los referenciales bioéticos y de las implicaciones en el campo jurídico.
El centro de dicha discusión, de modo general, es la protección de los participantes, junto con las responsabilidades de los promotores y ejecutores de la investigación.
Un ejemplo de eso son los siete requisitos considerados por Emanuel como universales, aplicables a cualquier investigación, independientemente de su contexto, aspecto altamente cuestionable según las corrientes teóricas de la bioética de fundamentación latinoamericana.
Estos son el valor de la investigación, validez científica, selección equitativa de sujetos, balance riesgo-beneficio favorable, evaluación independiente, término de consentimiento informado y respeto a los sujetos incluidos en la investigación.
Los comités evaluaron todos los tipos de investigaciones del año 2011, donde se destacaron la investigación de campo 69%, la investigación con datos secundarios 66%, el estudio epidemiológico 53% y el estudio de caso/relato 53%.
Con esto, se requiere un perfeccionamiento constante por parte de los comités sobre los conflictos y dilemas éticos, las implicaciones éticas de los diversos métodos de investigación, la obtención del término de consentimiento informado en varios contextos y otras especificidades de varios tipos de investigaciones.
Esto es particularmente relevante en la acogida de un miembro nuevo, para quien la presentación simple de las normativas y el ejercicio de su aplicación no constituyen la formación necesaria.
Se considera que la evaluación de proyectos en asociación con los miembros más expertos puede constituir un buen aprendizaje, pues le permite al miembro nuevo tener contacto con la actividad del comité sin sobrecargar a los miembros más antiguos.
Las discusiones temáticas en las reuniones también enriquecen el trabajo de los CEP de forma continua y sin depender de mayores inversiones de las instituciones que los amparan.
Otro elemento que requiere apreciación cuidadosa de los CEP se refiere al impacto de los diferentes abordajes de la investigación sobre los participantes.
Como a los evaluadores les falta conocimiento teórico y metodológico sobre varios campos de investigación, la distribución de los proyectos por afinidad temática, aquí ya relatada, es una acción que les da más seguridad a los miembros y puede garantizar evaluaciones más consistentes para los diferentes tipos de investigaciones.
La capacitación de los miembros no solo debe pensarse en relación con el conocimiento de las directrices, sino que también en cuanto al juicio moral y a la toma de decisiones.
El fruto del trabajo del colegiado del CEP y el parecer consustanciado no pueden concebirse solo como el resultado de la suma de diferentes opiniones que convergen para un consenso el cual no siempre es posible.
El parecer emerge de reflexiones de cada sujeto y de sus decisiones, las cuales serán evaluadas por sus pares en la producción del trabajo que necesita realizarse en conjunto.
Más que el resultado de comprensión multidisciplinaria, la evaluación del CEP debe vislumbrarse como de carácter interdisciplinario.
Otro aspecto que debe considerarse en nuestra discusión es que siempre se les recomienda a los CEP dirigir procesos que involucren temas y metodologías muy específicas y que están fuera del dominio seguro del Comité para el especialista de capacidad reconocida evaluador ad hoc.
Sobre la atención a los investigadores, los coordinadores destacaron que están disponibles en horarios divulgados por el comité 31%, por calendarización 14% y por correo electrónico 16% o el uso conjunto de esas opciones 18%.
En el 21% de los cuestionarios los coordinadores no respondieron a esa pregunta.
Esto puede indicar que no consiguieron encuadrar la rutina de funcionamiento de sus comités en las opciones ofrecidas, pero también puede indicar que en algunos casos no se atiende a los investigadores.
Se trata de un tema que merece mayor atención.
El alto índice de atenciones presenciales puede ser el resultado de la presencia del comité en la institución de investigación y parece que es un punto positivo para reforzar la importancia del diálogo entre el CEP y los investigadores, pues todavía muchos entienden la evaluación ética como una acción coercitiva o punitiva.
El uso de correo electrónico es un modo de agilizar el contacto entre las partes, posibilitando al CEP a realizar el trámite de evaluación con mayor diligencia, principalmente con la implantación da la PlatBr.
La disminución del tiempo de evaluación por parte del sistema CEP/Conep es el reclamo constante de los investigadores, quienes se quejan del atraso en sus cronogramas de investigación .
La atención a los investigadores es realizada principalmente por el profesional administrativo 53% y por el coordinador 44%.
Al partir del supuesto de que ambos tienen un conocimiento amplio sobre el trámite de los proyectos de investigación, pueden contribuir para hacer que la acción del CEP sea mucho más conocida y reconocida por la comunidad académica, complementando su papel educativo.
En el 43% de los CEP no está prevista la participación de investigadores en las reuniones, mientras que en el 22% de los comités esa participación se da a petición del colegiado para la aclaración de dudas sobre el proyecto.
Un contacto más cercano con los investigadores puede servir para fortalecer al comité, darle mayor transparencia al trabajo y permitirle al investigador que conozca el trámite de su proyecto y los puntos considerados en la evaluación de su investigación.
Los comités deberían ver esa aproximación como una estrategia y como una contribución a la realización de investigaciones éticas y formación ética de profesores y alumnos.
Se resalta que las contribuciones para la conducción ética de proyectos y la formación de profesores y alumnos en ética de la investigación se consideraron por más del 80% de los coordinadores como ventajas de la presencia del CEP en sus instituciones.
La divulgación de las actividades del CEP, según el 56% de los coordinadores, es más frecuente por medio de la página web de la institución.
Eso se puede entender como una forma de aproximar el comité a la comunidad académica y quebrar resistencias, al aclarar la finalidad del sistema CEP/Conep y el papel de los CEP, además de promover reflexiones sobre ética e investigación.
Un asunto crucial en el trabajo del CEP se refiere al procedimiento realizado cuando se desarrolla una investigación no aprobada.
En los CEP analizados, se destacaron dos abordajes: se le notifica al investigador y se solicita la interrupción de la investigación 32% o se informa a la institución y se solicita que la investigación se suspenda 19%.
Llama la atención que la mayor frecuencia haya sido atribuida a la falta de respuesta, ya que el 33% de los coordinadores no se manifestaron.
De acuerdo con las directrices, les corresponde a los CEP, en situaciones de irregularidades de naturaleza ética en las investigaciones, requerir a la dirección de la institución que se haga una indagación.
En caso de comprobar la ocurrencia de esto, también es deber de los CEP comunicarle a la Conep y a otras instancias, si fuese el caso .
Esas ocurrencias requieren por parte del CEP una acción concreta, pues el investigador incurrió en una infracción ética, así también como sensibilidad en la decisión de cómo encaminar la situación.
Igualmente, demandan la manutención, por parte del comité, de sus objetivos, para que ese seguimiento no sea encarado por la comunidad académica como una acción policial o meramente fiscalizadora.
El hecho de contabilizar un tercio de “respuestas nulas” sugiere que los comités asumen un papel contemporizador y demuestra claramente que hay dificultades en lidiar con la pregunta.
Eso puede ocurrir debido a fallas en la detección del problema o a la falta de un procedimiento definido por el CEP.
Esta también es una interrogante que sigue pendiente y merece una investigación más profunda.
El CEP, la institución y la Conep
Se preguntó sobre el apoyo institucional al trabajo del CEP y su relación con la Conep.
La única forma de remuneración identificada comprende miembros que son empleados de la institución, quienes reciben una carga horaria para desempeñar sus funciones.
Esto atiende la recomendación de eximición de sus tareas cuando el miembro esté al servicio del comité, lo cual garantiza autonomía e independencia en el trabajo .
Aquí ocurre una contradicción con la idea de trabajo voluntario, acentuada por el hecho de que, al evaluar un proyecto, se está trabajando para la institución que ampara al comité, cuyo valor no es solo subjetivo.
En el 34% de los casos no hay ninguna atribución de carga horaria; en el 22%, el tiempo de reunión es remunerado y, en el 16%, se paga por las reuniones y la elaboración de pareceres.
Sería altamente recomendable que las instituciones de enseñanza superior reconocieran plenamente la participación de los docentes en el CEP y que retribuyesen su dedicación voluntaria.
Dicha retribución podría ocurrir tanto por medio de la compensación de la carga horaria como en la consideración de la participación en evaluaciones para ascender a niveles superiores en el cuadro funcional universitario, lo cual raramente ocurre.
La participación de los miembros en eventos, como congresos y cursos, por ejemplo, hace viable el perfeccionamiento de la acción de los CEP y depende del incentivo de la institución.
En el 25% de los CEP estudiados, los coordinadores tienen patrocinio para participar en eventos, pero en el 22% de los comités no hay ningún tipo de ayuda.
El patrocinio de las instituciones para el perfeccionamiento del trabajo de los CEP no está previsto por la normativa, pero hay orientación a compensar los gastos con transporte, hospedaje y alimentación cuando se efectúan en el desarrollo de las tareas del CEP .
La participación en eventos se puede considerar una actividad al servicio del CEP, pues representa una buena oportunidad de educación continua y cambio de experiencias con otros comités.
La mayoría de los CEP posee un espacio propio 64%, funcionarios específicos 57% y equipos necesarios 58%.
El buen funcionamiento de los comités exige un local fijo, reconocimiento de la comunidad a la que sirve, personal específico para realizar funciones administrativas, mobiliario y equipos de comunicación, de informática y de escritorio, entre otros.
La falta de esa estructura compromete el trabajo y limita a que la organización operacional específica asegure un trámite adecuado de los protocolos de investigación, incluso en lo relacionado con las garantías de confidencialidad de la información de las investigaciones.
Para la mayoría de los coordinadores 67%, la relación de la Conep con los CEP se resume al envío habitual de documentos informativos.
Se percibe que esa elección indica una relación pautada en trámites burocráticos de distribución de orientaciones.
La frecuencia baja de las otras respuestas señala la falta de capacidad de la Conep para realizar el trabajo de forma satisfactoria, como la promoción de eventos para la discusión de la ética de la investigación 16% y capacitación 10%.
Por su papel de articuladora y administradora del sistema CEP/Conep, se considera que es responsabilidad de la Conep incrementar su función educativa, al ofrecer cursos regulares de capacitación de ética e investigación y promover eventos frecuentes para los miembros de los CEP.
También es responsabilidad de la Conep incentivar la aproximación entre los CEP y con el equipo técnico y ejecutivo de la Comisión.
Consideraciones finales
Los datos obtenidos indican que los comités cumplen con la normativa, tienen la estructura adecuada, buscan comunicarse con investigadores y trabajan de forma dialógica.
Sin embargo, persisten las críticas y quejas de los investigadores en relación con la marcha y el propio proceso de evaluaciones y sus investigaciones.
A pesar de que las críticas ya enumeradas en este estudio con relación a algunos aspectos de su contenido, se espera que la Resolución CNS 466/2012 y la Resolución CNS 510/2016, esta última específica para las áreas de Ciencias Humanas y Sociales , puedan contribuir a sanar algunos problemas presentes desde la creación del sistema CEP/Conep.
Además de esos cambios, se desea que la Conep cree un foro permanente para el perfeccionamiento del sistema.
En dicho foro participarían todos los involucrados con el desarrollo de las investigaciones: miembros del sistema CEP/Conep, representantes de la sociedad, especialistas en bioética, investigadores, promotores de investigaciones, agencias de fomentos y diversos patrocinadores.
Se considera que la comunicación dialógica sea la herramienta principal para intercambiar ideas, ampliar el conocimiento y aceptar el trabajo de los CEP en la evaluación de las investigaciones en el país.
Es necesario que se dé mayor visibilidad a la acción de los CEP y de la Conep y que tanto esa estructura como su proceso de funcionamiento sean reconocidos como espacios políticos de discusión y de deliberación.
La normativa pertinente, la composición multidisciplinaria y el ejercicio del control social de la ética de la investigación son elementos importantes para ese trabajo.
Sin embargo, con el conocimiento y aval de la sociedad y con el trabajo conjunto con la comunidad académica el trabajo puede reconocerse en la dimensión política.
Finalmente, los consejos nacionales y sus diferentes instancias se crearon a partir del poder de la autoridad pública para concretizar la participación social y democrática efectiva.
Introducción
Una persona con la enfermedad activa y no tratada, infecta en promedio de 10 a 15 personas al año.
Además de eso, a cada segundo sucede una nueva infección por el bacilo de la tuberculosis en el mundo y un tercio de la población está infectada, siendo que el riesgo de enfermarse aumenta en individuos que tienen un sistema inmune debilitado.
En Brasil, existe una clara modificación en el escenario político del enfrentamiento de esa enfermedad, en el cual se destaca la participación de la sociedad civil.
La importancia de la comunicación y participación social, ya verificada en el control de numerosos daños a la salud, quedó evidente también en el control de la TB después de su inserción en el plan global contra la TB realizado por la Organización Mundial de la Salud.
En ese sentido, el Ministerio de la Salud destaca que los profesionales de la salud deben movilizar la comunidad para identificar a los "tosedores crónicos", en las familias, clubes, iglesias y comunidades cerradas presidios, manicomios, abrigos y asilos y encaminarlos para realizar el examen de esputo.
La idea de capacitar y utilizar voluntarios de la comunidad para la realización del tratamiento supervisado TS ha sido bien sucedida en algunos locales.
Un estudio realizado en Ecuador evidenció la existencia de grupos que tienen por objetivo motivar, al enfermo recién diagnosticado, por medio de pacientes curados como una forma de incentivar la adhesión a la terapia.
La formación de grupos de apoyo constituidos por los propios enfermos y estimulados por los equipos de salud es explorada hace algún tiempo en varios países con significativo éxito, divergiendo de la visión de autores que sugieren la necesidad de capacitar a profesionales para la realización del tratamiento directamente observable de corta duración DOT en el domicilio.
Se puede afirmar que en el escenario actual de enfrentamiento de la TB en Brasil, es indiscutible e imprescindible la actuación del sector comunitario.
No se puede abrir mano de la participación de los que trabajan directamente y/o que representan las poblaciones afectadas por el problema.
El presente artículo corrobora con una serie de estudios sobre tuberculosis publicados en los últimos dos años en este periódico y se identificó que en el referido período, fueron publicados seis artículos y un editorial sobre el tema, siendo enfocado en tres artículos originales el DOTS: un artículo original sobre el tratamiento de la enfermedad, otro sobre la combinación TB/HIV y, una revisión de la literatura abordando el control de comunicantes; fue evidenciando ser de suma importancia, para la comprensión de la dinámica de control de la tuberculosis, estudios que aborden el envolvimiento de la comunidad en las acciones de control de la enfermedad como propone el presente estudio.
Ribeirao Preto es un municipio que cuenta con una población de 547.417 habitantes, su sistema municipal de salud es constituido por 14 hospitales, 31 unidades básicas de salud y cinco ambulatorios de referencia y Unidades de Salud de la Familia 22% de cobertura.
Los equipos son fijos, pero no exclusivos del programa, y son compuestos mínimamente por: un médico, dos auxiliares de enfermería y una enfermera.
En 2007, el municipio presentó 189 casos de TB, 77,7% de cobertura de TS.
La tasa de cura en ese año fue de 68,5%; abandono, 2,1% y muerte, 1,4%.
El estudio tuvo por objetivo evaluar, bajo la perspectiva de los enfermos, las acciones de orientación para la comunidad y la participación comunitaria, contempladas en el control de la tuberculosis realizado en servicios de salud de la ciudad de Ribeirao Preto, Sao Paulo.
Se trata de un estudio del tipo encuesta prospectiva de abordaje cuantitativo realizado con 100 enfermos de TB entrevistados en el período de junio a julio de 2007 que se encuadraban en los siguientes criterios de inclusión: ser mayor de 18 años, residente en Ribeirao Preto, estar en tratamiento hace por lo menos un mes, estar de acuerdo con el Término de Consentimiento Libre y Esclarecido y estar fuera del sistema carcelario.
Se utilizó un instrumento componente del Primary Care Assessment Tool PCAT, formulado y validado en Brasil y adaptado para evaluar la atención a la tuberculosis.
El instrumento contiene preguntas específicas sobre cada componente organizacional de la Atención Primaria a la Salud.
En este artículo, fueron utilizadas cinco variables específicas para evaluar las acciones del control de la tuberculosis orientadas para la comunidad.
Los datos fueron almacenados y analizados por medio del software Statistica 8.0.
Las categorías de respuestas utilizadas para cada pregunta del cuestionario fueron: 1=nunca; 2=casi nunca; 3=a veces; 4=casi siempre; 5=siempre, según escala tipo Likert.
El análisis de datos fue realizado en tres etapas: análisis exploratorio de datos; construcción de indicadores y comparación entre las unidades de salud en relación a los indicadores de la dimensión orientación a la comunidad.
Se adoptó 5% de significancia para todas las pruebas estadísticas.
Las categorías de las respuestas a las preguntas del cuestionario fueron cuantificadas a través de la obtención de la frecuencia relativa de cada categoría y expresadas en porcentajes.
Cada indicador fue determinado a través de la suma de los puntajes de las categorías de las respuestas de los enfermos, dividido por el número total de enfermos para obtención de un valor promedio.
Para comparar las unidades de salud con relación a cada indicador del contexto comunitario, los datos fueron sometidos al análisis de variancia ANOVA, a un criterio de clasificación, con el uso de la prueba F.
El análisis de variancia fue aplicada a las variables que compusieron los indicadores y satisficieron las presuposiciones de independencia, homocedasticidad y normalidad.
La suposición de igualdad de variancia homocedasticidad requerida por la ANOVA fue verificada con el uso de la prueba de Levene.
Para los indicadores que presentaron diferencias entre las unidades de salud fue realizada la prueba de Tukey con corrección para muestras de tamaños diferentes.
El proyecto de investigación fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo, Protocolo nº 0762/2007, atendiendo a las recomendaciones de la Resolución nº 196/96 del Consejo Nacional de Salud.
Por cuestiones éticas se decidió omitir los nombres de las unidades de salud con PCT envueltas en el estudio, atribuyendo las letras A, B, C y D para designar a esos servicios de salud, siendo que la unidad E fue excluida del estudio por no estar atendiendo enfermos de TB en el período de la recolección de datos.
De los 100 enfermos entrevistados, 39% fueron provenientes de la unidad A, 24% de la unidad B, 22% de la unidad C, y 15% de la unidad D.
Los resultados del valor promedio de los indicadores y el valor de p para la prueba F del análisis de variancia de la dimensión "orientación a la comunidad" para las unidad de salud, A, B, C y D, están expuestos en el Tabla 1.
V1 Cuestionamiento de los enfermos y familiares sobre la resolutividad de los problemas de salud por los profesionales; V2 Observación de realización de trabajos educativos por los profesionales para informar a la comunidad sobre la TB; V3 Realización de alianzas sociales para entrega de pote para recolección de esputo por los profesionales; V4 Observación de visitas de los profesionales en la vecindario, para la entrega del pote para recolección de esputo; V5 Solicitud de la participación de alguien de la comunidad para discutir el problema de la TB por los profesionales.
Cuando cuestionados sobre la preocupación del equipo de salud en lo que se refiere a la resolutividad de los servicios prestados, 78% de los enfermos respondieron que siempre fueron cuestionados, El indicador que se refiere a las campañas y trabajos educativos realizados por el equipo de salud presentó los siguientes resultados: 66% de los enfermos respondieron que siempre fue realizada esa actividad y 95% de los enfermos afirmaron nunca haber observado la existencia de alianzas sociales para control de la TB.
Con relación al indicador sobre realización de actividades extra muro para control de la TB, 94% de los enfermos respondieron que nunca observaron al equipo realizar actividades de extensión universitaria para el control de la TB.
Y finalizando los indicadores de la dimensión "orientación la comunidad" los enfermos fueron cuestionados sobre la participación social en el control local de la TB, siendo que 95% de los enfermos afirmaron que el equipo nunca solicitó la participación de representantes de la comunidad para discutir sobre los problemas de la TB.
Los resultados mostraron que para los indicadores: "cuestionamiento del enfermo y su familia en cuanto a la resolutividad de sus problemas de salud por los profesionales de la unidad V1"; "realización de alianzas sociales para obtención del pote para recolección de esputo por los profesionales V3" y "solicitud para la participación de alguien de la comunidad para discutir el problema de la TB por los profesionales V5", no hubo diferencia estadística significante entre las unidades de salud A, B, C y D, las cuales fueron consideradas semejantes en relación a los referidos indicadores con niveles de significancia p = 0,5848 para V1; 0,6655 para V3 y 0,2982 para V5 por lo tanto mayores que 5% .
Los indicadores "información a la comunidad sobre la TB por los profesionales de salud V2" y "entrega de pote para examen de esputo por los profesionales en la comunidad V4" presentaron diferencia estadísticamente significante, entre las unidades de salud que prestan atención a los enfermos de TB p = 0,0004 para V2 y p= 0,0107 para V4.
Para estos indicadores fue realizada la prueba de Tukey Figuras 1 y 2.
La prueba de Tukey, Figura 1, consideró semejante los promedios de las unidades A, B y C y los promedios de las unidades C y D, y a pesar de que el promedio de las unidades A, B y C tengan evidenciado mejor desempeño de esos servicios de salud, la unidad C no puede ser considerada diferente de la unidad D que presentó el peor desempeño en relación las demás unidades de salud en relación al indicador "información a la comunidad sobre la TB por los profesionales de salud".
Con relación al indicador "entrega de pote para examen de esputo por los profesionales en la comunidad", la prueba de Tukey Figura 2 consideró semejante los promedios de las unidades A, B y C, así como las unidades A, C y D evidenciando así diferencia considerable apenas entre las unidades B y D.
Discusión
Al analizar la realización de alianzas sociales para acciones básicas para el control de la TB, como la entrega del pote para recolección de esputo, se nota la inexistencia de esas acciones por los servicios de salud en el control de la TB.
Un estudio demostró que gran parte de las intervenciones sociales se vienen caracterizando como circunstanciales y discontinuas, siendo que las primeras iniciativas fueron realizadas y consolidadas junto a las iglesias.
En muchos municipios brasileños, los servicios locales de salud, escuelas y órganos de asistencia social ligados la iglesias, entidades filantrópicas y organizaciones no gubernamentales vienen desarrollando programas de acompañamiento y apoyo a familias en situación especial de dificultad.
Mismo no siendo esa realidad apenas de los servicios de salud envueltos en ese estudio, queda clara la necesidad de realizar inversiones por parte del sector público de salud en el fortalecimiento de alianzas sociales con instituciones públicas de manera sistematizada, incentivando y fortaleciendo las acciones comunitarias ya existentes en el municipio.
En cuanto al indicador que se refiere a la solicitud de participación de la comunidad para discutir sobre la TB por los profesionales, es preocupante el hecho de que 95% de los enfermos relataron que nunca observaron ese ocurrencia, una vez que 81% de los entrevistados se encontraban en tratamiento supervisado, por lo tanto, en contacto frecuente con los profesionales de salud.
Es preciso superar la visión común entre los profesionales locales y administradores de las políticas sociales a respecto de la incapacidad de los pobres de cuidar de sí mismos.
Dentro de esa perspectiva, es necesario realizar inversiones para crear posturas y prácticas innovadoras y diseminar experiencias alternativas que caminen en dirección a la autonomía y a la autoconfianza de esos sujetos.
El "empoderamiento" y el envolvimiento de los enfermos de TB contra la enfermedades es una área en expansión, pero no es un nuevo concepto.
El municipio de Ribeirao Preto posee un comité local de TB que ha tratado de actuar de manera activa para maximizar la actuación de la comunidad junto a los servicios de salud buscando alterar esa característica negativa evidenciada por los bajos indicadores de las acciones de Búsqueda de Sintomáticos Respiratorios BSR y calificación de la atención observada en este estudio.
A pesar del aumento del empeño, de los diferentes niveles de gobierno, para incorporar la práctica de relación con organizaciones comunitarias, es innegable que todavía existe cierta resistencia por parte de las instituciones gubernamentales en lidiar con ese actor notablemente crítico.
Además de eso, el desempeño insatisfactorio evidenciado en ese estudio por los indicadores de la dimensión "orientación a la comunidad", encuentran respaldo en las ideas de que no se debe esperar que la respuesta comunitaria en el control de la TB sea generada espontáneamente.
Otro factor importante a ser destacado se refiere a la visita domiciliaria realizada por el equipo durante el TS.
Considerando que 81% de los enfermos entrevistados recibían ese tipo de tratamiento, esas visitas podrían mejor exploradas para suplir las deficiencias evidenciadas por los indicadores de la dimensión "orientación a la comunidad", una vez que el profesional de la salud, a partir de la evaluación de las condiciones de vivienda, de la familia, de la situación socioeconómica, cultural y de salud consigue elaborar un plan de acción para atender de forma integral al individuo y a su familia y consigue establecer un vinculo con el individuo y la familia, tornándolos corresponsables por la asistencia.
Conclusión
Los resultados del estudio evidenciaron que el desarrollo de las acciones de control de la TB por los profesionales de salud no envuelve a la comunidad, considerando los promedios relativamente bajos de las variables V3 1,10 [0,85; 1,42], V4 1,60 [0,88; 2,32] y V5 1,13 [0,85; 1,42] con sus respectivos intervalos de confianza y las acciones dirigidas para la educación en salud todavía no hacen parte del trabajo de los equipos.
Sin embargo esa no es una característica exclusiva de la atención a la tuberculosis, pero también de todo el sistema de salud, pues a pesar de que todavía es incipiente, la participación de la comunidad en las acciones de salud se ha tornado más evidente.
Además de los recursos terapéuticos que atenúan las necesidades de los enfermos en busca de la cura, es necesario sensibilizar a los equipos de salud que actúan en los servicios de control de la tuberculosis en cuanto a la necesidad de un mayor envolvimiento y conocimiento por parte de esos profesionales de las necesidades biopsicosociales de los enfermos.
Los profesionales de salud deben incorporar al proceso de trabajo acciones dirigidas a la sensibilización y participación de la sociedad organizada y, es preciso que internalicen la necesidad de la participación de los usuarios en las discusiones locales de control de la enfermedad, pues de esa forma, es posible evaluar no sólo el servicio prestado, como también levantar las necesidades de salud de la población local.
En las acciones de control de la TB la sociedad civil no necesita apenas ser elucidada sobre lo que es la enfermedad y como ella es transmitida, pero también sobre su corresponsabilidad social en el control de la enfermedad que crece y se configura como uno de los grandes problemas de salud pública en el país.
Sin embargo, vale resaltar que inclusive las acciones de responsabilidad profesional como educación en salud u orientación sobre la enfermedad y su prevención vienen siendo realizadas de manera eficiente por los equipos de salud como evidencia este estudio.
En fin, el conocimiento y la consecuente resolución de las desigualdades en la salud sólo podrán ser traducidas en propuestas políticas, si existiese la búsqueda por la responsabilidad compartida, que implica que cada actor social cumpla con su parte para el éxito de las acciones en salud.
Los síntomas osteo musculares representan uno de los mayores problemas en países industrializados.
Es necesario que existan medidas confiables y estándar internacionalmente para analizar síntomas musculares esqueléticos.
La lumbalgia es una de las lesiones más comunes en el local de trabajo y está asociada con altos costos para la industria y para los trabajadores, pudiendo influenciar negativamente la calidad de vida de sus portadores.
Existen diversas razones para evaluar la calidad de vida en personas con dolor lumbar, tales como: establecer objetivos y planificar tratamiento, monitoreo de la evolución del cuadro de intensidad del dolor, así como evaluar el resultado de la asistencia.
Por lo tanto existen varias ventajas para el empleo de un protocolo clínico estandarizado en el tratamiento de la lumbalgia.
El Spitzer Quality of Life Index - Spitzer QLI, es un instrumento genérico de evaluación de la calidad de vida CV que fue empleado inicialmente en pacientes portadores de cáncer y otras enfermedades crónicas.
El Spitzer QLI ha sido utilizado para evaluar la calidad de vida en individuos con diferentes afecciones, así como para determinarla después de la intervención quirúrgica.
En la literatura internacional se evidencia el empleo del Spitzer QLI en la evaluación de la calidad de vida de pacientes ancianos con disfunciones osteomusculares.
El Spitzer QLI también ha sido empleado en protocolos clínicos para evaluar la eficacia de tratamientos de la lumbalgia, así como utilizado en investigaciones como instrumento de evaluación de la calidad de vida en pacientes con dolor dorsal.
El Spitzer QLI fue desarrollado originalmente para ser utilizado por profesionales del área de la salud.
Considerándose la escasez de instrumentos para la evaluación genérica de la calidad de vida, disponibles en la cultura brasileña, este estudio tuvo como objetivo realizar la adaptación cultural del Spitzer QLI para la lengua portuguesa, en la versión auto-respondida, y evaluar su confiabilidad y validad junto a los pacientes portadores de dolor lumbar.
Procedimiento de Adaptación Cultural
Para asegurar la calidad de la adaptación, se trató de seguir los pasos esenciales recomendados por publicaciones especializadas.
Se destaca que el autor del instrumento fue consultado y autorizó a su adaptación cultural.
Traducción Inicial y Síntesis: Fue realizada la traducción de la versión original del instrumento Spitzer QLI para la lengua portuguesa por dos traductores bilingües de forma independiente, que tenían como lengua materna la lengua portuguesa de Brasil.
Después de esta etapa, las dos versiones traducidas del instrumento fueron confrontadas por los investigadores, un mediador traductor profesional y un profesor universitario investigador en calidad de vida.
Las discrepancias fueron identificadas obteniéndose un consenso.
RetroTraducción: La versión final traducida fue vertida nuevamente para el inglés por otros dos traductores independientes que no participaron de la primera etapa y cuya lengua materna era el inglés, obteniendo así la retrotraducción 1 y la retrotraducción 2.
Evaluación por el Comité: Un comité compuesto por seis personas bilingües y especialistas del área de conocimiento fue convidado para revisar y comparar las traducciones obtenidas.
Para orientar la realización del proceso de evaluación por los jueces, fue inicialmente enviado a cada uno de los miembros de ese comité, un Instrumento de Evaluación.
Este instrumento fue construido específicamente para este fin conteniendo orientaciones para la evaluación de los tópicos de cada sección, de acuerdo con las equivalencias semántica e idiomática, cultural y conceptual.
Al término de esta primera etapa realizada de forma individual por cada uno de los jueces, fue realizada una reunión con todos los miembros del comité, para analizar las instrucciones y las cuestiones del instrumento y su formato de presentación.
Esta reunión contó con la participación de todos los jueces y tuvo como finalidad profundizar el análisis realizado de forma individual, proporcionando a los jueces la oportunidad de discutir, en conjunto, las discrepancias y obtener un consenso para confección de la versión final del instrumento.
Pre-prueba: Para evaluar la equivalencia del cuestionario en la cultura brasileña, fue realizada una pre-prueba con una muestra de 40 pacientes portadores de lumbalgia crónica.
Para esa evaluación se consideró que sería hecha una revisión cuando las instrucciones del llenado, palabras o preguntas del instrumento presentasen un índice mayor que 15% de incomprensión de los pacientes.
Evaluación de las propiedades psicométricas
La confiabilidad fue evaluada por medio de la consistencia interna y de la estabilidad prueba y revalidación.
La estabilidad fue evaluada por medio de la auto aplicación del cuestionario para un mismo grupo de pacientes en dos ocasiones diferentes.
La validad fue analizada por medio de la correlación entre el puntaje del Spitzer QLI y los resultados obtenidos con el cuestionario Roland-Morris y Medical Outcome Study Short Form - 36 Health Survey SF-36.
Sujetos y Escenario del Estudio
Los datos fueron recolectados en un ambulatorio de Fisioterapia de un hospital.
Los pacientes portadores de lumbalgia son atendidos en este ambulatorio, en el área de Ortopedia, mediante encaminamiento y diagnóstico médico.
Hicieron parte de este estudio, pacientes adultos de ambos sexos, con edad superior a 18 años encaminados con diagnóstico de dolor lumbar.
Fue considerado como lumbalgia crónica, el dolor localizado en la región lumbar con duración superior a 12 semanas.
Pacientes que presentaron incapacidad de comprensión y comunicación verbal efectiva y/o eran analfabetos fueron excluidos de este estudio.
En estudios de adaptación cultural es sugerido un número mínimo de 100 sujetos.
La muestra de este estudio fue constituida por 120 pacientes.
Recolección de datos
Los datos fueron recolectados antes de las sesiones de fisioterapia.
Los sujetos del estudio respondieron a los cuestionarios de forma individual, en una sala privada del ambulatorio de Fisioterapia.
La primera etapa de la recolección de datos fue realizada para obtener los datos que posibilitaron la caracterización sociodemográfica de los pacientes, seguida de la autoaplicación del cuestionario Spitzer QLI, Medical Outcome Study Short Form - 36 Health Survey SF-36 y del Roland-Morris.
La segunda etapa revalidación, fue realizada 48 horas después de la primera, en los mismos pacientes 120 pacientes y en el mismo local, mediante la manutención del cuadro de intensidad del dolor, por medio de la auto aplicación del Spitzer QLI.
Instrumentos de recolección de datos
La recolección de datos fue orientada por la aplicación de cuatro instrumentos: instrumento de caracterización sociodemográfica, el Spitzer QLI, el Medical Outcome Study Short Form - 36 Health Survey SF-36 y el Roland-Morris.
El SF-36 es un instrumento genérico.
Este instrumento fue traducido y adaptado para la cultura brasileña en pacientes portadores de artritis reumatoide.
Contiene ocho dominios que pueden ser agrupados en dos componentes: Físico, compuesto por: capacidad funcional, aspectos físicos, dolor y estado general de salud; y el Mental, que engloba vitalidad, aspectos emocionales, aspectos sociales y salud mental.
Para evaluar los resultados se atribuye un puntaje a cada dimensión, los cuales son posteriormente transformados en una escala de cero a 100, en la cual el cero corresponde al peor estado de salud posible, y 100 a un mejor estado de salud.
En este estudio, se optó por utilizar el SF-36 por ser fácilmente aplicable y comúnmente utilizado en pacientes con dolor lumbar.
El cuestionario de Roland-Morris es un instrumento específico, utilizado para evaluar la incapacidad en pacientes portadores de dolor lumbar, habiendo sido adaptado y validado para la cultura brasileña.
Es un cuestionario compuesto de 24 ítems relacionados a las actividades de vida diaria, llevando en promedio cinco minutos para ser llenado.
El puntaje del cuestionario es calculado por el total de preguntas señaladas, variando de cero a 24, siendo que cero corresponde a la ausencia de incapacidad y 24 a la incapacidad severa.
The Spitzer QLI, desarrollado por Spitzer, es un instrumento genérico de evaluación de la calidad de vida CV que fue empleado inicialmente en pacientes portadores de cáncer y otras enfermedades crónicas.
En la literatura internacional se evidencia el empleo del Spitzer QLI en la evaluación de la calidad de vida de pacientes ancianos con disfunciones osteomusculares.
The Spitzer QLI está compuesto por cinco dominios, siendo que cada uno representa un aspecto diferente del funcionamiento de la vida: envolvimiento en actividades ocupacionales y domésticas; actividades de la vida diaria; percepción de la propia salud; soporte de la familia y amigos y percepción de las perspectivas de vida.
Cada uno de los dominios es formado por tres preguntas que son puntuadas por 0, 1 o 2, siendo que 2 es la respuesta más positiva y 0 la peor respuesta.
El índice de calidad de vida es calculado por la suma de los puntajes obtenidos en cada uno de los dominios, resultando un valor de 0 a 10.
De esa forma, el puntaje más elevado posible de ser obtenido es 10, lo que representa una mejor calidad de vida.
El Spitzer QLI presenta medidas psicométricas confiables siendo constatada la validad de contenido y de constructo junto a los pacientes con cáncer y otras enfermedades crónicas.
La confiabilidad fue evaluada por medio de la consistencia interna y correlación entre los observadores.
La consistencia interna demostró elevado coeficiente de alfa de Cronbach 0,77 y la correlación de Spearman entre los datos fue estadísticamente significativa 0,81, p<0,001.
Análisis Estadístico
Los datos obtenidos fueron inicialmente transportados para el programa Microsoft Office Excel Microsoft Office 2003 y luego para el programa SAS - System for Windows Statistical Analysis System, versión 8.02, para los siguientes análisis:
Análisis descriptivo para datos del instrumento de caracterización sociodemográfica y clínica, y para los puntajes de los dominios del SF-36 y puntaje total del Sptizer QLI y Roland-Morris.
Fue establecido como evidencia de consistencia interna satisfactoria valores alfa de Cronbach > 0,70.
El puntaje total del Spitzer QLI fue considerado como variable continua con distribución no normal siendo, por lo tanto, utilizada una estadística no paramétrica.
Coeficiente de Correlación Intraclase ICC: utilizado para verificar la confiabilidad en lo que se refiere a la estabilidad del instrumento prueba y revalidación.
Fue considerado como evidencia de estabilidad valores de ICC > 0,90.
Coeficiente de Correlación de Spearman: empleado para verificar la prueba y la revalidación y evaluar la validad, o sea, la correlación entre los puntajes total del Sptizer QLI y Roland-Morris y los dominios del SF-36.
El nivel de significancia adoptado para las pruebas estadísticas fue de 5%.
Todos los pacientes que participaron de este estudio firmaron el Término de Consentimiento Libre y Esclarecido.
El protocolo fue aprobado por el Comité de Ética en Investigación de la Universidad.
Proceso de adaptación cultural
A pesar de la complejidad presente en las etapas del proceso de adaptación cultural, no hubo dificultades para realizar un abordaje sistemático de esas etapas, siendo todas contempladas con suceso.
Durante la evaluación por el comité de jueces fueron sugeridas algunas alteraciones, con modificaciones que no alteraron el sentido del instrumento original, así como alteraciones relacionadas al formato de presentación del instrumento.
A pesar de que el instrumento fue, originalmente, desarrollado para ser respondido por profesionales del área de la salud, se optó por transformar la versión de este estudio para ser auto respondida.
La justificación es que, de esta forma, se ampliará el campo de utilización del instrumento.
En la fase de pre prueba, el cuestionario fue respondido por una muestra de 40 sujetos.
El grupo se caracterizó por el predominio de sujetos del sexo femenino 80%, 32/40, con un promedio de edad de 36,2 anos y con escolaridad promedio de 10,7 años de estudio.
La duración promedio del dolor lumbar fue de 46,2 meses.
En relación a la puntuación del Spitzer QLI, se encontró un valor promedio de 7,8, significando una calidad de vida moderada.
Después de la aplicación del instrumento, los pacientes fueron entrevistados a fin de evaluar las dificultades encontradas para responder el cuestionario e identificar preguntas o palabras de difícil comprensión.
Durante el llenado del encabezamiento de identificación, 47,5% 19/40 de los pacientes presentaron dificultades en relación a la pregunta "Problema o Diagnóstico Principal", constatándose una incomprensión con respecto al término "diagnóstico".
No fueron constatadas dificultades en la comprensión de las instrucciones de llenado del cuestionario.
Con base en esos datos, se realizó una nueva reunión con los miembros del comité, en la cual fue decidido sustituir "Problema o Diagnóstico Principal" por "Enfermedad Principal".
Después de esa modificación se obtuvo la versión final traducida del instrumento.
Descripción de la Muestra
Participaron del presente estudio 120 sujetos con un promedio de edad de 37,4 ±18,3 años, predominio del intervalo de edad entre 20 y 29 años 29,2%, con mayor ocurrencia de lumbalgia en el sexo femenino 77,5%.
Fue constatada una mayor duración del dolor lumbar entre 25 y 60 meses 31,7%, seguido por el período entre 13 y 24 meses 25,8%.
Los datos de la caracterización sociodemográfica y clínica de los sujetos estudiados se presentan en la Tabla 1.
En relación a los datos de CV obtenidos con la aplicación del Spitzer QLI, se verificó, en la prueba, una puntuación promedio de 7,3 ±2,4 y, en la revalidación, de 7,4 ±2,4, en una escala que varía de 0 a 10.
Se nota que en relación a los ocho dominios diferentes del SF-36, las dimensiones que presentaron menores valores fueron: 40,9 ±21,2 para dolor; 46,7 ±42,2 para aspectos emocionales; 47,1 ±40,8 para aspectos físicos y 49,0 ±24,6 para vitalidad.
La puntuación promedio obtenida con la aplicación del instrumento Roland-Morris fue de 9,5 ±7,0, en una escala de 0 a 24.
Las medidas de CV, así como las de dolor lumbar, se presentan en la Tabla 2.
Propiedades psicométricas
Fue calculado el coeficiente alfa de Cronbach con los resultados del Spitzer-QLI en las fases de prueba y revalidación.
Se verificó una consistencia interna satisfactoria indicada por el coeficiente alfa de Cronbach=0,76 para la prueba e, 0,77 para la revalidación.
Se constató elevada estabilidad del puntaje del cuestionario de Spitzer en la prueba y revalidación, obteniéndose el coeficiente de correlación intraclase, ICC=0,960 p<0,001; IC95%: 0,943; 0,972.
El coeficiente de correlación de Spearman fue r=0,937 p<0,001, indicando también elevada concordancia entre los valores del puntaje del Spitzer QLI en la prueba y revalidación, como ilustrado en la figura 1.
Las correlaciones entre el puntaje del Spitzer QLI y las diferentes dimensiones del instrumento SF-36 fueron significativas, destacándose las correlaciones entre la puntuación del Spitzer QLI y los dominios dolor r=0,699, aspectos físicos r=0,687, capacidad funcional r=0,682 y aspectos sociales r=0,680.
También fue constatada correlación negativa significativa entre los puntajes del Spitzer QLI y del cuestionario Roland-Morris r= - 0,730 Tabla 3.
El proceso de adaptación cultural siguió todas las etapas sugeridas por la metodología internacional.
La principal modificación fue transformar la versión de este estudio en auto respondida a fin de tornar el instrumento más apropiado para la cultura brasileña.
Esta alteración fue realizada en función de la perspectiva conceptual de la calidad de vida, que considera el concepto medido como subjetivo. Además de eso, esta evaluación debe ser basada en el relato del propio sujeto.
Se destaca que en estudios realizados en otros países, como en Australia, el instrumento también fue utilizado en su forma auto respondida.
En este estudio, hubo predominio de sujetos del sexo femenino, afectando a la población en edad económicamente productiva, lo que ocasiona un gran número de indemnizaciones de trabajo.
La mayor ocurrencia de la duración del dolor lumbar en el grupo estudiado fue entre 25 y 60 meses 31,7%, caracterizando una población con síntomas crónicos, como fue previamente relatado.
La versión del instrumento fue fácilmente comprendida por los pacientes.
La escolaridad promedio de los participantes fue de 10,7 ±4,6 años de estudio, siendo, por lo tanto, necesarios nuevos estudios con individuos con menor nivel de escolaridad.
En relación a la calidad de vida, el análisis del puntaje obtenido con la aplicación del Spitzer QLI prueba y revalidación reveló una calidad de vida moderada ratificada por los resultados alcanzados con la aplicación del instrumento Roland-Morris.
Las dimensiones del instrumento SF-36 que presentaron las menores puntuaciones fueron: Dolor, Aspectos Emocionales, Aspectos Físicos y Vitalidad.
Resultados semejantes han sido destacados en la literatura actual en estudios de desordenes osteo musculares, específicamente en dolor lumbar.
Nuevas dimensiones de salud están siendo incorporadas a la evaluación tradicional de parámetros clínicos, de laboratorio y radiográficos para pacientes que presentan enfermedades crónicas.
Algunos estudios han confirmado la interferencia negativa de síntomas osteo musculares en varias dimensiones de la calidad de vida, particularmente el dolor y los aspectos físicos.
Así, es cada vez más importante mensurar el impacto del dolor lumbar en la calidad de vida de estos pacientes.
La literatura internacional relata que instrumentos de calidad de vida relacionados a la salud están siendo ampliamente recomendados como medida de resultados para pacientes portadores de desordenes dorsales.
El seguimiento de esos resultados resultan en un método sistemático de monitoreo de la eficacia del tratamiento en la lumbalgia.
En el presente estudio, la evaluación de la confiabilidad demostró una consistencia interna satisfactoria indicada por el coeficiente alfa de Cronbach de 0,76 para la prueba y de 0,77 para la revalidación.
Estos resultados son semejantes a los encontrados en el estudio original realizado junto a 91 pacientes portadores de cáncer y otras enfermedades crónicas, en el cual fue relatado alfa de Cronbach=0,77.
El coeficiente alfa de Cronbach también fue calculado para una muestra de 261 pacientes con enfermedades crónicas, en un estudio de validación del Quality of Life Index en Canadá, en el cual fue encontrado un valor de 0,78.
Un subgrupo de estos pacientes con cáncer presentó un alfa de 0,85.
Se destaca que en esos estudios fue utilizada la forma original de aplicación del instrumento.
Estos resultados ratifican que el instrumento Spitzer QLI presenta consistencia interna confiable en la versión auto respondida.
La estabilidad prueba y revalidación de la versión portuguesa del Spitzer QLI fue evaluada con intervalo de 48 horas entre la primera y la segunda entrevista, obteniéndose una correlación de Spearman de 0,937 p<0,001 y coeficiente de correlación intraclase CCI de 0,960 p<0,001; IC95%: 0,943; 0,972.
Recordamos que durante la primera recolección de datos fueron aplicados cuatro instrumentos diferentes.
La literatura destaca la importancia de considerar el intervalo de tiempo, de forma que las respuestas de la segunda entrevista no sean influenciadas por la memoria de la primera, y también no sea un intervalo de tiempo muy largo, que posibilite cambios en la evolución natural de la enfermedad.
En el estudio original, la confiabilidad del cuestionario fue evaluada por medio de la consistencia interna y por la correlación entre observadores.
En pacientes canadienses, los médicos aplicaron el instrumento de forma independiente para un grupo de sujetos, con intervalo de siete días entre la prueba y revalidación.
Para una muestra de 64 pacientes, la correlación de Spearman fue 0,81.
En el presente estudio, las correlaciones entre el puntaje del Spitzer QLI y las dimensiones del SF-36 fueron significativas, específicamente las correlaciones entre los dominios dolor r= 0,699, aspectos físicos r=0,687, capacidad funcional r=0,682 y aspectos sociales r=0,680.
Fue también constatada una correlación negativa satisfactoria entre los puntajes del Spitzer QLI y los del cuestionario Roland-Morris r= - 0.730.
En estudio realizado junto a los pacientes con insuficiencia cardiaca, el cuestionario de Spitzer mostró ser efectivo en discriminar entre el grupo experimental y el de control, cuando son comparado con los instrumentos Sicknes Impact Profile SIP y Quality of Well-Being QWB.
Los datos mostraron que la versión adaptada de ese instrumento puede ser útil una vez que es de fácil aplicación, particularmente en evaluaciones e intervenciones clínicas.
Se espera su utilización y evaluación psicométrica en otras condiciones crónicas en la realidad brasileña.
La versión brasileña del Spitzer QLI presentó resultados satisfactorios en lo que se refiere a la evaluación de sus propiedades psicométricas siendo considerado confiable para utilización en individuos con dolor lumbar.
La consistencia interna fue satisfactoria con coeficiente de alfa de Cronbach de 0,76 para la prueba y de 0,77 para la revalidación.
La estabilidad prueba y revalidación fue evidenciada por medio del Coeficiente de Correlación Intracase CCI de 0,960 p<0,001; IC 95%: 0,943; 0,972 y del Coeficiente de Correlación de Spearman r=0,937.
La validad fue confirmada por medio de la correlación significativa entre el Spitzer QLI y el cuestionario Roland-Morris r= -0,730 y las diferentes dimensiones del SF-36, siendo constatadas correlaciones de fuerte magnitud con las dimensiones: dolor r= 0,699, aspectos físicos r=0,687, capacidad funcional r=0,682 y aspectos sociales r=0,680.
Este estudio recibió soporte financiero del Consejo Nacional de Desarrollo Científico y Tecnológico CNPq.
Actualmente, el fácil acceso a nuevas tecnologías de los profesionales en las Instituciones de Salud hace que haya una nueva confrontación ética en la práctica diaria.
La mayoría de los profesionales de salud tiene un teléfono celular con cámara fotográfica, lo que facilita la captura y reproducción de imágenes o situaciones vivenciadas por el paciente en el momento de su atención.
Entre tanto, y casi nunca es recordado que, para este procedimiento, es imprescindible el consentimiento previo del paciente o de su responsable.
El derecho a la imagen es parte integrante de un conjunto de normas destinadas a la protección de la persona, consagradas en el Código Civil de 2002 y denominadas derechos de la personalidad.
De acuerdo con el art. 20, "Salvo si fueran autorizadas o sean necesarias a la administración de la justicia o a la manutención del orden público, la difusión de escritos, la transmisión de la palabra, o la publicación, la exposición o la utilización de la imagen de una persona podrán ser prohibidas, a su requerimiento y sin perjuicio de la indemnización que cupiera, si le alcanzaran la honra, la buena fama o la respetabilidad, o si se destinase a fines comerciales".
Por lo tanto, cabe al titular del derecho de imagen dar el consentimiento para su uso.
De acuerdo con la Constitución Federal de 1988, art. 5º, inciso X, "Son inviolables la intimidad, la vida privada, la honra y la imagen de las personas, asegurado el derecho a indemnización por el daño material o moral como consecuencia de su violación."
Siendo así, es importante la reflexión, desde el punto de vista ético-legal, respecto a la captación de imágenes del cotidiano, dentro de unidades en las cuales los pacientes con frecuencia estén sedados o inconscientes.
Se debe, entonces, preguntar si aun habiendo interés científico, sin la obtención del previo consentimiento del paciente, la captación y la reproducción de imágenes, pueden ser consideradas como una violación al derecho contemplado en los artículos antes referidos.
En este sentido, es fundamental que haya el cuestionamiento sobre la exposición de la imagen de una persona cuando ésta no autorizó su captación, aun con el discurso de que la misma será utilizada en beneficio de la sociedad.
Por lo tanto, no es aceptable el uso de la imagen de cualquier persona simplemente para hacer una exposición sensacionalista de su situación.
Siendo así, ¿cuál es el real objetivo de filmar o tomar fotografías a un paciente en atención?
Al analizarse el Código de Ética de los Profesionales de Enfermería con enfoque en la problemática de la captación de imágenes se resaltan los siguientes artículos:
Art. 19. Respetar el pudor, la privacidad y la intimidad del ser humano, en todo su ciclo vital, inclusive en las situaciones de muerte y post muerte. Art.
85. Difundir o hacer referencia a casos, situaciones o hechos de forma que los involucrados puedan ser identificados.
Por lo tanto, se hace necesario que se reflexione sobre la violación tanto del Código Civil como de la Constitución Federal y del Código de Ética de la profesión al tomar una fotografia a los pacientes sin su previa autorización y difundir esas imágenes a personas no involucradas directamente en la asistencia.
Cabe resaltar que, cuando es bien utilizada, la tecnología es un gran soporte para la actuación de los profesionales de salud, siempre y cuando ésta no infrinja los derechos de los pacientes y no los exponga a situaciones que puedan incomodarlos o perjudicarlos.
El presente número de Hallazgos celebra el cumplimiento de diez años de trabajo científico y editorial, al igual que el esfuerzo de un equipo que ha permitido la publicación de veintiún fascículos en los que se encuentran valiosos aportes a las ciencias sociales.
Agradezco especialmente al doctor Omar Parra, editor durante nueve años de esta revista, por su participación en esta edición especial, y a la doctora Diana Paola Guzmán por haber participado como coeditora y coordinadora del núcleo temático en nombre de la Universidad Jorge Tadeo Lozano.
La mayor parte de los artículos que hacen parte de este son producto de investigación de la Maestría en Semiótica de la Universidad Jorge Tadeo Lozano.
Entre estos se encuentran temas como la lectura del personaje de Evita Perón como un cuerpo escrito, histórico y novelado; unos apuntes para la construcción de una crítica a la teoría de la integración conceptual de Fauconnier y Turner; un acercamiento a la construcción de la identidad del obrero colombiano a partir de los carteles del periódico Tierra, y un análisis discursivo del performance de la cubana Tania Bruguera, Sin título.
Como parte de este núcleo se encuentran también dos textos sobre literatura: un análisis sobre el poema "Hirosima, mi amor" de Augusto do Campos, y el papel de la ironía y el descentramiento en Artefactos de Nicanor Parra y Guillermo Tejeda.
Un artículo del doctor Omar Parra Rozo cierra este núcleo, en el que se hace una relación entre educación, semiología y narrativa.
Por otra parte, la sección "Investigación en perspectiva" está conformada por ocho artículos, entre los que sigue presente la literatura a partir del Marqués de Sade y la relación de sus obras Julieta o el vicio ampliamente recompensado y Justina o las desventuras de la virtud con la honnêteté cortés.
A continuación se encuentran dos artículos internacionales: el primero acerca de proyectos de desarrollo en comunidades indígenas del Chaco salteño, Argentina, y el segundo sobre la construcción de un perfil de Sofía Pinzón Millán en WorldRefugee, ejemplo de trabajo de desarrollo y cooperación en contextos interculturales.
Aparecen también en este número cuatro artículos sobre educación: el primero analiza el incremento del pensamiento crítico a través del enfoque del aprendizaje basado en tareas; el segundo artículo trata el concepto de neopedagogía, entendido como campo de saber en renovación que estimula múltiples acciones e importantes teorizaciones que permitirían pensar la pedagogía desde una nueva perspectiva; el tercero es un estudio del papel de la educación en situaciones de posconflicto; finalmente se publica una investigación en torno a los estadios de estrategias metacognitivas y de autorregulación para el desarrollo del aprendizaje autónomo en la educación virtual de la Universidad EAN Colombia.
Quiero resaltar la importancia de los avances que ha tenido Hallazgos como revista científica, la cual ha sido indexada en 2013 en bases de datos como Ebsco y fue incluida en DOAJ y Ulrich, además de haber consolidado un comité científico con excelentes participaciones.
Seguiremos trabajando constantemente para que Hallazgos sea cada vez más visible e integre a investigadores nacionales e internacionales que se desempeñen en el campo de las ciencias sociales.
La enseñanza superior tiene como marco identificado por la sociedad del conocimiento la expansión de las instituciones con fuerte influencia de la globalización.
Esta globalización de la educación superior tiene concepto complejo en términos de mundialización, internacionalización y cooperación internacional, siendo, pues, facto actual, el aumento de esta cooperación en la producción de conocimiento, especialmente en la enfermería.
En este contexto, se considera que el ingreso de un estudiante en un programa de posgrado stricto sensu en nivel de doctorado, implica un esfuerzo que vaya además de la ejecución de una investigación-tesis dentro del tiempo de integración del curso y que dé cuenta de la comprensión/intervención de una problemática relacionada a los diversos campos de actuación de la enfermería.
Significa, en este caso, aplicarse.
Tal aplicación atraviesa desde la construcción de un conocimiento alineado a los principios de la ciencia, hasta la publicación de este en periódicos de alta calificación, y, más recientemente, al alcance de su internacionalización.
De esta manera, ser doctorando es poco a poco ir incorporando las características que integran el perfil deseado de formación, principalmente el dominio del área de actuación con capacidad de diálogo internacional, a través de un conjunto de oportunidades que se presentan al largo del curso.
A la luz de esta lógica, ser doctorando representa estar en consonancia con la política de ciencia, tecnología e innovación puesta para la profesión.
Esta comprensión por aquellos que ya están en fase de formación, por los ingresantes y los pretensos a, tras incontables repercusiones, especialmente en cuanto a la atención de los indicadores de internacionalización del conocimiento.
Se observa, en algunos casos, una dispersión de los alumnos de doctorado durante el periodo de elaboración de la tesis facilitada en muchos de ellos por la falta de estructura física y de recursos humanos para el funcionamiento adecuado de los laboratorios de investigación, y por la agenda irregular de encuentros entre investigadores y estudiantes en el ámbito de los grupos de investigación.
Esta dispersión dificulta la vivencia de experiencias que contribuyen para la internacionalización, a ejemplo de la inserción de los estudiantes en programas de movilidad interinstitucional e intergrupos de investigación por medio de la cooperación académica y de becas de estudios a nivel internacional.
La experiencia de participar de un programa de movilidad académica internacional en la modalidad doctorado-sándwiches revela logros de diversas órdenes, cuáles sean los articulados a la producción científica, sobre todo en cuanto al avance del conocimiento en el que se refiere a los métodos de investigación, referenciales teóricos; los relativos a la formación misma del doctor, por el debate de las ideas y contacto con perspectivas teóricas y metodológicas de dominio de los centros de excelencia; además de los lucros culturales simbólicos.
En el caso institucional, contribuye para estrechar relaciones con instituciones en el exterior de reconocido mérito académico, favoreciendo el avance y la consolidación del conocimiento científico, tecnológico e innovador del área de interés.
Así, implicarse en el contexto de la internacionalización del conocimiento se configura, por lo tanto, en superar los desafíos de la aptitud lingüística, de la comprensión de la situación política, económica, cultural y de salud del país de destino, del dibujo de la investigación, de la limitación de tiempo, en la búsqueda por una formación de excelencia que atienda a las demandas de la práctica de la profesión, colaborando en la incorporación del saber-hacer a los cuidados e impactando en la calidad de vida de las personas.
Ser doctorando en el escenario actual es, entonces, ser un sujeto activo, innovador, desbravador y de apertura científica frente a los requisitos de la producción internacional del conocimiento en enfermería.
El proceso de donación y trasplante es complejo, iniciándose con la identificación y manutención de los potenciales donadores.
Enseguida, los médicos comunican a la familia la sospecha de la muerte encefálica ME, realizan los exámenes que comprueban el diagnóstico de ME, notifican el potencial donador a la Central de Captación, Notificación y Distribución de Órganos CNCDO que, en el Estado de Sao Paulo, que repasa la notificación para la Organización de Búsquedas de Órganos OBO, responsable por la área del hospital notificador.
El profesional de la OBO realiza la evaluación de las condiciones clínicas del potencial donador, de la viabilidad de los órganos y tejidos a ser extraídos y hace la entrevista para solicitar el consentimiento familiar sobre la donación.
Cuando la familia recusa, el proceso es finalizado.
Cuando a familia autoriza la donación, la OBO repasa las informaciones sobre el donador a la CNCDO, que realiza la distribución de los órganos, indicando el equipo de trasplante responsable por la retirada e implante del mismo.
Después de la notificación, varias acciones deben ser realizadas para la manutención efectiva del donador, viabilizando la utilización de los órganos para trasplante.
De esa forma, el conocimiento del proceso y la ejecución adecuada de sus etapas posibilitan la obtención de órganos y tejidos con seguridad y con calidad.
Además de garantizar la calidad de los órganos, el conocimiento del proceso de donación y trasplante evita la inadecuación en alguna de las fases que puede ser motivo de cuestionamiento por parte de los familiares, o hasta para recusar la donación de los órganos.
Uno de los grandes problemas en la manutención de los potenciales donadores consiste en mantener parámetros hemodinámicos estables, con el propósito de tornar los órganos viables, ya que, durante el proceso de muerte encefálica, ocurre una serie de alteraciones fisiológicas que contribuyen para la inestabilidad del donador, tales como: hipotensión, diabetes insipidus, hipotermia, hipernatremia, acidosis metabólica, edema pulmonar y coagulación intravascular diseminada.
Para mantener el control de esas funciones lo más próximo de lo normal, es necesario el registro y control continuo de esos parámetros.
Así, la asistencia prestada al donador de órganos no debe ser diferente de la asistencia prestada al paciente en estado crítico y el cuidado debe ser realizado en una Unidad de Terapia Intensiva UTI, ya que requiere vigilancia constante por profesionales capacitados en el manejo de esos pacientes.
Siendo así, las medidas empleadas para la manutención adecuada de los órganos para trasplante incluyen: la manutención de la presión arterial promedio en 70mmHg, diuresis de 0,5 a 3 ml/kg/hora, presión venosa central PVC entre 8 y 12mmHg, frecuencia cardíaca de 60 a 120 latidos por minuto y hemoglobina mayor que 10g/dl. Además de eso, es de suma importancia la infusión de cristaloides y/o coloides calentados y drogas vasopresoras.
Las alteraciones de fluidos, electrólitos y del metabolismo son comúnmente encontradas en los donadores.
Esos disturbios pueden ocurrir como consecuencia del tratamiento del paciente, de daño neurológico o como consecuencia de los efectos de la muerte encefálica.
Las alteraciones más frecuentes en los donadores son la hipernatremia en 59% de los casos, hiponatremia 38%, hipercalemia 39%, hipopotasemia 66% y diabetes insipidus de 9 a 87%.
La hipernatremia debe ser corregida, ya que niveles de sodio mayores que 155mmol/L están relacionados a la disfunción hepática y a la pérdida del injerto en el receptor.
Asociada a la corrección del sodio, se debe proceder a la normalización sérica de los niveles de calcio, fósforo, potasio y magnesio.
Así, el objetivo de este estudio fue caracterizar a los donadores de órganos y tejidos, según el sexo, intervalo de edad, causa de la muerte encefálica, cuantificar los donadores que presentaron hipernatremia, hiperpotasemia, hipopotasemia y conocer cuáles son los órganos más utilizados.
Se trata de estudio de carácter cuantitativo, descriptivo, exploratorio y retrospectivo.
La descripción de los datos fue hecha por medio del método de análisis de la frecuencia absoluta y relativa.
La muestra estudiada fue constituida por las fichas de 187 potenciales donadores que pasaron por el proceso de donación en el período de enero de 2005 a diciembre de 2007, notificados a la Central de Notificación, Captación y Distribución de Órganos del Municipio de Sao Paulo CNCDO-SP.
La investigación fue realizada en la Organización de Búsqueda de Órganos del Hospital de las Clínicas de la Facultad de Medicina de la Universidad de Sao Paulo OBO-HCFMUSP.
Se utilizó una planilla que contenía los datos de los potenciales donadores: sexo, intervalo de edad, causa de la muerte encefálica, valores de sodio y potasio de la ficha de información de donadores de múltiples órganos de la CNCDO-SP.
Los valores de referencia utilizados para el sodio 135 a 145mEq/L y potasio 3,5 a 5mEq/L fueron los establecidos por el laboratorio del Instituto Central del HCFMUSP.
Después de esa fase, los datos recolectados fueron transformados en gráficos disponibles en el programa del Word.
El presente estudio fue aprobado por la Comisión de Ética en Investigación del Directorio Clínico del Hospital de las Clínicas de la Facultad de Medicina de la Universidad de Sao Paulo.
La Organización de Búsqueda de Órganos del Hospital de las Clínicas de la Facultad de Medicina de la Universidad de Sao Paulo OBO-HCFMUSP, en el período de enero de 2005 a diciembre de 2007, dispuso de 187 donadores de órganos y tejidos para el Sistema Estatal de Trasplante de Sao Paulo.
El perfil de esos donadores fue discriminado a través de las figuras a seguir.
En la Figura 1 se observa la distribución de los donadores según el sexo, siendo que, de los 187 donadores notificados por la OBO-HCFMUSP a la Central de Notificación, Captación y Distribución de Órganos de Sao Paulo CNCDO-SP, 51,87% eran del sexo femenino.
La Figura 2 muestra que 45,46% de los donadores notificados a la CNCDO-SP estaban en el intervalo de edad de 41 a 60 años de edad.
En la Figura 3, se observa que el accidente vascular cerebral AVC representó más de la mitad de todas las causas de muerte encefálica 53,48%, el traumatismo craneoencefálico TCE fue la segunda causa con 32,09% y las otras causas tumor del sistema nervioso central, herida por arma de fuego, encefalopatía después de hipoxia cerebral, meningitis, crisis convulsiva correspondieron a 14,43% del total de los donadores.
La Figura 4 revela que 54,01% de los donadores notificados a la CNCDO-SP presentaron hipernatremia, siendo que, de ese total, 35,29% estaban con sodio mayor o igual a 155mEq/L el mayor valor encontrado fue de 200mEq/L, 17,65% presentaron hipopotasemia y 10,70% hiperpotasemia.
De los 187 potenciales donadores, de 152 donadores 81,28% fueron extraídos para trasplante los riñones, el hígado 80,21%, las córneas 61,50%, el páncreas 29,25%, el corazón 18,72% y el pulmón con apenas 2,14% de utilización, como muestra la Figura 5.
Las patologías que, con mayor frecuencia, conducen al diagnóstico de muerte encefálica ME son: el accidente vascular cerebral hemorrágico o isquémico AVC, el traumatismo craneoencefálico TCE, el tumor cerebral, la encefalopatía después de hipoxia y otras.
Este estudio evidenció que el AVC representó más de la mitad de todas las causas de muerte encefálica ME, siendo que la mayoría de los donadores era del sexo femenino y el intervalo de edad que predominó fue de 41 a 60 años de edad, como muestran las Figuras 1, 2 y 3.
Dos estudios, uno realizado en Costa Rica y otro en Brasil, revelaron que el AVC representó más de la mitad de todas las causas de ME, y 50% de los potenciales donadores estaban en la intervalo de edad de 40 a 59 años de edad, corroborando lo encontrado en esta investigación.
Los datos citados anteriormente evidencian que el perfil del donador de órganos está cambiando, las causas traumáticas están cediendo lugar al accidente vascular encefálico, así como la edad que viene aumentando, posiblemente como resultado del proceso de envejecimiento de la población brasileña.
Las causas de no concretizar la donación de órganos son múltiples y están relacionadas a la inestabilidad hemodinámica y metabólica de los donadores, al no reconocimiento o retraso en la determinación de la muerte encefálica y debido a la falta del consentimiento familiar de la donación de los órganos y tejidos para trasplante.
Esas causas pueden estar directamente relacionadas a la falta de órganos para trasplante y, debido a esa escasez, los criterios de selección de donadores se volvieron más flexibles.
Esos donadores seleccionados de forma menos estricta son llamados de marginales, limítrofes o con criterios amplios.
Entretanto, la utilización de órganos de donadores con criterios amplios introduce un importante dilema ético, porque esos órganos pueden aumentar la probabilidad de no tener éxito en el trasplante.
El uso de órgano marginal aumenta la mortalidad en el trasplante de hígado, principalmente en los receptores en estado más grave.
La utilización de órganos limítrofes ocurre porque el número de donadores en Brasil seis/millón/año - pmp/año es insuficiente para atender la demanda de receptores, cuando comparado al de países más desarrollados, que alcanzan números superiores a 22 donadores efectivos pmp/ano.
El problema de la captación, indicación y calidad de los órganos para trasplante se debe, en parte, a los propios profesionales de la salud que mantienen a los potenciales donadores de órganos y tejidos bajo tratamiento clínico a veces inadecuado e ineficaz para la manutención del enfermo.
También, ocurre la omisión y no notificación de la ocurrencia de muerte encefálica a las Organizaciones de Búsqueda de Órganos.
Siendo así, la educación permanente, referente al proceso de donación y trasplante, dirigida al profesional de la salud, posiblemente representa la alternativa para mejorar la calidad de los órganos ofertados.
En el presente estudio, la Figura 4 muestra que la mayoría de los donadores presentó algún tipo de disturbio de sodio y potasio, siendo que, de los 187 donadores, más de la mitad tenía hipernatremia.
Tal hecho revela que la asistencia y/o manutención ofrecida a esos donadores, probablemente, fue realizada de forma inadecuada.
Es importante que el equipo multiprofesional de salud valorice la manutención de los donadores, ya que, un estudio realizado en la universidad de Pittsburgh, en los Estados Unidos de América, evidenció que la hipernatremia en donadores mostraba una incidencia significativamente mayor de pérdida del trasplante hepático, cuando comparada a los receptores que recibieron el hígado de donadores con niveles normales de sodio.
Sin embargo, las diferencias de sobrevida del injerto fueron mejoradas con la correlación de la hipernatremia en los donadores antes de la extracción del órgano e implante del mismo.
Los cuidados intensivos con los potenciales donadores son esenciales, ya que contribuyen para la mejoría de la calidad del órgano para trasplante.
Por otro lado, el cuidado inadecuado puede representar un obstáculo a la donación, ocasionando la pérdida del donador por parada cardíaca, como, también, por los disturbios hidroelectrolíticos y metabólicos que interfieren en el injerto trasplantado.
La hipernatremia en donador de órgano es el más importante factor de riesgo que puede provocar la pérdida primaria del injerto, después del trasplante hepático.
Además de la hipernatremia, existen otros factores relacionados al potencial donador que afectan la calidad de los órganos para trasplante tales como: edad, historia de alcoholismo, tabaquismo, causa de muerte encefálica, tiempo de isquemia fría tiempo que el órgano queda fuera del cuerpo del donador bajo refrigeración mayor que 12 horas, tiempo de isquemia caliente tiempo entre el inicio de la anastomosis de la vena cava y la reperfusión de la vena porta en el receptor de hígado mayor que 45 minutos.
En el presente estudio, como muestra la Figura 5, del total de 187 potenciales donadores, los riñones fueron los órganos más utilizados, en comparación a los demás órganos, como hígado, páncreas, corazón y pulmones.
Tal hecho está relacionado a ciertas ventajas que los riñones poseen para su utilización como, por ejemplo: no hay límite de edad si el valor de laboratorio de la creatinina es normal, poseen tiempo prolongado de isquemia fría el órgano fuera del cuerpo bajo refrigeración puede ser utilizado para trasplante por hasta 36 horas y pueden ser retirados de donadores sin latidos cardíacos.
Las córneas fueron los tejidos más utilizados.
Es importante destacar que la legislación brasileña requiere la autorización por parte de la familia para la donación de cada órgano y tejido.
En conclusión, el trabajo mostró que el accidente vascular cerebral representó más de la mitad de todas las causas de muerte encefálica, que la mayoría de los donadores era del sexo femenino, que el intervalo de edad predominante fue de 41 a 60 años de edad, que los riñones fueron los órganos más utilizados para trasplante en comparación a los demás órganos, como hígado, páncreas, corazón y pulmones, que las córneas fueron los tejidos más utilizados y que la gran mayoría de los donadores presentó alteraciones de sodio y potasio, evidenciando que, probablemente, la manutención fue realizada de forma inapropiada.
La inadecuada manutención de los donadores de órganos es un factor determinante en los disturbios de sodio y potasio, pudiendo interferir en la calidad del órgano a ser trasplantado.
El éxito del Joint Symposium de la Sociedad Brasileña de Cardiología SBC y del American College of Cardiology ACC, en Orlando, comprobó la actitud acertada de la SBC al privilegiar la relación internacional con las sociedades congéneres de los demás países.
Más de 700 congresistas disputaron las plazas para participar en el evento, y al final muchos lo asistieron de pie, por falta de butacas.
Con relación al Brasil, el ACC mismo operó con especial cortesía, al indicar conferencistas tan ilustres como los profesores estadounidenses William Boden y Eric R. Bates.
Todavía más importante: el simposio 2008 fue un ejemplo estándar realizado por la SBC, lo cual conllevó a muchos otros países a llevar a cabo simposios diseñados en moldes iguales que ése pionero, creado por la entidad en conjunto con el ACC.
Para citar solamente a algunos países que siguieron el camino abierto por el Brasil, tuvieron sesiones semejantes Canadá, Francia, India, China y Arabia Saudita, entre otros.
Nosotros, cardiólogos brasileños, sabemos muy bien la importancia de nuestra especialidad, conocemos los varios centros de excelencia cardiológica esparcidos por nuestro país.
Hasta recientemente, sin embargo, no habíamos hecho nuestra "apertura de los puertos a las naciones amigas", para parafrasear a D. João VI.
Quien gana con eso es el cardiólogo brasileño que se vuelve más respetado internacionalmente, obtiene facilidades para trabajos conjuntos con investigadores del exterior y pasa a ser hasta disputado para presentar sus trabajos originales en congresos internacionales.
Quien gana con eso, en última instancia, es la gente brasileña que, cada vez más, cuenta con una cardiología de punta, que se iguala a las más desarrolladas del mundo.
Introducción
El pericardio puede afectarse virtualmente por cualquier tipo de enfermedad.
Algunas de estas condiciones exigen terapias específicas y, consecuentemente, un diagnóstico etiológico preciso es algunas veces imperativo.
La investigación clínica y los métodos actuales de evaluación por imagen vienen haciendo del diagnóstico de derrame pericárdico y taponamiento una práctica rutinaria.
Sin embargo, el mismo no se produzco respecto a la determinación de su etiología.
De esta forma, la biopsia pericárdica tiene un rol importante en la evaluación de derrames pericárdicos de origen indeterminado.
La técnica ideal de biopsia operativa debe confirmar la etiología del derrame, así como ser terapéutica y mínimamente invasiva.
La pericardioscopia videoasistida es un procedimiento seguro, permite la inspección completa de la superficie pericárdica y la selección de la región de la biopsia, de esta forma aumentando la precisión diagnóstica.
Un joven de 18 años fue evaluado debido a disnea progresiva con duración de tres semanas.
El paciente dijo que no había tenido fiebre, sudores nocturnos ni pérdida de peso.
El examen físico no reveló adenopatía periférica.
El paciente estaba taquicárdico y la presión arterial sistémica era de 100 x 70 mmHg.
É presentaba presión de pulso estrecha seguida de pulso paradoxal, ruidos cardíacos distantes y presión venosa central elevada.
Los sonidos pulmonares estaban normales.
La tomografía computarizada TC reveló una gran masa mediastinal, asociada a un gran derrame pericárdico Figuras 1A y 1B.
El ecocardiograma reveló señales de compresión atrial y ventricular derecha.
Se decidió realizar una pericardioscopia videoasistida a fin de drenar, inspeccionar y llevar a cabo la biopsia en el pericardio.
El paciente fue operado a través de una pequeña incisión subxifoidea en la línea promedio, bajo anestesia general.
La técnica operatoria ya se describió anteriormente.
La pericardiocentesis permitió la remoción de 1.500 ml de fluido pericárdico.
La pericardioscopia videoasistida se llevó a cabo y mostró invasión neoplásica macroscópica en la porción superior del pericardio Figura 2.
Las biopsias guiadas se llevaron a cabo y se enviaron para análisis histológico.
Una amplia resección pericárdica anterior también se efectuó, con el objetivo de reducir la recurrencia.
El espacio pericárdico fue drenado a través de un tubo de toracostomia.
El paciente presentó una recuperación libre de intercurrencias y el diagnóstico final fue linfoma de Hodgkin.
Discusión
Los métodos diagnósticos invasivos son necesarios a fin de identificar las etiologías de la pericarditis.
La biopsia pericárdica es el procedimiento más comúnmente realizado.
La ruta de acceso para la biopsia pericárdica puede ser por vía transtorácica, esternotomía mediana o subxifoidea.
El examen del derrame es difícil, ya que hay limitaciones citológicas y microbiológicas en el análisis del fluido pericárdico.
Con relación a la biopsia pericárdica, la mayor limitación es la dificultad de obtener tejido adecuado para el análisis.
El tradicional abordaje subxifoideo permite una exposición limitada del pericardio, resultando en un bajo índice de diagnóstico etiológico y tasas de recurrencia de derrame pericárdico de hasta el 20%.
Con el desarrollo del equipamiento endoscópico, fue posible introducir nuevas técnicas, tales como la pericardioscopia videoasistida y la ventana pericárdica toracoscópica.
La ventana pericárdica toracoscópica es una técnica efectiva para drenaje pericárdica.
Tiene la ventaja de permitir la efectuación simultánea de procedimientos adicionales, tales como la biopsia de masas mediastinales o el tratamiento de un derrame pleural.
No obstante la necesidad de ventilación pulmonar única, anestesia general y la necesidad de posicionamiento lateral que impide el fácil acceso al pericardio pueden limitar el rol del procedimiento en pacientes hemodinámicamente inestables.
O'Brien et al compararon 15 ventanas pericárdicas toracoscópicas con 71 abordaje subxifoideos.
La morbilidad general de los procedimientos fue baja, pero fue más alta en el grupo de la ventana pericárdica y estaba relacionada en su mayoría a complicaciones asociadas al acceso del espacio pleural particularmente neumotórax.
La mayor morbilidad parece reflejar la mayor complejidad del procedimiento.
Recurrencia observada en 1 paciente tras la toracoscopia 8% y en 5 pacientes tras el abordaje subxifoideo 10% y el tiempo de anestesia fue significantemente más largo en la toracoscopia.
La pericardioscopia videoasistida ofrece las ventajas del abordaje subxifoideo tradicional: 1 el paciente permanece en la posición supina y el acceso está prontamente disponible para pericardiocentesis, si hay inestabilidad tras la inducción; 2 puede llevarse a cabo bajo anestesia local; 3 no necesita ventilación pulmonar única; 4 no penetra el espacio pleural y 5 la incisión abdominal no otorga riesgo de neuralgia prolongada que puede producirse después de la toracotomia.
Además de eso, permite la visualización derecha de la superficie pericárdica y biopsias guiadas de áreas sospechosas o depósitos intrapericárdicos.
De esta forma, permite el acceso a partes del pericardio que no podrían ser alcanzadas a través de palpación digital, visualización directa a través de la ventana subxifoidea o toracoscopia.
En este caso, el objetivo del procedimiento quirúrgico era la resolución del riesgo de taponamiento cardíaco y proveer un diagnóstico etiológico.
El ecocardiograma reveló señales de compresión atrial y ventricular derecha, y por esta razón, decidimos mantener el paciente en la posición supina y el abordaje quirúrgico se efectuó a través de la pericardioscopia videoasistida.
Otro abordaje sería la tradicional biopsia subxifoidea; sin embargo, el tumor no se alcanzaría porque estaba en la parte superior del pericardio, en la emergencia de la aorta.
Porte et al evaluaron a 114 pacientes con derrame pericárdico y histórico de cáncer.
En un 22,7%, la pericardioscopia mejoró los resultados de la citología del fluido pericárdico y la biopsia pericárdica quirúrgica.
Las sensibilidades de los estudios citológicos del fluido pericárdico, exámenes patológicos de la biopsia pericárdica y biopsia pericárdica pericardioscópica fueron del 75%, el 65% y el 97% respectivamente.
La mortalidad perioperatoria fue de un 3,5%, y la morbilidad postoperatoria fue de un 6,1%.
Analizamos a 91 pacientes con derrames pericárdicos de origen indeterminado que fueron sometidos a pericardioscopia videoasistida en un período de 9 años.
El diagnóstico fue establecido de la siguiente forma: inflamación no-específica en 50 54,94% casos, enfermedades neoplásicas en 22 24,17% casos, tuberculosis en 1112,08% casos, proceso inflamatorio bacteriano en 3 3,29% casos, quilopericardio en 2 2,19% casos, infecciones fúngicas en 2 2,19% casos e infección viral en 1 1,09% caso.
Biopsias guiadas videoasistidas del pericardio establecieron el diagnóstico en un 36,26% de los casos; el diagnóstico a través del análisis del fluido se obtuvo en un 13,18% de los casos y una asociación de ambos métodos garantizaron un 45,05% de diagnósticos definitivos en el estudio.
La morbilidad general fue de un 4,3% y las complicaciones más comunes fueron arritmias debido a la manipulación intraoperatoria.
Hubo 1 óbito 1,09% en el período perioperatorio debido a taponamiento cardíaco durante la inducción de la anestesia, a pesar del drenaje inmediato del derrame.
Conclusión
La pericardioscopia videoasistida es un método seguro y eficiente de obtener un diagnóstico definitivo y resultados terapéuticos satisfactorios en casos de derrame pericárdico de origen indeterminado.
La excelente visualización de la superficie pericárdica permite la biopsia guiada de áreas sospechas.
También permite acceso a regiones del pericardio que no se alcanzarían a través del uso de otras técnicas de biopsia disponibles.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
La literatura ha discutido ampliamente las consecuencias colectivas y/o individuales de la dependencia de drogas, en la sociedad, siendo que, colectivamente, la familia es la primera a ser afectada en su dinámica funcional y organizacional.
De esa forma, estudios han suministrado informaciones acerca de los problemas enfrentados por los familiares de drogadictos, frente a las situaciones generadas por el uso, ocasionando desentendimiento y fragilizando las relaciones interpersonales.
Esas situaciones son reveladas por sentimientos más directamente relacionados al ámbito emocional, como ambigüedad, imposibilidad, ansiedad, miedo, sentimiento de culpa, decepción, frustración, depresión, y otros problemas relacionados a las situaciones rutinarias del día a día.
Entre otros perjuicios, el distanciamiento de los amigos y la reducción de las actividades sociales, con el consecuente comprometimiento de la calidad de vida CV, que son vividos tanto por el familiar como por el drogadicto.
En la presencia de la dependencia, toda la estructura familiar puede estar estremecida, sin embargo, los familiares sufren grados variados de aproximación y de distanciamiento, frente a los impactos negativos de ese comportamiento.
Comúnmente, en la familia, un miembro asume el papel de cuidador, siendo esa la persona más directamente relacionada al cuidado y/o afectivamente al drogadicto, condición que no solamente afecta directamente la CV como predispone al surgimiento de síntomas depresivos en el cuidador.
Estudio con familiares de drogadictos evidenció aumento en el riesgo de surgimiento de trastornos mentales en un 58% de los cónyuges, y mayor frecuencia de agresiones físicas, muerte de familiares y envolvimientos en problemas con la policía en esas casas.
Con relación al usuario, en la última década, la ocurrencia simultánea de trastornos mentales y dependencia de drogas ha sido ampliamente reconocida en la clínica psiquiátrica.
Un levantamiento epidemiológico nacional sobre condiciones relacionadas al alcohol por el National Epidemiologic Survey on Alcohol and Related Conditions NESARC entre adultos de la población en general, en Estados Unidos USA, evidenció prevalencia 20% de trastornos de humor y 18% de trastornos de ansiedad en individuos que hacían uso de substancias psicoactivas.
La relación entre la calidad de vida y la presencia de síntomas depresivos ha sido investigada, en su gran mayoría, en la literatura norteamericana con enfoque en usuarios de drogas inyectables, usuarios en uso de terapia de sustitución metadona, o con sus familiares, separadamente, no siendo encontrados estudios comparativos entre esa población.
En Brasil, son pocos los estudios existentes abordando la temática CV entre drogadictos, algunos de ellos orientados para la población usuaria de alcohol.
Las políticas nacionales, actualmente, dirigidas a la dependencia de drogas, preconizan la atención comunitaria del usuario y tienen en la familia un importante aliado en el proceso de recuperación, y en la mejoría de las condiciones de calidad de vida.
Sin embargo, a pesar de la necesidad de la participación y responsabilidad de los familiares en el proceso terapéutico, muchas veces los servicios, que atienden esa clientela, se atienen a atender a los usuarios, dejando los cuidadores relegados a una atención secundaria, no valorando la necesidad de servicio y apoyo, que ellos también necesitan.
Delante de eso, se cuestiona: ¿Cómo está la calidad de vida de los cuidadores cuándo comparada a los drogadictos?
Considerando, por tanto, la escasez de datos internacionales y nacionales referentes a la temática y a la política de asistencia que tiene a la familia como objeto de atención, por medio de este trabajo, se pretendió contribuir al conocimiento de esa población, además de suministrar informaciones que puedan subvencionar la planificación de intervenciones en la práctica clínica, objetivando minimizar los perjuicios individuales y colectivos, ocasionados por la dependencia de drogas, resultando en la mejoría de la calidad de vida de los individuos envueltos.
Este estudio objetivó evaluar la calidad de vida y la presencia de síntomas depresivos entre los cuidadores y drogadictos.
Material y Método
El delineamiento de este estudio fue transversal, desarrollado en cuatro Centros de Atención Psicosocial - Alcohol y Drogas CAPSad, de cuatro Municipios de la Provincia de Mato Grosso MT: Cuiabá capital, Várzea Grande, Rondonópolis y Barra dos Garças.
Población y Muestra
La población fue constituida por 109 usuarios de drogas ilícitas, independiente del tipo de droga utilizada, que se encontraban registrados en los cuatro CAPSad de MT y sus respectivos cuidadores n=109.
En este estudio, fue definido como cuidador el familiar o la persona que el usuario tenía como referencia, o que se responsabilizaba por el acompañamiento del tratamiento en el servicio.
La muestra fue obtenida por el método de muestreo aleatorio estratificado, proporcional al tamaño de la población, método utilizado debido a que los CAPSad de los cuatro municipios poseían tamaños diferentes de población.
De esa forma, se consideró el número medio de usuarios que se encontraban en tratamiento en las CAPSad en los cuatro municipios, en 2007.
Fue considerado el número medio de usuarios por mes, pues los mismos pudieron estar en tratamiento por varios meses, consecutivamente, en sus respectivos municipios.
Así, el tamaño de la muestra fue de 109 de usuarios, siendo 42 de Cuiabá, 32 de Várzea Grande, 20 de Rondonópolis y 15 de Barra dos Garças.
Cabe destacar que, para determinar ese número de muestra, fue utilizada una confianza de 95%, un error de estimación de 0,05 y una proporción de 0,5.
Criterios de inclusión
Se incluyó el usuario de drogas ilícitas, independiente del tipo de droga utilizada, con posibilidad de drogas lícitas asociadas.
Criterio de inclusión para el cuidador: ser familiar o persona responsable por el tratamiento del usuario en el CAPSad.
Criterios de exclusión para usuarios y cuidadores
Individuos que no presentaron condiciones cognoscitivas para comprensión del término de consentimiento libre e informado, aquéllos que no aceptaron participar de la investigación, los menores de 18 años y cuidadores usuarios de cualquier tipo de droga lícita y/o ilícita.
Instrumentos de recolección de datos
Fueron utilizados 3 instrumentos: cuestionario elaborado para recolección de datos demográficos, socioeconómicos y del tipo de drogas utilizadas en ambos grupos.
El Medical Outcomes Study 36 - Item Short-Form Health Survey: instrumento multidimensional traducido, adaptado y validado en Brasil, en 1997, compuestos por 36 ítems, divididos en 8 escalas o dominios: capacidad funcional 10 ítems, aspectos físicos 4 ítems, dolor 2 ítems, estado general de salud 5 ítems, vitalidad 4 ítems aspectos sociales 2 ítems, aspectos emocionales 3 ítems y salud mental 5 ítems.
Para evaluar los resultados finales es dado que va de puntaje de cero que corresponde al peor estado de salud a 100 correspondiendo al mejor estado de salud.
Al final, es atribuido un valor numérico para cada dominio.
Inventario de depresión de Beck: una escala de autoevaluación para depresión, compuesta por 21 ítems, a fin de evaluar actitudes y síntomas depresivos que reflejan el estado actual del individuo: tristeza, pesimismo, sensación de fracaso, falta o pérdida de satisfacción, sentimiento de culpa, sensación de castigo, autodepreciación, autoacusación, ideas suicidas, crisis de llanto, irritabilidad, aislamiento o retracción social, indecisión, distorsión de la imagen corporal, inhibición para el trabajo, disturbios del sueño, fatiga, pérdida del apetito, pérdida de peso, preocupación somática y disminución de la libido.
Puede lograrse más de una respuesta para cada pregunta, siendo considerada la opción de mayor valor.
Dependiendo de la naturaleza de la muestra, existen diferentes puntos de corte.
El punto de corte utilizado fue de <15=normal o depresión leve 16-20=disforia y >20=depresión.
Procedimiento de recolección de los datos
Para la recolección de datos fueron construidas cuatro listas nominales de los usuarios registrados en los 4 CAPSad.
Posteriormente, fue realizado sorteo para la composición de la muestra, generando una lista final.
Los componentes de la lista fueron informados en cuanto al objetivo del estudio, siendo solicitado el permiso para entrevistar a su familiar.
Las entrevistas fueron programadas con anticipación y realizadas individualmente en el servicio, con duración de 40 a 50 minutos, para los dos grupos.
Además de la investigadora principal, un estudiante del Curso de Graduación en Enfermería, previamente entrenado, participó de la recolección.
El período de recolección de datos fue de agosto de 2008 a septiembre de 2009.
Este estudio fue precedido de la aprobación por el Comité de Ética y Investigación de la Universidad Federal de Sao Paulo, bajo registro nº0556/07 y firma del término de consentimiento libre e informado, por todos los sujetos.
Todos los participantes fueron informados en cuanto a sus derechos, conforme la Resolución nº196/96, del Consejo Nacional de Investigación.
Para la comparación de los datos de las muestras, fueron realizados análisis descriptivos e inferenciales.
Entre las variables cualitativas fueron utilizados los valores de las frecuencias absolutas n y porcentuales %.
Para las variables cuantitativas, fueron consideradas las medias, desviación estándar y error medio.
En la comparación entre usuarios y cuidadores fue utilizado el coeficiente de correlación de Spearman entre el BDI y los puntajes medios del SF-36, con nivel de significancia de α=0,05.
Los programas estadísticos utilizados fueron el SPSS Statistical Package for Social Sciences, versión 15.0, y el MINITAB, versión 15.
La Tabla 1 indica que las variables sexo femenino, situación conyugal casada, nivel educacional analfabeto y superior completo, edad media y la renta fueron mayores con diferencia estadísticamente significativas con relación a los usuarios.
Las variables sexo masculino, soltero, nivel fundamental completo fueron estadísticamente significativos con relación a los cuidadores p<0,001.
En cuanto a la presencia de síntomas depresivos, los puntajes fueron más altos para los usuarios con relación a los cuidadores p=0,026.
En la Tabla 2, se evidencia que los puntajes de los cuidadores en los dominios capacidad funcional p<0,001, aspecto físico p=0,047, dolor p=0,025 y vitalidad p<0,001 fueron menores cuando comparados con los puntajes de los usuarios.
En la Tabla 3, se puede observar que la mayoría de los coeficientes de correlación de los cuidadores son inferiores a los coeficientes de los usuarios, aparte vitalidad y aspectos emocionales que son mayores, sin embargo, sin diferencias estadísticamente significativas.
Cabe destacar que la significancia de todas las correlaciones entre el BDI y el SF-36 fueron menores que 0,001 p<0,001, para ambos grupos.
Discusión
Con relación a las variables sociodemográficas, en el grupo de cuidadores hubo mayor predominancia del sexo femenino con relación al grupo de los usuarios.
Ese hallazgo se justifica debido a que el papel de cuidador es muchas veces delegado a la mujer, más específicamente a la esposa y/o familiar.
Un estudio con cuidadoras de pacientes psiquiátricos evidenció, en su muestra, que 80,0% era de mujeres cuidadoras.
Otro estudio, sobre el impacto del abuso de alcohol en la familia, evidenció la presencia mayoritaria del género femenino y, entre ellas, las esposas, características que también son encontradas en cuidadores de personas con enfermedades crónicas.
En este estudio, los resultados reafirman los hallazgos de la literatura y reflejan la tradición del cuidar, relegando a la mujer la responsabilidad por el cuidado del familiar enfermo.
La mayor proporción de usuarios del sexo masculino confirma la tendencia de la presencia maciza de ese género en los servicios de atención a drogadictos.
Estudios desarrollados con esa población han demostrado que los hombres utilizan más las drogas ilícitas que las mujeres, y añaden que el sexo masculino es un factor de riesgo para la dependencia de drogas.
En cuanto a la variable situación conyugal, hubo diferencia estadísticamente significativa entre los dos grupos, donde 68,8% de las cuidadoras relataron vivir con un compañero, mientras entre los usuarios la proporción fue del 31,2%, o sea, la gran mayoría era soltera.
En lo que se refiere al nivel educacional p<0,001, los cuidadores presentaron mayores porcentuales de nivel superior con relación a los usuarios, contribuyendo, probablemente, para la renta salarial más elevada de ese primer grupo.
Considerando que 42,2% de los usuarios tenían apenas la enseñanza fundamental completa, se cree que la inserción en el mercado de trabajo se vuelve más difícil, siendo agravada por el uso de la droga y de sus repercusiones.
A pesar de la mayoría de los usuarios haber relatado algún tipo de ocupación, la baja media de la renta mensual refleja la inconstancia de actividades laborales, hecho observado en la entrevista, cuando muchos informaban no tener vínculos de empleo formales.
La edad media de los cuidadores fue mayor con relación a los usuarios.
En este estudio, la media de edad de los cuidadores fue discretamente menor con relación a otros estudios con cuidadores.
Hecho también evidenciado entre los usuarios, donde la edad media fue menor cuando comparada a otros estudios desarrollados entre drogadictos.
La presencia de síntomas depresivos entre los cuidadores fue menor cuando comparada con estudio realizado con cuidadores de pacientes infectados por HIV, donde 50% presentaron síntomas depresivos.
Otro estudio con esposas de dependientes de alcohol verificó la alta frecuencia de síntomas psicológicos 70,9%, seguidos de los síntomas físicos 19,3% y psicológicos y físicos conjuntamente 3,2%. Esos hallazgos demuestran que las participantes se encuentran más vulnerables psicológicamente.
En cuanto a los usuarios, 37,6% presentaron punto de corte del BDI, lo que sugiere señales de depresión y 12,8% de disforia, siendo el puntaje medio de 16,6±11.
En estudio con usuarios en programa de tratamiento para la dependencia, en EEUU, los hallazgos demostraron un puntaje medio del BDI de 14,9±0,6, siendo que 58% de la muestra presentó síntomas depresivos.
La averiguación de la asociación entre depresión y dependencia de drogas ilícitas, entre la población latinoamericana, evidenció que 58,4% de los usuarios de drogas ilícitas presentaron depresión, según criterios del DSM IV.
En la comparación entre los cuidadores y usuarios de este estudio, la mayor proporción de síntomas depresivos entre los usuarios, puede reflejar la muerte asociada a la dependencia de drogas.
La dependencia de drogas ha sido demostrada como factor de riesgo para el desarrollo de depresión y otros trastornos mentales.
Con relación a la calidad de vida, se puede observar que los puntajes medios de los cuidadores, en los dominios capacidad funcional, aspecto físico, dolor y vitalidad, fueron menores cuando comparados a los puntajes de los usuarios.
Mientras la calidad de vida ha sido evaluada en diferentes poblaciones de cuidadores de enfermedades crónicas, en la dependencia de drogas los estudios son escasos y casi su totalidad se dirige al cuidador de dependiente de alcohol, siendo excluidos los cuidadores de usuarios de drogas ilícitas que, sin embargo, presentan, según esos estudios, comprometimiento de la calidad de vida.
La dependencia de drogas representa disfunción o inadecuación a las actividades de la vida cotidiana, de esa forma, los cuidadores pasan gran parte de su vida tratando de recobrar la estabilidad familiar.
La mayoría de las cuidadoras, esposas y/o madres de drogadictos, muchas veces, son obligadas a administrar la casa, hijos y la vida profesional solas.
Sufren, también, con la falta de información, incapacidad y sentimientos de frustración porque no consiguen ayudar en la recuperación de la dependencia del compañero/hijo, generando intenso sentimiento de culpa, situación que provoca inestabilidad física y emocional, interfiriendo directamente en la calidad de vida.
Entre los cuidadores del presente estudio, los puntajes medios son muy inferiores cuando comparados con otros cuidadores de enfermedades crónicas, utilizando el mismo instrumento.
Una posible hipótesis para ese hallazgo se refiere al hecho de que, en la dependencia de drogas, cuidar del familiar puede ser una elección negociada o no, o mismo hasta negada.
La relación del cuidado siempre es una relación de solidaridad y abnegación, es más bien una práctica de obligatoriedad, cuya única opción ocasiona sufrimiento.
El cuidador vive más directamente con cansancio, desánimo y sensación de imposibilidad, en la medida en que ocurren las recaídas, las que generan expectativas situadas en la dimensión de lo inverosímil, sentimiento que tiene como consecuencia alta carga emocional, agravado por la pérdida de la esperanza y el surgimiento de la ira por la sensación de imposibilidad para revertir la situación, resultando, además en el comprometimiento de la CV, en algunos casos, en el surgimiento de depresión.
A pesar de que los usuarios tienen puntajes de CV mayores que sus cuidadores, con relación a la población de enfermos crónicos, sus puntajes son menores.
Sin embargo, cuando comparados a los pacientes del Ambulatorio de Gastroenterología y Ambulatorio Especializado en el Tratamiento de Dependencia de Drogas, los hallazgos de este estudio fueron discretamente mayores en todas las dimensiones del SF-36.
Los puntajes, aquí encontrados, fueron mayores también cuando se comparó con un estudio realizado con alcohólicos, que buscaron atención en Centro de Referencia de la ciudad de Porto Alegre, RS; los autores resaltan que cuanto mayor el grado de consumo de bebida, mayor el perjuicio de la calidad de vida.
La comparación del BDI y los puntajes medios de los dominios del SF3-6 entre los cuidadores y usuarios, utilizando el coeficiente de correlación de Spearman Ρ, demostró que todas las correlaciones fueron estadísticamente significativas p<0,001, tanto para cuidadores como para los usuarios, siendo que en ambos grupos los dominios de salud mental y vitalidad fueron los más afectados, cuando correlacionados a los síntomas depresivos.
De esa forma, se evidencia que la presencia de síntomas depresivos compromete la calidad de vida de ambos grupos.
Considerando el actual modelo de asistencia, en el cual la familia se constituye en unidad de salud para sus miembros, la red de atención a la salud debe configurarse dando soporte a los cuidadores y usuarios, con énfasis en los aspectos emocionales, psicológicos y sociales, y, para ese tipo de abordaje, la calidad de vida puede ser un valioso recurso a ser utilizado.
Conclusiones
Los resultados logrados con relación al usuario y su cuidador, en cuanto al comprometimiento en la calidad de vida, verificaron la presencia de síntomas depresivos y fuerte correlación entre a la CV y el BDI, llaman la atención para la necesidad de realizar intervenciones junto a esa población, por medio de acciones de enfermería integradas al equipo multiprofesional, tales como: informar a la familia en cuanto a la dependencia de drogas, realizar trabajos en grupos con cuidadores, objetivando el cambio de experiencias, además de estimular la discusión de las dificultades y posibilidades de la convivencia con el problema, así como actividades comunitarias que busquen la integración entre los drogadictos y sus cuidadores.
Considerando la escasez de trabajos relacionados a esta temática, se resalta la necesidad de realizar nuevos estudios con ese grupo de población, a fin de investigar los posibles factores que intervienen en el comprometimiento de la calidad de vida y, consecuentemente, en el aparecimiento de síntomas depresivos o de otros trastornos psíquicos, provenientes de la interacción cuidador/drogadicto.
Introducción
El avance tecnológico, principalmente en las últimas décadas, hizo que buena parte de las actividades relacionadas al trabajo tuviese su intensidad, por lo menos en relación al esfuerzo físico, bastante reducida.
Sumándose a ese hecho, sea por la falta de espacio físico adecuado o por la ascendiente moda de los diferentes juegos electrónicos, las actividades de ocio comenzaron a ser cada vez más pasivas, denotando un menor gasto energético diário.
Cuanto mayor sea la práctica de actividad física, principalmente las de naturaleza aeróbica, mayor será el acondicionamiento cardiorrespiratorio del individuo, que puede ser representado por el aumento del consumo máximo de oxígeno y por una recuperación más rápida de los parámetros de presión arterial y frecuencia cardíaca después del esfuerzo.
Bajos niveles de acondicionamiento cardiorrespiratorio presentan correlación con un riesgo creciente de muerte prematura debido a cualquier causa, especialmente por enfermedades del corazón.
Intervenciones relacionadas a la promoción de la salud y a la prevención y control de la obesidad y las enfermedades cardiovasculares, como el incentivo de la práctica de actividad física, abandono del tabaquismo y educación nutricional de la población, han adquirido gran importancia por promover la reducción de peso, de los niveles plasmáticos de lípidos y de glucosa, así como de los niveles de presión arterial.
La enfermedad cardiovascular continua siendo la principal causa de muerte en la población adulta en el mundo occidental y el aumento de la práctica regular de actividad física es una de las intervenciones preventivas más importantes.
La enseñanza de la medicina y de la educación física está fundamentada en el campo de la conservación, promoción y rehabilitación de la salud, siendo de conocimiento universal que la actividad física previene enfermedad cardiovascular.
Mientras tanto, poco se sabe sobre la adopción de la actividad física como parte del estilo de vida de los estudiantes de medicina y educación física.
Además, en muchos campos, no existe una buena concordancia entre el conocimiento y la referida conducta ideal a ser seguida.
Este trabajo tuvo como objetivo comparar el nivel de actividad física, el nivel de acondicionamiento cardiorrespiratorio y el riesgo de enfermedades cardiovasculares entre estudiantes de medicina y educación física, partiendo del presupuesto de que alumnos de medicina y educación física, en 4º año lectivo de sus respectivos cursos, ya fueron suficiente y oficialmente informados a través del contenido curricular de los beneficios de medidas preventivas para las enfermedades cardiovasculares, especialmente la práctica de actividad física.
Métodos
La investigación fue realizada en la Universidad Federal de Sergipe UFS, después de ser aprobada por el Comité de Ética e Investigación con Seres Humanos de esta referida institución.
Se caracterizó como un estudio descriptivo y transversal.
En un primer instante, se aplicó cuestionario IPAQ International Physical Activity Questionnaire para cuantificar actividad física en 126 alumnos cursando los 7 y 8 períodos, 64 de medicina 35 hombres y 29 mujeres 62 de educación física 31 hombres y 31 mujeres.
De la muestra representativa del citado universo de alumnos de 4º año, 20 individuos en cada grupo fueron randomizados para tests de laboratorio específicos Figura 1.
Observando en detalle el nivel de actividad física IPAQ de cada grupo en las dos fases de la investigación, queda claro que en lo tocante a esta variable, los 20 pacientes randomizados representan la muestra universal seleccionada.
Como criterios de inclusión se adoptaron: 1 estar regularmente matriculado en los 7 y 8 períodos de los cursos de medicina y educación física de la UFS; 2 tener edad comprendida entre 20-30 años.
Ya como criterios de exclusión se adoptaron: 1 no aceptar participar de la muestra; 2 deficiencia física que limitase la realización del estudio; 3 presencia de patología cardíaca o pulmonar clínicamente manifiesta.
Debe destacarse que individuos portadores de riesgo cardiovascular como hipertensos, diabéticos, fumantes etc. no fueron excluidos.
Medición de las variables
Nivel de actividad física
Se aplicó cuestionario IPAQ - International Physical Activity Questionnaire -, instrumento desarrollado y preconizado por la Organización Mundial de Salud OMS, por el Instituto Karolinska de Suecia y por el Centro de Control y Prevención de Enfermedades de los Estados Unidos, con el objetivo de evaluar cantidad de actividad física practicada.
A partir del IPAQ, se clasificó en: a niveles suficientes de actividad física, resultado igual a activos o muy activos y b bajo nivel de actividad física, resultado igual a insuficientemente activos o sedentarios.
Cuestionario para valoración de antecedentes familiares y tabaquismo
Fueron recogidos datos relacionados a la edad, género, color de la piel, tabaquismo y antecedentes familiares relacionados al padre, madre o hermano, siendo antecedente familiar considerado positivo cuando hubiese presencia de familiares, independientemente de la edad del evento, con hipertensión arterial HA, accidente vascular cerebral AVC, infarto agudo de miocardio IAM, diabetes mellitus DM y obesidad.
Medición de la presión arterial PA
En la posición sentada, con la espalda debidamente apoyada, en el brazo izquierdo libre de ropas de cada individuo, fueron realizadas tres mediciones consecutivas de la PA dos minutos de intervalo entre cada toma, registrándose la media de las mismas.
Basándose en los valores de referencia del VII Joint National Committee JNC-7, se clasificó en normotensos a los alumnos con PAS < 120 mmHg y PAD < 80 mmHg, y con pre-hipertensión/hipertensión a los alumnos con PAS > 120 mmHg y/o PAD > 80 mmHg, respectivamente.
El valor más alto de PA sistólica o diastólica establece el diagnóstico.
Como instrumento de medición fue utilizado medidor de presión arterial de inflado manual, modelo HEM 431C, marca OMRON.
Evaluación del índice de masa corporal IMC
El IMC fue obtenido a través de la división de la masa corporal en quilogramos por la estatura al cuadrado en metros, permitiendo clasificar el grado de sobrepeso u obesidad del individuo.
La estatura fue medida en metros, con los individuos descalzos, en la posición ortostática con los pies unidos, manteniéndose en posición erecta y mirando al infinito plano de Frankfurt, paralelo al suelo.
Esa medida fue realizada con los individuos en apnea inspiratoria, previniéndolos para que no encojan ninguna parte del cuerpo cuando el cursor tocase la cabeza.
El peso fue medido en quilogramos, debiendo los individuos, obligatoriamente, usar ropas livianas y sin zapatos.
El instrumento utilizado para la recolección fue una balanza antropométrica con capacidad de hasta 150 kg y visor subdividido de 100 g en 100 g, con estadiómetro fijo con capacidad de medida hasta 2,0 m, subdividido de 5,0 cm en 5,0 cm, marca Filizola.
Se clasificó en IMC normal el resultado < 25 kg/m, y el resultado > 25 kg/m como sobrepeso/obesidad.
Medición de la circunferencia abdominal CA
La CA, obtenida en centímetros, fue medida con una cinta métrica inelástica, graduada en milímetros directamente sobre la piel alrededor del evaluado, al nivel de mayor distensión anterior del abdomen en plano horizontal, siendo hecha la lectura en el momento de una expiración normal.
Se clasificó en: 1 mujeres con adiposidad abdominal adecuada CC < 80 cm y mujeres obesas CC > 80 cm; y 2 hombres con adiposidad abdominal adecuada CC < 94 cm y hombres obesos CC > 94 cm.
La bioimpedancia eléctrica fue utilizada con el objetivo de analizar el porcentaje de masa magra %MM y masa grasa %MG de cada individuo obtenidos a través del pasaje de una corriente eléctrica indetectable en electrodos previamente fijados en el tobillo, en el pie, en la muñeca y en en el dorso de la mano, debiendo permanecer el evaluado, por lo menos entre 5-10 minutos, acostado de decúbito dorsal, en total reposo, antes de la ejecución del test.
Según la recomendación contenida en el manual del aparato, se solicitó que, en las últimas 12 horas anteriores al procedimiento, el individuo no realizase actividad física, no ingiriese bebida alcohólica y no se alimentase ayuno de 12 horas, así como que tampoco utilizase medicamentos diuréticos en los 7 días que antecediesen al examen, aconsejándole orinar 30 minutos antes del test.
Se utilizó analizador de composición corporal tetrapolar Bioelectrical Body Composition Analyzer, modelo Quantum II, RJL Sistens.
Se clasificó en porcentual de grasa: 1 normal, individuos del género masculino < 15% y del femenino < 23%, y 2 sobrepeso/obesidad, individuos del género masculino > 15% y del femenino > 23%.
Tests bioquímico-laboratoriais
Por venopunción periférica, se recogió aproximadamente 12 ml de sangre para dosaje bioquímico de colesterol total CT, LDL colesterol LDL-c, HDL colesterol HDL-c, Triglicéridos TG y glucemia, después de ayuno mínimo de 12 horas.
Las muestras de sangre fueron procesadas y el suero para CT, TG, LDL-c y HDL-c y plasma para glucemia fueron analizados en el Laboratorio de Análisis Clínicas del Hospital Universitario de la UFS.
Los niveles séricos de CT, TG e HDL-c y plasmáticos de glucemia fueron determinados por método clorimétrico-enzimático a través del aparato Dimension RXL de la marca Dabe Behring.
O LDL-c fue calculado indirectamente por la fórmula de Friedwald LDL-c = CT - HDL-c - TG / 3.
 TG < 150 mg/dl como deseable/normal y TG > 150 mg/dl como elevado;
Se utilizó el test de caminata desarrollado y validado por Kline et al que consiste en caminar 1,6 km, lo más rápidamente posible, sobre una pista plana previamente demarcada, midiendo la frecuencia cardíaca en la última vuelta por medio de monitor cardíaco, marca Polar, modelo A3.
La recolección se procesó siempre de manera individual, siendo que, inicialmente, se midió la frecuencia cardíaca basal - FCb la media de tres mediciones.
Enseguida, simultáneamente, se disparaba el cronómetro y se solicitaba que el individuo caminase 4 vueltas en el anillo interno de la pista de atletismo 1.609 km, lo más rápido posible.
Al final del recorrido, se tomaba el tiempo del test como también la frecuencia cardíaca de llegada FC Pico de test.
Frecuencias cardíacas de recuperación fueron tomadas con 1, 5 y 10 minutos FC rec 1, FC rec 5, FC rec 10.
La capacidad cardiorrespiratoria, definida como VO2 pico indirecto, fue obtenida a partir de la siguiente ecuación:
Siendo: Sexo: 0 para mujeres y 1 para hombres, se clasificó como individuos del género masculino "más aptos" a los que presentaron VO2 pico indirecto > 52 ml/kg/min y "menos aptos" a los que presentaron VO2 pico indirecto < 52 ml/kg/min; y del género femenino, las "más aptas" fueron aquellas que presentaron VO2 pico indirecto> 48 ml/kg/min y las que presentaron VO2 pico indirecto < 48 ml/kg/min fueron las "menos aptas".
Las variables cuantitativas fueron descriptas a través de la media y del desvío-estándar y las variables cualitativas a través de frecuencias.
Para comparación entre los grupos de las variables cuantitativas, se utilizó el test t de Student, para muestras independientes y para variables cualitativas, se utilizó el test Qui-cuadrado.
En todos los análisis estadísticos, fue adoptado un nivel de significancia < 5%.
Los cálculos estadísticos fueron realizados en el software estadístico Statistical Package for the Social Sciences SPSS para Windows, versión 10.0.
El análisis comparativo de los datos clínicos generales entre los grupos de estudiantes de medicina EM y estudiantes de educación física EEF demostró no haber diferencia significativa en relación a la edad, género, color de la piel, antecedentes familiares de hipertensión arterial, infarto agudo de miocardio, diabetes, obesidad y accidente vascular cerebral, como tampoco en relación al tabaquismo.
Nivel de actividad física
Relativo al nivel de actividad física entre el total de las dos poblaciones en estudio n = 126, se observó que EM presentaron menores niveles de actividad física cuando comparados a los EEF Tabla 1.
También en relación al nivel de actividad física entre los grupos randomizados de las poblaciones estudiadas, se observó que EM presentaron menores niveles de actividad física cuando comparados a los EEF Tabla 1 Gráfico 1.
Presión arterial y frecuencia cardíaca basal de reposo
La PAS basal 125,7 ± 8,8 vs 116,5 ± 13,7 mmHg; p = 0,016 y la PAD 78,6 ± 6,2 vs 72,7 ± 6,8 mmHg; p = 0,016 fueron significativamente más elevadas en el grupo EM que en el grupo EEF Tabla 2 Gráfico 2.
En ese mismo análisis, hecho de forma categorizada, se verificó mayor frecuencia de pre-hipertensión/hipertensión en el grupo EM, tanto clasificada por la PAS como por la PAD Tabla 1.
El análisis comparativo basado en media o desvío-estándar para datos antropométricos no demostró diferencia significativa en relación al IMC, a la CC, al %MG y al %MM Tabla 2.
Ese misma análisis, realizado de forma categorizada, demostró diferencia significativa en relación al IMC y a la CC, no mostrando diferencia significativa en relación al %MG Tabla 1.
El análisis de los datos bioquímico-de laboratorio demostró diferencia significativa en relación al CT, al LDL-c y a la glucemia, no demostrando diferencia significativa en relación al HDL-c y al TG Tabla 2 Gráfico 3.
En ese mismo análisis de manera categorizada, se observó no haber diferencia significativa en relación al CT elevado, al HDL-c bajo, al LDL-c elevado, al TG elevado y a la glucemia elevada Tabla 1.
Relacionado al acondicionamiento cardiorrespiratorio, después de la realización del test de Kline, se observó diferencia significativa en relación al VO2 pico indirecto Tabla 2 Gráfico 4, a la FC Pico, a la FC rec 1, a la FC rec 5 y a la FC rec 10 Tabla 2.
El análisis del acondicionamiento cardiorrespiratorio de forma categorizada demostró que EM son menos aptos cuando comparados a los EEF Tabla 1.
Discusión
Los principales hallazgos del presente estudio fueron que EM presentaron menor nivel de actividad física, menor índice de acondicionamiento cardiorrespiratorio y evidencias de perfil cardiovascular pro-ateroesclerótico cuando comparados a EEF de la misma universidad y apareados por sexo y edad.
Esos datos son intrigantes y remiten a la cuestión de que apenas el conocimiento acerca de los factores de riesgo no es suficiente para que prácticas saludables de estilo de vida sean adoptadas.
Partiéndose del presupuesto de que ambos grupos tenían la fundamentación teórica producto de los respectivos contenidos curriculares en relación a los efectos benéficos de la práctica de la actividad física en la prevención de las enfermedades cardiovasculares, era plausible especular que tal conocimiento pudiese promover prácticas preventivas semejantes.
Mientras, evaluando el nivel de actividad física por el IPAQ, fue notorio el hecho de que EM eran menos activos que estudiantes de educación física.
En consonancia con los bajos niveles de actividad física de los EM, estudios relacionados a estudiantes de universidad privada del estado de São Paulo, con estudiantes de nutrición y otro también con estudiantes de medicina mostraron altos índices de sedentarismo: 35,6%, 78,9% e 43,1%, respectivamente.
Corroborando con los EEF, estudios realizados con académicos del curso de educación física de la Universidad Federal de Londrina y con profesores de educación física de la Universidad Estadual de Montes Claros - MG mostraron, respectivamente, valores aproximados de 70% y 65% de individuos con niveles suficientes de actividad física.
El bajo nivel de actividad física, como fue observado principalmente en los EM, está relacionado al desarrollo de enfermedades crónico-degenerativas, tales como obesidad, hipertensión y diabetes.
Ese hallazgo sugiere que, especialmente en EM, acciones intervencionistas más efectivas dirigidas a la adopción y mantenimiento de un estilo de vida físicamente activo deban ser adoptadas durante la formación universitaria y en el período de transición/formación universitaria/actuación profesional.
Relativo al IMC, fueron observados índices más elevados para EM cuando comparados a los EEF, presentando mayor porcentual de individuos con sobrepeso/obesidad.
La obesidad, evaluada por el IMC, ha sido señalada como factor de riesgo para enfermedad coronaria.
Otros estudios demostraron que individuos con IMC en el límite de la normalidad, o poco encima del mismo, pueden presentar alteraciones características del síndrome metabólico, como también circunferencia de cintura de riesgo para enfermedades cardiovasculares.
La CC, que presentó mayores índices en los EM, está fuertemente asociada a alteraciones metabólicas que aumentan el riesgo cardiovascular, siendo considerada mejor método para predicción del riesgo cardiovascular que la grasa corporal total.
Teniendo en consideración la obesidad y su asociación con factores de riesgo cardiovasculares, intervenciones con el objetivo de reducir el peso corporal, en especial la grasa central, son de extrema importancia para la prevención y control de las enfermedades cardiovasculares en la población.
Relativo al CT, porcentuales de individuos con CT elevado semejante a los EM fueron observados en trabajo realizado con universitarios de medicina, con novatos universitarios y con profesionales de salud, que presentaron valores respectivamente de 11,8%, 9,1% y 10,6%.
El nivel elevado de colesterol sérico es uno de los principales factores de riesgo modificables para enfermedad arterial coronaria, presentando relación significativa con la ausencia de práctica de actividad física.
En relación al HDL-c bajo, se sabe que la actividad física aparentemente aumenta la habilidad del HDL-c para actuar como receptor de colesterol.
Esa función del HDL-c es un importante paso en el proceso de transporte reverso de colesterol de los tejidos extra-hepáticos, como las paredes vasculares, para posterior excreción en el hígado, induciendo, de este modo, efecto antiaterogénico.
Concerniente al LDL-c, fueron observadas medias más elevadas en los EM cuando comparadas a las de EEF, como también presentaron mayor número de individuos con LDL-c elevado, > 130 mg/dl. El LDL-c es considerado factor causal e independiente de ateroesclerosis, cuya reducción disminuye la morbimortalidad.
Analizando el TG, fueron observadas medias más elevadas en los EM cuando comparadas a las de EEF.
El nivel de TG parece asociado a la obesidad.
Además de eso, algunos estudios demuestran valores reducidos de TG y porcentuales elevados de masa magra.
Por el hecho de que los EM presentaron un mayor grado de obesidad, presentaron también mayores tasas de TG cuando comparadas a las de EEF.
Con relación a la glucemia, fueron observadas medias más elevadas para EM cuando comparadas a las de EEF.
La actividad física aumenta la captación de glucosa, reduciendo de manera expresiva la glucemia y, consecuentemente, disminuyendo el riesgo de desarrollo de diabetes y enfermedades cardiovasculares.
En lo tocante al acondicionamiento cardiorrespiratorio, fue observado que EM presentaron índices más bajos de VO2 pico indirecto.
Adicionalmente, la FC Pico, la FC rec 1, la FC rec 5 y la FC rec 10 presentaron medias más altas cuando comparadas a las de los EEF, como también un número significativamente menor de individuos clasificados como más aptos para actividad física.
Los niveles de actividad física, aptitud cardiorrespiratoria y otras características modificables en el estilo de vida pueden influir en el riesgo de enfermedades crónicas y muerte prematura.
Cambios en el estilo de vida podrían, por lo tanto, promover mejor salud y longevidad.
Datos recientes demuestran que ateroesclerosis es una patología que se inicia mucho tiempo antes de la eclosión de los eventos dichos aterotrombóticos.
El hallazgo de que la población de EM ya presenta, en esa franja etaria, un perfil de mayor riesgo cardiovascular sugiere que precozmente esos futuros profesionales están expuestos a una mayor carga de riesgo cardiovascular que otros profesionales.
En un mundo cada vez más competitivo, en el cual los comportamientos de vida son influidos de manera expresiva por las elecciones profesionales, tal hallazgo también despierta el interés sobre el papel de las profesiones en la expresión del riesgo cardiovascular.
Además, podemos especular que sólo el conocimiento parece ser insuficiente para desencadenar cambios efectivos de estilo de vida.
Admitiéndose que ambos grupos poseían conocimientos suficientes sobre el papel del estilo de vida en la promoción y en la prevención de las enfermedades cardiovasculares, es notorio el hecho de que, en nuestro estudio, el grupo medicina tenía menor adhesión al estilo de vida cardiovascular saludable.
El análisis del risco fue efectuado de dos maneras: 1 considerando que el riesgo cardiovascular de variables cuantitativas por ejemplo: presión arterial, colesterol, glucemia, IMC etc es continuo; y 2 categorizando los individuos en patológicos y normales, o sea, dicotomizando el riesgo ejemplo: hipertenso vs normotenso, dislipidemia vs normal.
Los datos, en conjunto, demuestran que, tanto del punto de vista categorizado como media vs media, existen evidencias de que el grupo medicina presenta riesgo cardiovascular aumentado, o sea, perfil más próximo al definido operativamente como patológico.
Aunque el tamaño de la muestra sea un factor limitante, destacamos que fue seleccionado de forma randomizada de prácticamente toda la muestra disponible del 4º año de los respectivos cursos.
Conclusión
El presente estudio demostró que alumnos del 4º año de medicina presentan estilo de vida compatible con mayor riesgo cardiovascular cuando comparados a los alumnos de educación física.
Tal hecho fue caracterizado por la mayor frecuencia de inactividad física y, asociadamente, menores índices de acondicionamiento cardiorrespiratorio.
Mas aún, estudiantes de medicina presentan perfil clínico y de laboratorio compatible con perfil pro-aterosclerótico, cuando comparados con estudiantes de educación física apareados por edad y por sexo.
Considerando que ambos grupos tienen conocimientos suficientes sobre el papel preventivo cardiovascular relacionado al estilo de vida y a las tasas de control de los factores de riesgo, tal dato demuestra que la estrategia de combate a las enfermedades cardiovasculares transciende el simples conocer.
Nuevos estudios serán necesarios para evaluar las peculiaridades de cada profesión concernientes al estilo de vida y riesgo cardiovascular y, principalmente, cual o cuales son las mejores estrategias o intervenciones para promover el cambio de estilo de vida, considerando las peculiaridades de cada profesión.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
Vinculación Académica
Este artículo es parte de la disertación de Maestrado de Marcelo de Aquino Resende por la Universidad Federal de Sergipe.
La realidad de la salud actual ha sido marcada por cuestiones críticas y urgentes que piden atención no sólo del sector de salud, pero también de gobiernos, organizaciones no gubernamentales, sectores públicos y privados y sociedad civil.
Mientras mucho ha sido alcanzado y muchas enfermedades han sido controladas e incluso erradicadas, desafíos significantes todavía existen en el mundo entero: pobreza, cambio climático, enfermedades endémicas y pandémicas para nombrar sólo algunos.
Un desafío en particular que se destaca para el sector de salud es la falta de profesionales cualificados.
En una reunión reciente del Grupo Asesor Global para Enfermería y Obstetricia GAGNM, la Atención Primaria de Salud APS y el alcance de los Objetivos de Desarrollo del Milenio fueron reconocidos como fundamentales para la salud de todas las naciones.
El año de 2008 marca el 30º aniversario de la Atención Primaria de Salud APS, elegida por el Consejo Internacional de Enfermeros como tema del Día Internacional del Enfermero en 2008, celebrado el 12 de mayo, subrayando la importancia de la atención esencial a la salud para atender a las necesidades de individuales y familias como parte integral de los sistemas de salud de los países.
Con la aproximación de 2015, fecha marcada para el Alcance de los Objetivos del Milenio, todavía no fue alcanzado progreso.
La conciencia de que nosotros, enfermeros y enfermeras obstétricas, somos piezas clave en el alcance de tales objetivos, y también de los programas prioritarios de la OMS, nos impele a actuar.
Reconociendo que la escasez de trabajadores del área de la salud puede interferir y dificultar los esfuerzos hacia esos objetivos, la necesidad de acción es urgente.
Como profesionales de la salud, líderes en nuestras comunidades y ciudadanos, debemos trabajar para movilizar y sensibilizar gobiernos y la sociedad en general para tratar cuestiones del aumento de la capacidad de enfermeros y enfermeras obstétricas, para enfocar el conjunto de habilidades existente y nuevos cuadros de trabajadores y promover ambientes de trabajo positivos.
Y a la Enfermería, en su internalidad, a través de todos sus integrantes, cabe el compromiso de movilizarse en búsqueda de garantías de desarrollo permanente, nutriendo talentos, utilizándolos de manera apropiada en favor de una producción cualificada, de promociones, premios, oportunidades y reconocimiento.
Unidos en torno de metas comunes y valores compartidos, estaremos fortalecidos para actuar políticamente y, así, en condiciones más apropiadas, para reivindicar a los Estados miembros que asuman el compromiso de fortalecer la enfermería y obstetricia, como recomienda la Declaración de Islamabad.
En este contexto, nosotros de la Revista Latino-Americana de Enfermería y de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, sede del Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería, Brasil, nos comprometemos a hacer parte del plan de acción, de compartir informaciones, adoptar prácticas personales e implementar políticas en nuestras comunidades y nación, de acuerdo con la Declaración Nightingale.
Esta Declaración fue formulada por la Iniciativa Nightingale para la Salud Global.
Sus objetivos clave son: convencer a gobiernos a declarar 2010 como el Año Internacional del Enfermero, y las Naciones Unidas a pasar una Resolución para la Década de un Mundo Salubre hasta 2020.
La iniciativa involucra a colaboradores de todo el mundo y la meta es recolectar al menos 2 millones de firmas de todos los 192 Estados miembros de la ONU.
La versión en portugués de la declaración está disponible en la página www.eerp.usp.br.
Por lo tanto, nosotros también declaramos nuestra disposición para apoyar esta Declaración, para que las condiciones de salud de las personas puedan ser mejoradas no sólo en nuestra comunidad, pero también en nuestro país y alrededor del mundo.
Los niños muchas veces necesitan sedación para colaborar y quedarse inmóviles en las unidades de radiología y en los exámenes de imágenes, principalmente durante los procedimientos para imagen de resonancia magnética RM y tomografía computadorizada TC.
Además, los procedimientos para imagen que no son realizados bajo sedación adecuada necesitan ser repetidos, lo que trae como resultado una pérdida significativa de ingresos para la institución, una pérdida de tiempo de trabajo y tal vez lo más importante, el atraso en el diagnóstico.
Una variedad de agentes sedativos, incluyendo el hidrato de cloral, benzodiazepínicos, pentobarbital, methohexital, cetamina, tiopental y propofol, ha sido efectivamente usada por vía oral, rectal o parenteral para facilitar los procedimientos para exámenes de imagen en niños.
Sin embargo, no hay datos sobre la superioridad de una técnica anestésica.
El agente administrado y la vía de administración poseen varias ventajas y desventajas.
El hidrato de cloral administrado por vía rectal se conoce por causar un efecto sedativo prolongado debido a sus metabolitos activos; la cetamina intramuscular IM o intravenosa i.v. es un riesgo para la seguridad de las vías aéreas por aumentar las secreciones; y la administración de apenas benzodiazepínicos tal vez no suministre la sedación adecuada.
El propofol y los agentes similares administrados por vía intravenosa poseen la ventaja de tener inicios rápidos, eficaces y anestesia ajustable con la recuperación rápida.
Por tanto, las técnicas i.v. son preferibles.
La sedación es necesaria no solo para obtener la inmovilidad exigida para realizar los exámenes de RM y TC en niños, sino también para disminuir la ansiedad de los niños y de los padres.
Según el estudio de Kain y col., la ansiedad de los padres está directamente correlacionada con la ansiedad de los niños al enfrentar procedimientos médicos invasivos.
En este estudio, nuestro objetivo fue definir la "sedación multifásica" y estudiar sus efectos en los niños, sus padres y en los anestesiólogos.
Definimos "sedación multifásica" como la sedación pretendida obtenida con uno o con más agentes a través de la misma vía o vías diferentes con más de una administración.
De acuerdo con esa definición, el midazolam oral fue administrado en la primera fase de sedación; enseguida, una línea i.v. procedimiento que provoca dolor se insertó bajo un nivel de sedación leve/moderado y posteriormente, el niño fue separado de los padres.
Por tanto, ese procedimiento tiene como objetivo causar menos dolor y agitación al niño reduciendo la ansiedad de los padres, mientras que por otro lado aumenta su satisfacción.
En la segunda fase, el propofol i.v. fue administrado para proporcionar una sedación lo suficientemente profunda para la realización del examen.
Contando con la aprobación del Comité de Ética del Hospital y con el consentimiento informado de los padres, 100 niños estado físico ASA I-II entre 2-12 años de edad, que serían sometidos a procedimientos de RM o TC con sedación como pacientes ambulatoriales y sus padres, fueron seleccionados para el estudio.
Los criterios de exclusión fueron la contraindicación para la sedación debido a una grave deterioración metabólica o respiratoria, ingestión oral restricta o negativa por parte del paciente al agente oral para la sedación o imposibilidad de obtener el acceso i.v. periférico.
Los padres con una menor capacidad intelectual que no lograron hacer el test del Inventario de Ansiedad Trazo-Estado IDATE también quedaron excluidos.
Los niños y sus padres fueron randómicamente designados para uno de los dos grupos de tratamiento.
Tanto los pacientes como el anestesiólogo no conocían los agentes administrados.
En la primera fase de sedación, los niños del Grupo I n = 50, grupo de "sedación multifásica" recibieron 0,5 mg.kg de midazolam Dormicum 15 mg.mL, F. Hoffman-La Roche Ltd.
Basel, Suiza, en 3-5 mL de jugo de frutas de color trasparente y los pacientes del Grupo II n = 50, grupo control recibieron solamente la misma cantidad de jugo de frutas.
Después de esperar por 30 minutos posteriormente a la aplicación de la primera fase de sedación, los niños y sus padres fueron derivados a la sala de preparación donde el acceso i.v. se obtuvo con una cánula de 24-G.
Posteriormente, los niños fueron separados de los padres y derivados a la sala de imagen.
Se monitorizaron el ECG, SpO2 y la presión arterial.
En la segunda fase y de acuerdo con las condiciones clínicas del niño y el tiempo del examen de imagen, se administró propofol al 1% Propofol 1% Fresenius, Fresenius Kabi, Deutscland GmbH D-61346, Bad Homburg v.d.H, Alemania en una dosis de 2 mg.kg.min. y titulado para suministrar la profundidad adecuada de sedación registrándose la cantidad.
Los niños pudieron entonces respirar espontáneamente siendo asistidos apenas con el flujo libre de oxígeno por medio de mascarilla facial.
Los niños se evaluaron con el uso de la escala de Oucher, versión hispánica Villaruel AM y Denyes MJ, Universidades de Michigan y Wayne State, 1990 para el dolor y la ansiedad antes de la primera fase de sedación, durante y después de la inserción de la línea i.v. y posteriormente a la separación de los padres.
La ansiedad de los padres fue evaluada antes y después del proceso para el examen de imagen usando el IDATE STAI: Spielberger, CD, Palo Alto, CA, EUA, que es una herramienta estándar usada por psicólogos para evaluar la ansiedad situacional.
El IDATE consiste en 20 preguntas administradas en dos etapas para identificar niveles de ansiedad rasgo y estado indicados por los entrevistados para describir sus sentimientos, usando una escala de cuatro puntos del tipo Likert donde 1 = "ninguna ansiedad" y 4 = "mucha ansiedad" .
La primera etapa de preguntas IDATE I mide el estado emocional del sujeto, incluyendo los sentimientos inmediatos de nerviosismo y preocupación.
La segunda etapa IDATE II mide el rasgo de la personalidad del sujeto o como se comporta generalmente.
Como la anestesia pediátrica es un evento distinto, en este estudio los padres respondieron a las preguntas sobre el estado de ansiedad como una medida de la ansiedad de los padres sobre la anestesia de los hijos.
Los padres también relataron sus niveles de satisfacción usando la Escala Visual Analógica EVA de 100 mm después del procedimiento.
Otros parámetros evaluados fueron el número de intervenciones para el acceso i.v. y el tiempo total de permanencia en la sala de preparación en la primera fase y la cantidad necesaria de propofol para una sedación adecuada en la segunda fase.
El análisis estadístico fue realizado usando el SPSS Statistical Package for Social Sciences versión para Windows 15.0.
Además, los métodos estadísticos descriptivos promedio ± desviación estándar y el test ANOVA para un criterio fueron utilizados para comparar los parámetros de distribución normal en las comparaciones de más de dos grupos.
El test de Kruskal-Wallis fue utilizado para comparar los parámetros sin distribución normal entre más de dos grupos y el test U de Mann-Whitney fue realizado para determinar el grupo que causó la diferencia.
En las comparaciones entre los dos grupos, el test t de Student fue usado para comparar los parámetros de distribución normal y el test U de Mann-Whitney para los parámetros sin distribución normal.
Las comparaciones de los datos cualitativos se hicieron con el test del Xi-Cuadrado Xi.
La significancia estadística fue considerada para p < 0,05.
Los parámetros demográficos fueron similares entre los grupos p > 0,05.
La media de edad de los padres incluidos en el estudio era de 30,03 ± 5,70 años y la razón hombre/mujer fue de 65/35; el promedio de edad de los niños era de 4,21 ± 2,90 años, con una razón hombre/mujer de 42/58.
Las puntuaciones de ansiedad de los niños medidos por la escala de Oucher fueron similares entre los grupos en la primera fase de sedación 9,49 ± 25,17 vs. 3,92 ± 7,16 en los Grupos I y II respectivamente p = 0,555, p > 0,05.
Sin embargo, las puntuaciones de los niños del Grupo I en la escala de Oucher en los períodos de evaluación, durante y después del acceso i.v. y en la separación de los niños de los padres, fueron significativamente menores que las puntuaciones del Grupo II 40,92 ± 27,15, con una mediana de 40, 8,57 ± 13,84 mediana = 0, y 23,88 ± 29,71, con una mediana = 10 vs. 80,00 ± 25,69, con mediana = 90, 25,29 ± 28,16 con una mediana = 20, 58,14 ± 35,34 con una mediana = 70, respectivamente p = 0,001, p = 0,001, p = 0,001 Tabla I.
Las puntuaciones en el IDATE II indicando el rasgo de personalidad de los padres que puede afectar los sentimientos y su estado emocional inmediato, no arrojaron ninguna diferencia entre los grupos p = 0,460.
Igualmente, las puntuaciones en el IDATE I sobre el estado de ansiedad de los padres en la primera fase no revelaron ninguna significancia 46,97 ± 10,06 vs. 43,92 ± 8,22; p = 0,099, p > 0,05.
Pero en la segunda fase las puntuaciones fueron 41,36 ± 8,23 en el Grupo I y 48,07 ± 9,10 en el Grupo II, lo que fue estadísticamente significativo p = 0,001, p < 0,05.
Los padres de los niños del Grupo I estaban menos ansiosos.
Además de eso, la satisfacción de los padres evaluada por la escala EVA también fue mayor en el Grupo I, 80,92 ± 19,57 vs. 72,84 ± 18,27 p = 0,035, p < 0,05.
Por tanto, se observa que la administración de sedación multifásica aumentó la satisfacción de los padres y redujo la ansiedad Tabla II.
En cuanto al anestesiólogo en ejercicio, todos los resultados fueron favorables al Grupo I. El número de intentos de acceso i.v. y el tiempo de permanencia en la sala de preparación fueron menores en el Grupo I. Por tanto, la sedación multifásica propició un proceso corto y cómodo de preparación también para el anestesiólogo.
Además de eso, los niños del Grupo I necesitaron una cantidad menor de propofol en la fase 2 para una sedación lo suficientemente profunda para el proceso de imagen 1,36 ± 1,11 mg.kg de propofol en el Grupo I vs. 2,47 ± 0,67 mg.kg de propofol en el Grupo II, p = 0,001.
Así, el tiempo de recuperación fue estadísticamente inferior en el Grupo I 21,06 ± 6,58 min en el Grupo I y 26,35 ± 8,07 min en el Grupo II, p = 0,001 Tabla III.
La preocupación y la ansiedad son normales en niños sometidos a procedimientos médicos.
Identificar y aliviar esa ansiedad es beneficioso por varios motivos, además de aumentar su bienestar psicológico.
En los últimos años, los anestesiólogos han concentrado sus esfuerzos en el sentido de evaluar las experiencias emocionales de los padres de sus pacientes, además de la de los propios pacientes, porque ellas tienen una estrecha correlación.
Las variables como la edad y el temperamento del niño junto con el estado y el rasgo de ansiedad de los padres, fueron identificadas como predictores para la aparición de cambios comportamentales postoperatorios negativos.
Una proporción significativa de los padres sufre de ansiedad y angustia antes de una intervención médica o quirúrgica en sus hijos.
Ya ha sido demostrado anteriormente que existe una correlación muy grande entre la ansiedad parental y la ansiedad del niño y las intervenciones deben tener como objeto a los padres y a los niños.
Además, la ansiedad parental es una preocupación relevante y legítima de los padres.
El IDATE es un instrumento bien validado de medida de autorrelato de ansiedad que consiste en dos versiones, una que evalúa el rasgo de disposición o más estable de tendencia a la ansiedad, y la otra que evalúa la ansiedad transitoria o situacional.
Miller y col. descubrieron que los padres de pacientes quirúrgicos pediátricos tenían mayores niveles de ansiedad y de necesidad de información que los propios adultos cuando eran sometidos a la cirugía.
Durante el proceso para examen de resonancia magnética o tomografía computadorizada, los niños quedan más preparados al momento del procedimiento si los padres los acompañan en la sala de preparación, y siempre se ponen ansiosos y se asustan durante la inserción de la línea i.v., excepto cuando están sedados.
Ese momento de llanto y miedo experimentado por el niño, inevitablemente hace con que los padres se pongan nerviosos, lo que a su vez debe aumentar la ansiedad del niño.
Por tanto, la sedación del niño en ese período ayudaría a superar ese problema como también proporcionaría un efecto adicional para la sedación durante el procedimiento radiológico.
Partiendo de esa hipótesis, optamos por la "sedación multifásica" para los procedimientos radiológicos, y su aplicación reveló claramente que la sedación secuencial en dos fases redujo la ansiedad tanto del niño como de los padres, y también aumentó la satisfacción de los padres.
Antes de la primera fase, las puntuaciones de ansiedad para el estado y el rasgo de los padres, fueron similares pero después del procedimiento, los padres de los niños que recibieron sedación secuencial estaban menos ansiosos, como queda demostrado por las bajas puntuaciones de ansiedad situacional IDATE I de ese grupo.
Existen muchos relatos publicados de programas exitosos con el uso de varias formas diferentes de sedación, incluyendo el hidrato de cloral oral, pentobarbital i.v., fentanilo i.v., tiopental rectal etc. La sedación con agentes parentéticamente administrados ha demostrado ser ventajosa y segura, porque suministra rapidez tanto al inicio como en la recuperación de la sedación, pero los agentes administrados por vía rectal difícilmente son controlados y poseen un efecto prolongado.
Los anestesiólogos normalmente dependen de medicamentos que consistentemente suministran niveles confiables de sedación profunda.
Recientemente fue descrita una técnica alternativa que describía el uso del midazolam administrado por vía rectal y S-+-cetamina.
Esa técnica fue superior a la técnica estándar de anestesia general con la entubación endotraqueal.
La medicación preanestésica con benzodiazepínicos es muy eficaz para reducir la ansiedad y los efectos amnésicos también pueden ayudar a reducir el estrés futuro con la anestesia.
El comportamiento postoperatorio negativo puede ser minimizado debido a la disminución de la ansiedad preoperatoria o a la amnesia relacionada con el midazolam.
Hay un relato de que el recuerdo de la somnolencia es menor en los niños tratados con midazolam en comparación con los controles.
La amnesia anterógrada ocurre en un tiempo tan corto como pueden ser 10 minutos después de la administración oral del midazolam.
En nuestro proceso de sedación en dos fases, cuando se comparó con las técnicas de sedación que dependen principalmente de la infusión intravenosa de fármacos hipnóticos como el propofol, la dosificación puede ser más fácilmente ajustada para cada paciente porque la cantidad necesaria de suplementación iv depende de la duración del procedimiento y no de factores individuales.
En el caso del propofol, como fue mostrado en el estudio de Levati y col., es necesario darle una atención especial a las variables monitorizadas, tales como la frecuencia cardíaca y la presión arterial para titular la infusión de propofol a tono con la profundidad de la anestesia.
Ese estudio también reveló que los niños menores exigen una inducción y dosis de mantenimiento significativamente mayores 10 mg.kg.h versus 7 mg.kg.h de propofol para garantizar la inmovilización.
En nuestro estudio, el procedimiento descrito permitió reducir la cantidad necesaria de hipnóticos que utilizamos para la conclusión del examen de imagen, lo que puede ser considerado como una ganancia secundaria de la combinación de agentes que, a su vez, era lo que queríamos lograr.
El tiempo de recuperación posterior a la sedación para el examen de RM con infusión continua de propofol i.v. fue descrito como siendo de 15-60 minutos.
En nuestro estudio, ha quedado claro que la combinación del midazolam oral con los hipnóticos necesarios por medio del método secuencial descrito, redujo significativamente el tiempo de recuperación completa posterior a la sedación.
Ese método también redujo el reto tanto del paciente como del anestesiólogo responsable, porque disminuyó el tiempo de permanencia en la sala de preparación y el número de intentos para la inserción de la línea i.v.
El análisis de las reclamaciones asociadas con los cuidados en monitorización anestésica arrojó un 75% de los pacientes con lesión relacionada con la sedación que recibieron una combinación de dos o más fármacos; por ejemplo, un benzodiazepínico y un opioide o propofol u otros.
Quisiéramos remarcar que la incidencia de complicaciones en este estudio fue nula por varias razones.
Antes de la inclusión en el estudio, un examen cuidadoso realizado por un anestesiólogo con experiencia garantizó que ningún niño con sospecha de problemas en el manejo de las vías aéreas fuese incluido.
Además, el método fue utilizado solamente por profesionales con experiencia.
De acuerdo con la literatura, los principales eventos adversos que exigían la asistencia para la reanimación ocurrieron en un 1,2% de los pacientes que recibieron una combinación de midazolam-pentobarbital-fentanilo.
Estamos conscientes del potencial para eventos adversos y usamos ese protocolo en la práctica diaria en nuestra institución ejerciendo algunas medidas y pequeñas intervenciones, tales como el reposicionamiento de la cabeza y del cuello del niño o la retirada de las secreciones antes de iniciar la digitalización.
Nuestro estudio indica que una técnica de sedación con base en el procedimiento multifásico no solamente alivia la ansiedad del niño y de los padres, sino también ofrece ventajas como un menor desafío para el anestesiólogo al preparar al niño para el proceso de imagen, una menor cantidad de hipnóticos necesaria para una suficiente sedación y por tanto, menos tiempo para la completa recuperación, y menos eventos adversos posteriores a la sedación.
Proponemos que la técnica de "sedación multifásica" es segura y ventajosa en la sedación de niños para modalidades de imágenes radiológicas, como la resonancia magnética y la tomografía computadorizada.
Enfermera, Doctora, miembro de la Academia Americana de Enfermería, Profesor y Director Asistente de la International Affairs y Vice-Directora do Centro Colaborador da OPAS/OMS para Enfermagem Internacional.
En el 2009, la Organización Mundial de la Salud publicó una propuesta de estándares globales para la educación inicial de enfermeros y parteras, y observó que, aunque casi 35 millones de enfermeros y parteras constituyan el mayor grupo de profesionales de salud en el mundo, raramente participan en la toma de decisiones de alto nivel y en el desarrollo de políticas.
El desarrollo de los estándares respondió a una de las metas de la resolución WHA59.23, adoptada en el 2006, para desarrollar estándares globales de educación de enfermería como estrategia para el fortalecimiento de la enfermería y partería, con vistas al alcance de los Objetivos de Desarrollo del Milenio ODMs para la salud.
Los estándares especifican que graduados de programas educacionales iniciales en enfermería y partería deben poseer competencias culturales, comprensión de los determinantes sociales de salud, y capacidad de practicar y responder a las necesidades de salud de las poblaciones en los sistemas de atención a la salud de sus respectivos países.
Los estándares no tratan explícitamente de la necesidad de preparar a enfermeros con competencias en la salud global.
En esta época de mayor movilidad geográfica, infecciones emergentes que atraviesan las fronteras nacionales, avances tecnológicos y de comunicación y creciente interdependencia del mundo, es necesario ir más allá del enfoque en los problemas de atención a la salud locales y nacionales para garantizar que todos los enfermeros sean preparados para tratar de las necesidades de salud locales, nacionales y globales.
La salud global destaca los temas, determinantes y soluciones transnacionales en salud; abarca muchas disciplinas dentro de y más allá de las ciencias de salud y promueve la colaboración interdisciplinaria; y es una síntesis entre la prevención con base poblacional y el cuidado clínica en nivel individual".
A pesar de numerosos esfuerzos hacia la definición de las competencias culturales que se debe integrar en los currículos de enfermería, los esfuerzos para identificar y definir las competencias de salud global sólo están empezando.
Es importante que los educadores de enfermería desarrollen currículos innovadores para preparar a los enfermeros para sus papeles en una sociedad global.
Conceptos específicos de salud global para integración en los programas educativos básicos en enfermería abarcan: ciudadanía global, justicia social, equidad en salud, temas de enfermería en salud global, determinantes de salud, epidemias, enfermedades comunicables y no comunicables, epidemiología y resultados de salud, y emergencias humanitarias.
Docentes de los Centros Colaboradores de la Organización Panamericana de la Salud OPS/Organización Mundial de la Salud OMS para la Enfermería y Partería en la Universidad de Alabama en Birmingham, la Universidad de Sao Paulo en Ribeirao Preto, la Universidad Nacional de México y la Universidad Johns Hopkins recientemente colaboraron en un proyecto para identificar, entre docentes de enfermería en América del Norte y América Latina, sus percepciones sobre competencias en salud global que se debe incluir en los currículos básicos de enfermería.
El instrumento para la encuesta fue desarrollado a través de la adaptación de un conjunto de competencias en salud global para alumnos de medicina desarrollado por el Grupo de Recursos sobre la Salud Global de la Asociación de Facultades de Medicina de Canadá AFMC y el Consorcio para la Educación Global en la Salud GHEC http://globalhealthcompetencies.wikispaces.com/.
Las invitaciones para completar las encuestas anónimas en línea fueron enviadas por correo electrónico a docentes de enfermería en Canadá, países del Caribe, América Latina e Estados Unidos.
Hasta hoy, fueron recibidas 542, 51 y 224 respuestas a las encuestas en inglés, español y portugués, respectivamente.
Se debe reconocer que son necesarios mayores esfuerzos para desarrollar un consenso en la comunidad global de enfermería sobre cuales, si hay, competencias en salud global son esenciales para diferentes niveles de programas educacionales de enfermería profesional.
Antes los rápidos desarrollos en la globalización de la atención a la salud, considero que ahora sea el momento para preparar a los enfermeros y parteras como ciudadanos y profesionales competentes en la salud global.
El 16 de mayo de este año vio la luz DORA San Francisco Declaration on Research Assessment, inicialmente firmada por 155 científicos y 78 instituciones relacionadas con la ciencia que, explícitamente, propone eliminar el uso del factor de impacto FI de las revistas "como medida sustitutoria de la calidad de artículos de investigación individuales, para evaluar la contribución individual de un científico, o en la contratación, promoción o decisiones de financiación" http://am.ascb.org/dora/, traducción nuestra.
El FI de una revista se calcula de forma muy simple: es el número de veces que en un determinado año los artículos publicados por una revista fueron citados en los últimos dos años, dividido por el número de artículos publicados en ese período.
Se creó como un indicador para orientar la adquisición de revistas por bibliotecas de instituciones de investigación, sin embargo, se fue adoptando paulatinamente como "EL" indicador de calidad de la producción científica.
Además, lo que es más preocupante, pasó a ser utilizado para evaluar a los investigadores individualmente.
El equívoco de usar un indicador de desempeño de una revista para evaluar la calidad de un artículo publicado en ella es un viejo conocido de la epidemiología: se llama falacia ecológica.
Incluso como métrica para la evaluación de las propias revistas, el FI es problemático.
Entre las diversas limitaciones apuntadas se destacan: revisiones que en algunas áreas, incluyendo la salud pública, se citan con mayor frecuencia; el ciclo de vida de los artículos que en general es mayor a los dos años; y basta un artículo crecidamente citado para aumentar substancialmente el FI de una revista, puesto que las medias son sensibles a valores extremos.
Cualquier métrica de evaluación o medida de incentivo por comportamiento tiene efectos deseados en caso de que sea una buena medida e indeseados, por los incentivos negativos que crea.
La adopción del FI en las decisiones sobre financiación de investigaciones ha sido asociada al aumento de casos de mala conducta Couzin-Frankel.
Desde el punto de vista de los editores científicos, la atribución de un peso excesivo al FI en las evaluaciones editoriales puede ser potencialmente dañina para la ciencia: especialmente, cuando la elección sobre lo que debe ser publicado estuviera predominantemente influenciada por el potencial del artículo que se debe citar.
Ciertamente, la actuación de la gran mayoría de los editores, basada en el trabajo voluntario de científicos reconocidos, es honesta y seria.
No obstante, estamos viviendo un momento de grandes cambios en la forma de financiación de las revistas, en muchos casos una transformación hacia un modelo de negocio, altamente lucrativo, dígase de paso.
DORA lleva consigo, sumándose a la recomendación general, un conjunto de orientaciones específicas dirigidas a los investigadores, instituciones de investigación, instituciones que divulgan métricas de evaluación para periódicos, agencias de fomento, y editores publishers.
Para estos últimos las recomendaciones son: reducción del énfasis del uso del FI o el uso de otros indicadores equivalentes como: estrategia de promoción del periódico; incentivo a prácticas responsables de autoría y exigencia de información sobre las contribuciones específicas de cada autor; reducción de restricciones en el número de referencias citadas en los artículos; presentación de métricas para artículos individuales; remoción de todas las restricciones a la reutilización de la lista de referencias, haciéndola disponible bajo la licencia Creative Commons Public Domain Dedication. Por ello, es obligada la cita de las referencias primarias en lugar de los artículos de revisión.
CSP ya adopta esas recomendaciones, con excepción de las dos últimas, que pretendemos implantar futuramente.
En el momento de la redacción de este editorial ya son 8.023 firmas de científicos y 379 organizaciones, incluyendo, entre otras, CSP, las que forman parte de DORA.
El enlace para firmar el manifiesto continua abierto.
Miembro de la Comisión de Editoración de la Revista Latino-Americana de Enfermagem, Profesor Titular de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, Brasil, e-mail: tite@eerp.usp.br
La enfermería brasileña viene desarrollando investigaciones relacionadas a la producción de conocimientos esenciales y prioritarios para la salud pública, con destaque para la tuberculosis TB, siendo que Brasil es uno de los países que abrigan el 80% de los casos de TB en el mundo.
Los objetivos del Milenio establecieron metas para el control de las enfermedades descuidadas.
Nuevas estrategias para alcanzar esas metas han sido desarrolladas.
La enfermería brasileña sigue las directivas del Plan Global para el STOP TB en la investigación y en la atención, siendo que los Recursos Humanos emergen como uno de los grandes retos para la expansión de la estrategia DOTS Tratamiento Observado Directo de Corto Plazo.
La producción científica de la enfermería en la TB amplia su campo de análisis en la última década 1998-2008 con la incorporación de nuevos atores e innovaciones en el proceso de atención a la salud, como el DOTS, adoptando como referencial teórico los conceptos de vulnerabilidad, humanización, adhesión/abandono.
También son discutidas las innovaciones en los aspectos de gestión del proceso de atención a la TB insertada en el sistema de atención primaria de salud.
Otra tendencia de la Enfermería es la coordinación de proyectos colaborativos de investigación en tuberculosis, la Red Brasileña de Investigación en Tuberculosis - REDE TB y la Red Latino Americana de Enfermería en TB.
La producción científica de la enfermería en TB viene contribuyendo para generar nuevos conocimientos sobre los determinantes sociales y políticos, especialmente en la comprensión de aspectos relacionados al enfermo, la familia y los servicios de salud.
El área de la enfermería en la TB tiene viabilizado la construcción de competencias investigativas de forma integrada a las prácticas de salud en diferentes escenarios, posibilitando avances en la calificación de investigadores y producción de conocimientos que contribuyen para la atención a la TB en Brasil.
Universidad Federal do Rio de Janeiro, Escuela de Enfermería Anna Nery, Departamento de Enfermería Materno Infantil.
Presidente de la Asociación Brasileña de Enfermería, gestión 2010-2013.
En el segundo año de la "Acción ParTícipe" en la gestión de la Rede Nacional ABEn, trató-se de avanzar en el desarrollo del Proyecto Político Participativo de ABEn, en particular con el debate "Cambio de los estatutos.
¿Por qué y para qué?"
La necesidad de "repensar el Estatuto de ABEn" tomó como punto de referencia el diagnóstica sobre la importancia y actualidad del tema, cuando confrontado a nuevas demandas legales, judiciales y administrativas que surgieron en el curso de los últimos siete años.
La certificación como organización benefícienle de asistencia social, que apunta a nuevas posibilidades de participación social para ABEn, requiere la expansión de su naturaleza social más allá del carácter gregario y de representante de un grupo profesional; la coherencia entre el modelo de gestión y la práctica administrativa, un imperativo legal y contable para asegurar la longevidad de la organización y el deseo de los asociados en SER uno dirigente de la ABEn; cambios en las relaciones entre los organismos gubernamentales y las organizaciones de la sociedad civil; y el proseguimiento de la adecuación del Estatuto a las nuevas interpretaciones legislativas, como el Código de Derechos del Consumidor.
Avanzando en la profesionalización de los actos administrativos de la entidad, se buscó, en este segundo año, componer un equipo técnico con más cohesión y calificación para satisfacer la creciente demanda interna.
La creación del sector financiero y de gestión de proyectos fue otro elemento que confirió organicidad y ordenación al proceso de trabajar de ABEn.
Otra iniciativa importante fue la busca de patentes para los productos, símbolos y emblemas históricos de ABEn, con el objetivo de proteger el patrimonio inmaterial de la entidad.
Con la inscripción en el Instituto Nacional de la Propiedad Intelectual, el nombre ABEn y su logotipo están preservados.
En el proceso de protección del patrimonio inmaterial de la entidad, vale la pena mencionar, sin embargo, el registro de la propiedad intelectual, con todos los derechos reservados a ABEn, del software Sistema de Apoyo a la Sistematización de la Atención de Enfermería SI-ABEn, en cuya construcción se incluyó varias fuentes de clasificación de los elementos de la práctica profesional, para facilitar el pensamiento crítico, toma de decisiones y, sobretodo, la documentación clínica, aspecto indispensable para el logro de la autonomía y la visibilidad de la Enfermería.
Entre las acciones de educación continuada se destacan el trabajo de la TV ABEn, una alianza con la empresa Vértice Educacional, que comenzó a producir los vídeos aula Sistematización de la Asistencia de Enfermería en la clases de capacitación de los cuidados de enfermería a la mujer en los entornos de maternidad; y el Programa de Actualización en Enfermería - PROENF, en colaboración con la editora Artmed.
El árbol familiar PROENF se ha ampliado con el lanzamiento de un nuevo título, PROENF Atención Primaria y Salud de la Familia.
A finales de 2012, el programa había aumentado a seis títulos, con la perspectiva de lanzar el PROENF Urgencia y Emergencia, en 2013.
Los eventos promovidos en 2012 proporcionaran, a más de veinte mil personas, entre estudiantes y trabajadores de la Enfermería, la oportunidad de ponerse al día en temas de atención primaria de la salud, de la educación en enfermería y del control social.
Estos eventos tuvieron como resultado la publicación de tres documentos oficiales de ABEn - las Cartas de Belém, Fortaleza y Porto Alegre - que representan posiciones de la entidad sobre las nuevas profesiones que presentan interfaces con la Enfermería; la participación de la autarquía profesional en la regulación de los actos de la enseñanza y la formación; y el desempeño de la Enfermería en el control social.
En la política internacional, ABEn se incluyó, a partir de noviembre de 2012, en la nueva Junta Directiva de la Federación Panamericana de Profesionales de Enfermería, como miembro de la Comisión de Educación en Enfermería, junto con Perú y Colombia.
ABEn ha trabajado, junto con otras organizaciones de Enfermería, en las audiencias públicas en la Cámara de Deputados, en eventos públicos, en las audiencias restrictas con parlamentares, integrando grupos de trabajo y en rondas de negociaciones a favor de la aprobación del proyecto de ley 2295 / 2000, que regula las horas de trabajo a 30 horas semanales para los profesionales de Enfermería.
La Red Nacional ABEn estuvo presente en el Foro Nacional 30 Horas Ya: Enfermería unida por un objetivo y en diversos foros estatales que funcionan en el país, en el sentido de intensificar las acciones destinadas a mejorar las condiciones de trabajo de Enfermería.
Como ejemplo de control social, ABEn ha recuperado, en 2012, su posición como miembro del Consejo Nacional de Salud, teniendo la titularidad en la representación de los trabajadores entre los doce vacantes de este segmento.
En este segundo año de la "Acción ParTícipe" en la gestión de la Rede Nacional ABEn, un punto alto fueron las celebraciones en la Cámara de Representantes, el 15 de mayo, de los 85 años de ABEn y de los 80 años de REBEn, dos hitos que registran la fuerza política y la cientificidad de la Enfermería como profesión en Brasil, por los caminos de la Asociación Brasileña de Enfermería.
Introducción
La no compactación del miocardio ventricular NCMV caracterizase por excesiva trabeculación y recesos de los ventrículos usualmente o ventrículo izquierdo, debido a la interrupción del proceso de compactación de las fibras miocárdicas durante la fase embriogénica.
Esta anormalidad estructural cursa frecuentemente con insuficiencia cardiaca, fenómenos tromboembólicos y arritmias cardiacas, presentando mal pronóstico.
En algunos casos los pacientes evolucionan para insuficiencia cardiaca refractaria, necesitando de transplante cardiaco.
Ella se describió inicialmente asociada a otras anomalías congénitas del corazón y también asociada a desórdenes neuromusculares.
En la década de 1990, se describieron los primeros casos de su forma aislada.
A pesar de categorizarse como una cardiomiopatía no clasificada por la Organización Mundial de Salud, en virtud de sus características únicas, algunos autores la describen como una cardiomiopatía distinta.
Paciente de 26 años de edad, con historia de cardiomiopatía dilatada desde hace 8 años.
En los dos últimos meses presentó empeoramiento de los síntomas, cuando cambió de médico asistente, ocasión en que se llevó a cabo la sospecha diagnóstica de NCMV afectando el ventrículo izquierdo, basada en parámetros ecocardiográficos.
En esta ocasión, en enero de 2007, se internó con cuadro de dolor y distensión abdominal, diarrea y fatiga.
Inicialmente ingresó en la clínica médica, para investigación de cuadro digestivo.
Se medicó con diurético y vasodilatadores sin mejora.
Se le remitió al equipo de cardiología 48h tras el ingreso.
Apartadas las causas digestivas para los síntomas, se diagnosticó como insuficiencia cardiaca descompensada, con señales de bajo gasto cardiaco síntomas, y los síntomas digestivos atribuidos a la isquemia esplácnica.
En este momento, se hallaba levemente disneico, normocoloreado, con presión arterial de 100x50mmHg y frecuencia cardiaca de 110 lpm, estertores pulmonares en bases y saturando al 92% en aire ambiente y al 99% con máscara de oxígeno.
La ausculta cardiaca revelaba presencia de tercero y cuarto ruidos y soplo sistólico en foco mitral con intensidad de ++++/6+.
El electrocardiograma revelaba ritmo sinusal y sobrecarga de cámaras izquierdas.
Los exámenes laboratoriales evidenciaban hemoglobina 13 g/dL, leucocitos 6600 3 bastones, urea 34 g/dL, creatinina 1,4 g/dL, sodio sérico 137 mEq/L, potasio sérico 5,1 mEq/L y tiempo de actividad de protrombina del 62%.
Las pruebas de función hepática y pancreática eran normales.
La radiografía de tórax mostraba gran aumento de área cardiaca, con poca congestión pulmonar Figura 1.
Se le sometió a la realización de ecocardiograma bidimensional que reveló gran aumento de ventrículo izquierdo VI, con diámetro diastólico final de 8,2 cm y fracción de eyección del 20%.
Además de ello, había criterios ecocardiográficos para el diagnóstico de NCMV afectando VI, con extensa trabeculación en esta cámara Figura 2.
Los criterios utilizados para el diagnóstico de no compactación fueron los clásicos descritos en la literatura, a saber: a numerosas y prominentes trabeculaciones y recesos intertrabeculares profundos en la pared ventricular; b comunicación de los recesos intertrabeculares con la cavidad ventricular, a través de la demostración de flujo en estos recesos; y C relación miocardio no compactado/miocardio compactado >2, medido en telesístole.
Todos estos criterios estaban presentes en nuestro paciente.
El ventrículo derecho estaba preservado.
El paciente se sometió a la evaluación no invasiva de parámetros hemodinámicos a través de la bioimpedancia eléctrica, que reveló un índice cardíaco reducido 1,4 L/min/m y resistencia arterial periférica aumentada 3.542 dinas.seg.cm/m y contenido de fluido torácico normal Figura 3A.
Se suspendió el diurético en este momento y se inició el tratamiento con levosimendana en la dosis inicial de 0,05 µ/Kg/min, aumentada en hasta 1 µ/Kg/min.
Tras 24h de infusión de la droga, hubo mejora del cuadro clínico.
Los parámetros hemodinámicos mostraban mejora del índice cardiaco, subiendo para 3 L/min/m, y de la resistencia arterial periférica, que bajó para 2.211 dinas.seg.cm/m Figura 3B.
El paciente se sometió en este momento a la realización de resonancia magnética del corazón, que confirmó el diagnóstico de miocardio no compactado del VI.
Los criterios usados para el diagnóstico por la resonancia fueron los mismos empleados por la ecocardiografía.
El Holter evidenció 353 extrasístoles ventriculares aisladas y polimórficas, 18 acopladas y 13 episodios de taquicardia ventricular no sostenida.
Fue dado de alta hospitalaria, y colocado en una lista de transplante cardiaco.
Tras tres días de alta, se le hospitalizó nuevamente con el mismo cuadro, deteriorando rápidamente, necesitando de inotrópicos.
Nueva evaluación por bioimpedancia transtoracica revelaba retorno del índice cardiaco para 1,4 L/min/m. No hubo posibilidad de alta hospitalaria y durante este período, el paciente se hizo dependiente de aminas vasoactivas, alternando infusiones de levosimendana y de dobutamina.
Finalmente, tras un mes, el paciente se sometió a transplante cardiaco.
El corazón explantado del paciente presentaba extensa trabeculación del VI, confirmando el diagnóstico de no compactación, como mostrado en la Figura 4.
Actualmente se encuentra bien, en clase funcional I de la NYHA, con 21 meses de seguimiento.
Como hay un carácter familiar en esta enfermedad, se llevó a cabo una investigación de los miembros de la familia mediante resonancia magnética, encontrándose la enfermedad en la madre y en un hermano más joven, en ambos asintomáticos.
Discusión
Presentamos un caso de NCMV en paciente joven, con IC refractaria.
En nuestro medio, hay relatos previos de la enfermedad, sin embargo la presentación en estos casos fue bajo la forma de arritmias ventriculares y no de IC.
Este caso es peculiar por describir un caso de IC refractaria, que por haber sido sometido a transplante cardiaco, nos permitió la observación directa de los hallazgos típicos de la enfermedad en el corazón explantado.
La NCMV es una entidad relativamente rara, que afecta principalmente al sexo masculino, representando del 56% al 82% de los casos en las cuatro mayores series.
La serie inicial de la descripción de la forma aislada de la población estaba conformada principalmente de jóvenes edad entre 11 meses y 22 años, pero posteriormente la población se describió también en adultos, incluyendo a ancianos.
Su prevalencia en pacientes referidos a la ecocardiografía, para investigación de IC, se estimó en el 0,014%.
La prevalencia en la enfermedad general, sin embargo, no está establecida y puede ser mayor que el estimado, debido al no reconocimiento de la población.
En un estudio reciente, Kohli et al. al examinar a 200 pacientes referidos a la investigación de IC, utilizando los criterios ecocardiográficos actuales, encontraron que casi un cuarto de los individuos obedecía a los criterios para el diagnóstico de miocardio no compactado.
Se puede encontrar la NCMV en individuos asintomáticos o ella puede presentarse como IC, fenómenos tromboembólicos o arritmias cardiacas.
La IC puede manifestarse desde disfunción sistólica asintomática de VI hasta casos de IC severa, como en nuestro paciente.
En una de las mayores series de NCMV aislada, dos tercios de los pacientes presentaban IC sintomática.
En la serie de Chin et al., el 63% de los pacientes presentaban fracción de eyección de VI reducida.
Hipoperfusión subendocárdica a alteraciones de la microcirculación pueden estar implicadas en la génesis de la disfunción sistólica y arritmogénesis.
También se puede encontrar la disfunción diastólica y resulta de la relajación anormal o de la restricción al llenado en virtud de las numerosas trabeculaciones.
Arritmias cardiacas son hallazgos frecuentes, destacándose taquiarritmias ventriculares, encontradas en cerca del 47% de los casos, y fibrilación atrial, descripta en más del 25% de los pacientes.
La muerte súbita fue responsable de cerca de mitad de los óbitos en las mayores series de NCMV aislada.
El diagnóstico de la NCMV se puede efectuar por la ecocardiografía en la mayoría de las veces, de haber criterios predefinidos.
En los casos dudosos, la resonancia magnética cardiaca es la herramienta de extrema importancia.
Pese a que, en las formas típicas, sea el diagnóstico relativamente fácil, en las formas más sutiles se debe llevar a cabo el diagnóstico diferencial con otras enfermedades, entre ellas cardiomiopatía hipertrófica apical, cardiomiopatía dilatada, displasia arritmogénica de ventrículo derecho, fibroelastosis endocardica, hipertrabeculación miocárdica normal y trombos apicales de VI.
Es importante relatar que la enfermedad presenta un carácter genético.
Se describieron mutaciones de la cadena pesada de la miosina, actina y troponina T en portadores de NCMV.
De esta forma, como evidenciamos en nuestro caso, familiares del paciente pueden presentar formas asintomáticas de la enfermedad y se deben rastrear.
En conclusión, presentamos un caso de NCMV en un joven que evolucionó con insuficiencia cardiaca refractaria, y se sometió a transplante cardiaco, con buena evolución hasta el momento, con 21 meses de seguimiento.
Agradecimientos
Les agradecemos a Ana Karla Palis, Clério Azevedo, Marcelo Hadlich, Plínio Resende y Walter Omena por la participación en la conducción del caso.
Este editorial fue redactado a partir de la respuesta a las siguientes preguntas que hicimos a diversos profesionales de la Enfermería: ¿Cuál es la importancia de la internacionalización para el saber-hacer de enfermería? 2.
Sus respuestas propiciaron nuestras reflexiones que, ahora, compartimos con todos los enfermeros, destacando de esas entrevistas los planteamientos que juzgamos prioritarios para un editorial.
La mayoría de los entrevistados señaló que la profesión de Enfermería, por el hecho de estar insertada en un mundo cada vez más interdependiente cuya tendencia es la globalización, ha sido una intervención más activa, interdependiente, autónoma y proactiva en relación a la difusión de su conocimiento.
La noción de globalización implica en una acción de proyección de dentro para afuera, que remite hacia una capacidad de éxito de movilizar y hacer valer los recursos nacionales en contextos y territorios internacionales, o sea, de ampliar el espacio de referencia de los enfermeros.
En lo que se refiere a la enfermería brasileña, un impulso adicional para la búsqueda de la internacionalización debe ser ingresado al proceso de evaluación de los programas de postgrado, que atribuyó un peso importante a ese movimiento por parte de los programas.
La internacionalización del saber-hacer Enfermería propicia un flujo provechoso entre los países, de saberes y haceres, que favorece el compartir ideas y prácticas, de modo a ampliar los horizontes de la Enfermería, funcionando como un sistema abierto, más capaz de responder a las demandas internas y externas de la profesión.
La mayor parte de los entrevistados señaló el proceso de difusión universal del conocimiento producido por los enfermeros brasileños como algo imprescindible a la internacionalización del saber-hacer de Enfermería, lo que adviene, básicamente, de publicaciones en periódicos brasileños indexados en bases de datos que permiten el acceso internacional o, por publicaciones de autores nacionales en periódicos extranjeros también insertados en base de datos de amplia difusión.
Las dificultades para movilizar este proceso, señaladas por los entrevistados, incluyen aspectos de diferentes naturalezas, desde la selección de temas vinculados a las demandas contemporáneas e integrados a la profesión de enfermería más allá de sus límites geográficos, volviéndose más atractivos para los editores de periódicos extranjeros, pasando por la realización de estudios con delineamentos metodológicos de rigor incuestionable y que ultrapasen la fase diagnóstica, hasta la restricción para leer y escribir en el idioma inglés.
Por otro lado, los declarantes reflexionan sobre la escasez de centros que desarrollen estrategias para promover la internacionalización del saber-hacer Enfermería y, también, sobre la inexistencia de mecanismos para compartirlas abierta y ampliamente con los demás colegas.
Así, la internacionalización se constituye en un gran reto para la Enfermería, pues tenemos que lidiar equilibradamente con la noción de validación externa de lo que producimos y la necesidad de que los enfermeros acompañen el desarrollo técnico/científico para el pleno ejercicio de una profesión que preconiza la capacidad de atender las necesidades de las más diversas personas, en las más diferentes esferas y en los más diferentes contextos.
Entre las estrategias para superar los retos actuales, los entrevistados recomiendan los intercambios y sociedades más efectivos entre los investigadores nacionales e internacionales, socializando oportunidades y difundiendo el impacto de los resultados obtenidos.
En este sentido, los autores nacionales necesitan empeñarse en profundizar el análisis y discusión de los resultados de sus investigaciones, así como hacer explícito las implicancias de estos resultados en las diferentes coyunturas, de tal modo que nuestros productos sean más atractivos para la inserción internacional, lo que no implica en la falta de sensibilidad social para problemas que nos son peculiares.
Las estrategias que señalaron para vencer esas barreras abarcan la movilización de los enfermeros en los más diversos aspectos, los cuales enumeramos a seguir:
1 incremento de la comunicación persona a persona, por medio del intercambio de e-mails con enfermeros de otros países este es el principal motivo por el cual las direcciones electrónicas de los autores constan en los artículos;
2 mayores inversiones en la infraestructura y profesionalización del trabajo realizado por los editores y equipo técnico, incluyendo su capacitación y valorización, así como, la de los evaluadores, investigadores, autores, en un proceso de retroalimentación permanente;
3 incremento y valorización de la participación de estudiantes de todos los niveles en proyectos de investigación y extensión, e incentivo a la práctica del consumo de la literatura científica sin límite de idiomas, desde el inicio de su formación, y;
4 adopción de políticas que dinamicen las oportunidades de intercambio internacional, por los órganos/representantes/instituciones.
A nuestro ver, el reto está planteado y los enfermeros y sus liderazgos precisan pactar estrategias que tengan en vista racionalizar los intereses regionales y las políticas de carácter innovador en pro de contribuciones significativas para el mundo.
En 2012 se registraron 1.846 artículos en nuestro sistema de tramitación y aprobación de trabajos originales  SAGAS , 8,3% más que en 2011.
Entre ellos, se publicaron 174 Artículos originales en 12 números regulares, 12 Artículos de Revisión, 19 Comunicaciones Breves que todavía se llamaban Notas y 2 Fórums con 8 artículos.
Las publicaciones institucionalmente vinculadas a Brasil fueron un 89,5%, pero el crecimiento de envíos y aprobaciones en español apunta una trayectoria importante en la cooperación científica.
Es necesario reconocer el crecimiento de la producción científica brasileña en el campo de la Salud Colectiva, resultado de una política de ciencia y tecnología consolidada.
Parte de este esfuerzo de publicación se debe a los procesos de evaluación de investigaciones, investigadores y programas de posgrado, realizado por la Coordinación de Perfeccionamiento de Personal de Nivel Superior y agencias nacionales y estatales de fomento a la investigación.
La inserción de la ciencia brasileña, junto a países latino-americanos y africanos, aumenta el envío de artículos de estos países a nuestras publicaciones, transformándose en un círculo virtuoso.
Algunos aspectos de esta demanda de publicación merecen reflexión y un mejor entendimiento por parte de los autores.
En primer lugar, apuntamos la cuestión de la pertinencia.
No siempre la revista mejor clasificada, o la que más nos gusta, es la más adecuada para el artículo que estamos escribiendo.
CSP publica artículos originales de una elevada relevancia científica que contribuyan al estudio de la Salud Colectiva en general y disciplinas afines.
Se da prioridad a artículos de elevada relevancia, tanto en términos de su contribución para el avance del conocimiento, como del potencial impacto social de los resultados producidos.
Un punto también importante es el formato del artículo.
Trabajos originales que se generan a partir de disertaciones y tesis, a veces no se sostienen de forma independiente.
Nos encontramos este problema, frecuentemente, en artículos remitidos a la sección de Revisión.
Muchos son, visiblemente, capítulos de introducción de trabajos mayores, y que fuera del contexto de estos pierden valor.
Así pues, pensando en orientar al autor para que su producción sea expuesta lo más rápidamente posible, las editoras asumen la responsabilidad de identificar qué artículos tendrán, de hecho, poquísimas oportunidades de ser publicados en CSP.
Devolvemos estos artículos a los autores, con una brevísima evaluación sobre su pertinencia, que no se trata una evaluación de calidad, para de esta forma permitirles que busquen una publicación más apropiada en un corto espacio de tiempo.
Con una oferta creciente de publicaciones, del carácter más variado, ciertamente habrá alguna adecuada al trabajo remitido.
En esa etapa cerca de un 56,5% de los artículos se rechazan.
La etapa siguiente, la de revisión por pares, es bastante delicada, y volveremos a ese tema en breve.
Solamente cerca de un 49,6% de las solicitudes de parecer se responden positivamente.
Estas cuestiones, entre otras muchas, han sido objeto de debate entre nosotras tres, y creemos pertinente llevar esta discusión a los lectores y autores de CSP.
No existen respuestas prefijadas, sino preguntas relevantes, como en ciencia: ¿cómo conseguir traer a CSP la vibración del campo de la Salud Colectiva, sus innovaciones y un debate actual y comprometido?
Las úlceras de pierna pueden ser desencadenadas por diversos factores como por alteraciones vasculares, metabólicas y hematológicas, siendo que en varios países industrializados, la principal causa es la insuficiencia venosa crónica con consecuente surgimiento de la úlcera venosa de pierna.
El trastorno fisiopatológico determina la hipertensión venosa, várices secundarias, edema y alteraciones tróficas, cuya expresión máxima es la úlcera, que representa, aproximadamente, de 70% a 90% del total de las úlceras de la pierna.
A pesar de que es difícil determinar el número exacto de úlceras de piernas, en la población de norteamericanos de más de 65 años es estimado un aumento de 12%, encontrado en 1988, para aproximadamente 22%, en 2030.
La incidencia de insuficiencia venosa crónica es de aproximadamente 5,9% y la incidencia de úlcera venosa es en torno de 1% en el mundo occidental, siendo más frecuente en los ancianos.
En el Reino Unido, el estudio realizado en el Distrito de Harrow, identificó una incidencia global de úlceras de piernas de 0,18%, siendo que 38% presentaban evidencias de incompetencia del sistema venoso profundo, 43% del sistema venoso superficial, 31% tenían señales de isquemia y apenas 10% no evidenciaron señales de insuficiencia arterial o venosa.
En el Brasil, los estudios sobre la incidencia de úlceras de pierna todavía son pocos.
Uno de los estudios fue realizado en el Municipio de Botucatu San Pablo, cuja cuya incidencia fue de aproximadamente 1,5% de casos de úlceras venosas activas o cicatrizadas.
En la práctica de los servicios de salud, se observa que el portador de úlcera venosa es atendido, con frecuencia, en consultas médicas; tratándolo con nuevos curativos, con sucesivos cambios de tratamiento tópico y, a veces, sin la asociación de cualquier terapia de compresión.
El paciente puede convivir con esta situación que lo desgasta durante varios años, sin obtener la cicatrización de la úlcera.
En la actualidad, destacase la necesidad de que la práctica profesional tenga como base evidencias para producir resultados efectivos para el paciente y para los servicios.
Sin embargo, los profesionales todavía encuentran dificultades para la utilización de la práctica basada en evidencias.
Se resalta que la utilización de esa referencia para amparar la práctica exige la disponibilidad de resultados de investigaciones con fuertes evidencias, y esa no es la realidad en esa área, en la mayoría de los países.
Para revertir esa situación se puede recurrir a la revisión sistemática, que tiene la finalidad de reducir la gran cantidad de resultados de investigaciones disponibles traduciéndolas en recomendaciones, permitiendo a los profesionales mantenerse actualizados, además de subsidiar la opción de las intervenciones.
De esta forma, esta investigación tuvo como objetivo realizar una revisión sistemática de estudios primarios y de meta análisis sobre el tratamiento tópico de la úlcera venosa de la pierna, con el objetivo de responder a un conjunto de cuestiones, presentadas en la práctica clínica, entre las cuales destacamos: 1.
¿Cuáles son los tratamientos tópicos recomendados para la úlcera venosa?
Estrategia de búsqueda para identificar los estudios
Se realizó el levantamiento bibliográfico de publicaciones indexadas o catalogadas en las bases de datos PUBMED, DEDALUS, BDENF, LILACS, CINAHL, COCHRANE, National Guideline Clearing House - NGC y Sigma Theta Thau International Registry of Nursing Research.
También se utilizó la búsqueda inversa, que es un método de selección de documentos a partir de la bibliografía de documentos primarios recuperados en la búsqueda anterior
Para la busca bibliográfica, se utilizó los descriptores o las palabras clave: úlcera de pierna/ úlcera venosa/ úlcera de estasis / úlcera varicosa y similares en ingles y castellano.
La delimitación de la busca consideró el término tratamiento tópico.
El levantamiento fue realizado en el período de marzo a junio de 2003 y la primera selección de los artículos fue hecha por el análisis de los resúmenes.
Para la localización de las publicaciones fue utilizado el servicio de computación bibliográfica de las bibliotecas nacionales, la consulta al Portal de Periódicos de la CAPES, el sistema de busca "google" y los acervos particulares de investigadores que trabajan en la área temática.
Para la selección de las publicaciones, fueron considerados los criterios: enfoque en seres humanos; idiomas portugués, castellano e inglés; período de publicación de 1993 a 2003 y el límite para localización de la publicación en el País hasta octubre de 2003.
Criterios para seleccionar los estudios para la revisión
Sujetos participantes
Fueron incluidos solamente los estudios cuja muestra era constituida por sujetos adultos y ancianos con úlceras venosas o descritas como úlcera de estasis o úlcera varicosa, excluyéndose los de etiología arterial, mixta, diabética o vasculitis.
Intervenciones
Fueron incluidos estudios que evaluasen tratamiento que tuviera como objetivo la mejoría del retorno venoso, como vendaje o medias de compresión, o el tratamiento tópico con la oclusión del área lesionada.
Fueron excluidos los estudios que abordasen tratamiento tópico no disponible comercialmente en el Brasil, como el uso de factores de crecimiento, cultura de células y aquellos estudios cuyo resultado no fue declarado o explicados en la publicación.
Fueron consideradas como medidas de evaluación de la eficacia del tratamiento las siguientes variables dependientes: reducción del área lesionada cm, tasa de cicatrización, tiempo promedio de permanencia de la cobertura, número de bacterias en la lesión, reincidencia, reducción de la circunferencia del tobillo, nivel de presión ejercido por la terapia compresiva.
Delineamiento de los estudios
Fueron seleccionados estudios de diversos delineamientos, clasificados conforme el nivel de evidencia propuesto por Stetler y colaboradores: nivel I - estudios de meta análisis de múltiples estudios controlados; nivel II - estudio experimental individual; nivel III - estudio casi experimental, controlado y no aleatorio - grupo antes de la prueba y después de ella; nivel IV - estudio no experimental, como investigación de correlación descriptiva y cualitativa, o estudio de caso; nivel V - relato de caso o datos obtenidos sistemáticamente, de calidad verificable o datos de programas de evaluación.
No fueron considerados los artículos de opinión de autoridades respetadas o de opinión de comités de peritos, clasificados como estudios de nivel VI.
Métodos de revisión
Para sistematizar el análisis de la calidad de los estudios primarios, fue creado un instrumento amparado en preceptos metodológicos.
Fueron recolectados datos referentes al periódico título, idioma, data de la publicación, al autor nacionalidad, formación, local de actuación y al estudio financiamiento de la investigación, tipo de estudio, objetivo, características de la muestra, diseño, tipo de intervención, variables, tipo de análisis, resultados, conforme resultados elegidos, limitaciones y recomendaciones.
Para la evaluación crítica de los estudios secundarios revisiones sistemáticas, además de los datos referentes al periódico, al autor y al estudio, también se clasificó los artículos en análisis descriptiva o meta análisis, conforme el tipo de síntesis empleada en el análisis de los datos.
El proceso de evaluación crítica de los artículos consistió en la lectura íntegra del estudio, seguida de su evaluación y llenado de los instrumentos de recolección de datos.
Cerca de 50% de los artículos seleccionados fueron analizados por el segundo autor para validación del proceso, con la busca del índice de concordancia.
Cualquier discordancia fue resuelta con la discusión.
Estudios que fueron publicados en duplicado o encontrados en más de una base de datos fueron considerados solamente una vez.
Para el análisis de los datos, después de la codificación apropiada de las variables de cada estudio, se utilizó el proceso de validación por dupla digitación.
Una vez validados, los datos fueron exportados y analizados en el programa Statistical Package for the Social Science SPSS.
Los datos resultantes de cada estudio seleccionado fueron sintetizados y, a seguir, fue realizada una revisión sistemática cualitativa, una vez que los estudios diferían en el delineamiento, en la cuestión de investigación, y en la forma de realizar la intervención y mensurar el resultado.
Caracterización de los estudios
La muestra fue constituida por 33 estudios primarios y 2 estudios de meta análisis, haciendo un total de 35.
Los estudios abordaron una diversidad de tratamientos tópicos para la úlcera venosa, siendo que 19 54,3% estudios eran referentes a la terapia compresiva y 16 45,7% relacionados la terapia tópica Tabla 1.
Do total de los estudios, 6 17,1% eran sobre el uso del sistema de vendaje de cuatro camadas.
Entretanto, también fueron encontrados estudios sobre otras formas de terapia compresiva, siendo 3 8,6% vendaje de corta extensión, 3 8,6% compresión neumática y 2 5,7% referentes a la bota de Unna.
En cuanto a los estudios sobre la terapia tópica, 5 14,3% abordaron el tratamiento con hidrocoloide, 3 8,6% con gel Esaven, 2 5,7% con hidrofibra, y 6 17,1% abordaron tratamientos diversos.
En cuanto al delineamento de la investigación, la mayoría de los estudios eran experimentales aleatorios 54,3%, seguidos de los estudios casi experimentales 20%.
Destacamos, que apenas 2 estudios eran de meta análisis 5,7%.
Considerando el delineamiento y el tipo de tratamiento, de los 19 estudios experimentales, 6 31,58% eran sobre terapia compresiva y 13 68,42% sobre terapia tópica.
En el grupo con delineamiento casi experimental, fueron encontrados 7 estudios, siendo 5 referentes a la terapia compresiva y 2 a la terapia tópica.
En la categoría de estudio exploratorio descriptivo, todos los 4 eran sobre el tratamiento con el sistema de vendaje de 4 camadas.
En cuanto a los relatos de casos, 2 eran sobre el tratamiento con vendaje de corta extensión o compresión neumática y uno sobre el uso del hidrocoloide.
Los 2 estudios de meta análisis fueron referentes a la terapia compresiva.
Uno con muestra de 22 estudios, evaluó la efectividad y costo efectividad de vendajes y medias de compresión en el tratamiento de úlcera, y el otro, con muestra de 2 estudios, evaluó el efecto de las medias o vendajes de compresión en la prevención de la recurrencia.
En la categoría de estudios sobre terapia compresiva también fueron encontrados 6 estudios clínicos controlados aleatorios.
El número de pacientes de esos estudios varió de 22 a 80.
Los estudios compararon diversas terapias de compresión, como: vendaje de compresión de larga extensión comparada con vendaje de compresión de corta extensión; bota de Unna, asociada a la compresión neumática intermitente, con solamente la bota de Unna; sistema de compresión de vendaje de 4 camadas comparado al sistema de compresión de vendaje de corta extensión; sistema de compresión de vendaje de cuatro camadas Charing Cros, con un sistema alternativo de compresión de vendaje de tres camadas; bota de Unna con cirugía poco invasora y bota de Unna y vendaje de compresión.
Los principales resultados evaluados fueron la tasa de cicatrización de la úlcera 4 estudios y el nivel de compresión ejercido por el vendaje 1 estudio.
En los 5 estudios casi experimentales sobre terapia compresiva, en 4, el número de participantes varió de 17 a 44 y un estudio consideró como muestra el número de piernas de los pacientes n=42.
Estos estudios compararon la compresión neumática intermitente, ejercida por 30' y 60', aplicación de calor radiante o no, vendaje de compresión elástica, larga extensión con vendaje de compresión no elástica, corta extensión con vendaje de compresión de 4 camadas, 2 sistemas alternativos de compresión de varias camadas y comparación de 3 tipos de medias de compresión clase II, con 25 a 35mmHg.
Evaluaron como resultado principal, el nivel de compresión ejercido por el vendaje o media, la tasa de cicatrización, el flujo sanguíneo de la piel en descanso, el volumen venoso y el índice de llenado capilar y la reducción del área lesionada.
Los 4 estudios sobre terapia compresiva con delineamento descriptivo exploratorio proponían: evaluar la relación entre el estándar de incompetencia venosa y la cura de la herida con los pacientes en uso de vendaje de compresión de 4 camadas; determinar la tasa de cicatrización y el costo del tratamiento con la terapia compresiva; determinar la tasa de cicatrización con el uso del sistema de vendaje de compresión de cuatro camadas, Charing Cros y evaluar la efectividad del sistema de vendaje cuatro camadas, Parema.
La muestra de los estudios varió de 50 a 438 sujetos, y uno contó como muestra 198 piernas.
De los estudios de relato de casos, uno describió 2 casos de uso de compresión neumática intermitente y el otro el uso de vendaje de corta extensión.
Los estudios que abordaron la terapia tópica de la úlcera venosa, uno era relato de caso y 15 eran estudios clínicos prospectivos controlados.
De esos, 2 eran casi experimentales.
La muestra de los estudios fue compuesta por úlcera venosa o por el paciente portador de úlcera venosa.
Los tratamientos eran diversificados y se comparó: cobertura de hidrofibra con alginato de calcio; poliuretano no adhesivo con hidrocelular; 2 tipos de hidrocoloide; espuma de poliuretano con hidrocoloide, ambos asociados con vendaje de alta compresión; hidrocoloide con gasa, ambos asociados con bota de Unna; hidrofibra con alginato de calcio, ambos asociados con vendaje de compresión clase C3; aplicación de ultra sonido con placebo, ambos asociados con cobertura de hidrocoloide; tratamiento tópico asociado la estimulación a láser comparado con tratamiento tópico asociado a placebo, comparado con solamente tratamiento tópico; injerto de cultura de criopreservado epidérmico con cobertura de hidrocoloide; factor de crecimiento con sulfadiazina de plata y con placebo; dos estudios de gel Esaven con placebo; mupirocina con vehículo.
Los dos estudios no aleatorios compararon gel Esaven con el placebo y la asociación de hidrocoloide con PVPI.
El estudio de caso era un estudio piloto para evaluar las propiedades del hidrocoloide.
Nivel de evidencia
Del total de los estudios analizados, la mayoría 54,3% tenía evidencia de nivel II y la minoría 5,7% evidencia de nivel I.
En cuanto al tipo de tratamiento se destaca que, de los 2 estudios de nivel I, uno abordó la terapia compresiva de forma general, y el otro, el uso de la media de mediana y alta compresión.
De los 19 estudios de nivel de evidencia II, 4 21,1% eran sobre el tratamiento con hidrocoloide y 2 sobre cada tema: hidrofibra, gel Esaven; bota de Unna.
Resultados evaluados
En 22 62,9% estudios los autores no declararon el resultado primario variable dependiente principal y consideraron dos o más resultados.
Los resultados más frecuentemente evaluados fueron la reducción del área lesionada y la tasa de cicatrización.
De los 19 estudios experimentales aleatorios, 4 21,1% presentaban resultados primarios; los otros 15 78,9% tenían 3 o más resultados.
Entre los estudios casi experimentales, apenas 1 14,3% tenía un resultado, 5 71,5% tenían dos o tres resultados.
Cálculo de la muestra, relevancia estadística y clínica
La información sobre el cálculo de la muestra no estaba presente en la mayoría 77,1% de los estudios y en 5 14,3% estudios, ese dato no se aplicaba debido al tipo de delineamiento, como en las meta análisis y relatos de caso.
Así, de los 35 estudios, solamente 8 presentaban resultados estadísticamente significativos y apenas 2 25,0% describían el cálculo del tamaño de la muestra.
Dos 25,0% estudios eran sobre el tratamiento con hidrofibra y los demás eran sobre otras terapias tópicas como pomada mupirocina, hidrocoloide, aplicación de ultra sonido, uso de terapia compresiva, bota de Unna, compresión neumática correspondiendo a 1 12,5% cada estudio.
Con el objetivo de obtener la cicatrización de la úlcera venosa, el tratamiento para la mejoría del retorno venoso debe ser aplicado por médicos, enfermeros y otros profesionales de salud con la cooperación del paciente y es primordial el uso de la terapia de compresión, una vez que la misma aumenta la tasa de cicatrización de úlceras venosas, comparado con el tratamiento sin compresión.
La terapia compresiva debe ser aplicada, de modo consistente, para mejorar la efectividad del cuidado y reducir los costos del tratamiento.
Los profesionales que utilizan el sistema deben ser capacitados, una vez que la compresión aplicada inadecuadamente puede predisponer los pacientes a complicaciones.
La compresión graduada puede controlar o reducir la insuficiencia venosa, sin embargo solamente debe ser utilizada para cicatrizar úlceras venosas no complicadas, esto es pacientes que presenten el índice de presión tobillo/brazo ³0,8.
Existen situaciones en que la compresión graduada está contraindicada, como en los casos de insuficiencia arterial moderada y severa, carcinoma, así como en pacientes que estén desarrollando trombosis venosa profunda.
La mejor tasa de cicatrización fue obtenida con la utilización de vendaje de alta compresión 40mmHg en lugar del vendaje de baja compresión o vendaje de compresión no elástica.
Como primera elección para tratamiento de úlceras venosas no complicadas se debe utilizar el sistema de alta compresión graduado de varias camada capaz de sustentar la compresión 40mmHg, por lo menos una semana.
Hasta el momento, el sistema original de vendaje de compresión de cuatro camadas Charing Cros, comparado con otros sistemas de vendaje de compresión de varias camadas para los mismos niveles de compresión, no presentó diferencias en beneficios tales como tasa de cicatrización, comodidad y tiempo de permanencia.
Algunos estudios presentaron una tasa de cicatrización de úlceras venosas similares al utilizar vendajes de cuatro camadas y de corta extensión enfatizando que la última necesita el apoyo externo de una camada de retención como el vendaje auto adherente, que puede resultar en complicaciones en miembros con dimensiones extremas.
Otros estudios demostraron mejores tasas con los vendajes de cuatro camadas comparados con el vendaje de pasta de Unna asociada al vendaje auto adherente.
En relación al vendaje de compresión neumático intermitente, los resultados sugieren que ella es benéfica en el tratamiento de la úlcera venosa y debe ser considerada como terapia adjunta.
Sin embargo, esa recomendación no es un consenso, una vez que no fueron percibidas diferencias con el uso en todos los estudios analizados.
El uso del vendaje de calor radiante muestra ser seguro y eficiente para pacientes internados con úlcera venosa recalcitrante, sin embargo, requiere más evaluaciones para investigar esa eficacia, en cuanto tratamiento de ambulatorio deambulatorio.
En cuanto a la terapia tópica, no fueron encontradas evidencias indicando cual es la mejor.
Los resultados de los estudios sugieren el uso de una cobertura simple, no adherente, de bajo costo y aceptable por el paciente y como opciones de tratamiento son presentadas las coberturas de espumas de poliuretano, hidrocoloide, alginato de calcio.
La cobertura de hidrofibra o alginato de calcio debe ser usada en las úlceras venosas que exudan intensamente y la de espuma de poliuretano o hidrocoloide en las úlceras que presenten, poco o moderado, volumen de exudación.
En caso de que la cobertura de hidrocoloide sea usada asociada al vendaje de pasta de óxido de zinc bota de Unna, se recomienda aplicar por último un vendaje de compresión gradiente.
En síntesis, las coberturas deben estar asociadas a la terapia compresiva para el tratamiento de úlcera venosa.
Afirmase que un porcentaje de reducción del área de la herida mayor que 30%, en las primeras dos semanas de tratamiento predice la buena cicatrización.
Pacientes con úlcera extensa o asociada con el compromiso arterial pueden ser beneficiados con las técnicas de cicatrización adyuvante, tales como piel humana y revascularización arterial, cuando sea posible.
Para los pacientes con compromiso primario del sistema venoso superficial, es sugerido un procedimiento quirúrgico que sea poco invasor para la corrección.
Para reducir las tasas de recurrencia de úlcera se recomienda el uso de medias de compresión elásticas 35 a 45mmHg, tanto las de alta 45 a 50mmHg como las moderada 30 a 40mmHg compresión.
Los resultados sugieren que el tratamiento con compresión, aumenta la tasa de cicatrización de úlceras venosas, cuando son comparadas con el tratamiento sin compresión y resultan en cicatrizaciones confiables, costo efectivo en la mayoría de los pacientes; por lo tanto, debe ser usada en el tratamiento de portadores de úlcera venosa.
La alta compresión solo debe ser usada en pacientes sin compromiso arterial ITB> 0,8.
El no uso de medias de compresión está asociado con la recurrencia de la úlcera.
Los resultados de los estudios no permiten concluir cual es el mejor tratamiento tópico para la úlcera venosa.
Los estudios fueron de variados delineamientos, con uso de varios productos.
La muestra, en la mayoría de los estudios, no fue calculada y el tamaño, generalmente pequeño, no permitió la realización de pruebas estadísticas.
Fueron evaluados diversos resultados en el mismo estudio y diferentes resultados entre los estudios.
El tiempo de acompañamiento y evaluación del tratamiento fue corto, variando generalmente de días a semanas.
Varios estudios presentaron limitaciones, como la falta de explicación sobre el método de aplicación del sistema de compresión o el tratamiento tópico, así como el profesional responsable por la realización del procedimiento, falta de datos relacionados al local de la realización del estudio y las características del paciente.
Tornase necesario la realización de más estudios clínicos aleatorios y controlados, con la muestra calculada a priori, amparada en el resultado primario, y con medida objetiva de los resultados, de preferencia con evaluación de apenas un resultado principal.
Agradecemos el apoyo financiero concedido por la Coordinación de Perfeccionamiento de Personal de Nivel Superior CAPES por el Programa de Calificación Institucional PQI y la Fundación de Amparo a la Investigación FAPESP por el recurso para la divulgación de los resultados del estudio en evento internacional - Sigma Theta Tau International 38th Biennial Convention - Indianapolis, Indiana USA, 2005.
Este número de Sexualidad, Salud y Sociedad presenta un conjunto de artículos en los que se exploran itinerarios vitales, laborales, identitarios, no previstos/previsibles frente a las convenciones vigentes de género y sexualidad.
Discuten diferentes situaciones de desplazamiento o ruptura -el sexo comercial; la infertilidad y sus derivaciones; el uso recreacional del Viagra; el protagonismo gay, travesti y transexual en fiestas "juninas" promovidas estatalmente; y la práctica del swing- que parecen imponer a sus protagonistas y también a los propios investigadores un árduo trabajo reflexivo que procura, activamente, construir la experiencia vivida a partir de nuevos sentidos, significados y valores.
El quiebre "inesperado" en los cursos vitales de las mujeres de camadas medias y medias-altas con dificultades reproductivas las interlocutoras en la investigación de referencia, que viven en el área metropolitana de Buenos Aires, exigiría -como muestra Lucía Ariza- resignifcar la propia infertilidad.
Tal narrativa, constructora de la experiencia tanto ante sí mismas cuanto frente al entorno, re-articula mandatos normativos respecto del género, hayan o no recurrido a tratamientos de fertilidad asistida.
Otra situación respecto de la cual parece ser necesario "dar explicaciones" sería la de aquellas mujeres dedicadas a diversas modalidades del sexo comercial de "calle", en cabarets o whisquerías, en departamentos, "escorts" de las que trata el texto de Santiago Morcillo.
Basado en observaciones y entrevistas efectuadas en las ciudades argentinas de Buenos Aires, San Juan y Rosario, el autor procura aprehender las fricciones entre los sentidos relacionados con el "trabajo" y la sexualidad en contextos de ejercicio de la prostitución.
En este artículo también se focaliza en los discursos de mujeres participantes de organizaciones o sin vínculos militantes, en pos de captar la producción de significaciones al margen del debate trabado por los feminismos y que atraviesa los mundos de académicos y activistas, no sólo en Argentina.
Un tema tan sensible a los feminismos latinoamericanos como el del trabajo sexual, es el aborto voluntario discutido en este número a través de la reseña de Rafael Blanco sobre la reflexión políticamente comprometida de la ensayista y activista queer Mabel Bellucci, en su recién publicado libro "Historia de una desobediencia.
Aborto y feminismo".
El artículo de Rafael da Silva Noleto enfoca los concursos de Miss Caipira Gay y Miss Caipira Mix, auspiciados por diferentes instancias gubernamentales en Belém do Pará, en el marco de las fiestas de San Juan.
Emerge aquí, una vez más, el quiebre con lo previsible dentro de los concursos de belleza, ya que sus protagonistas son homosexuales masculinos, travestis y sujetos trans, dislocando expectativas no sólo acerca de lo que se concibe como belleza femenina, sino también en torno de la agencia estatal respecto de la población LGBT, incorporada en ese contexto como parte de la "tradición".
Este artículo, además, retoma perspectivas etnográficas y de análisis de Marcia Ochoa, que ha estudiado concursos de belleza, femenina y transexual en Venezuela, y sus implicancias en la conformación de un ideario nacional de feminidad que, gracias a sus repercusiones mediáticas, tiene impacto internacional.
Precisamente, en este número de Sexualidad, Salud y Sociedad, el diálogo de Noleto se replica, ya que ofrecemos la reseña de Aureliano Lopes sobre el libro de Ochoa Queen for a day.
Otras bisagras o instancias de inflexión son abordadas por Maria Silvério, a partir de la descripción de las formas en que las identidades genérico-sexuales estarían siendo replicadas, resemantizadas o negadas por practicantes de swing.
La masculinidad y, especialmente, la feminidad y sus presuntos trazos definitorios estarían siendo resignificadas en el universo de un club de swing.
Estas parejas -para las que nada sería prohibido y tampoco obligatorio, si nos ajustáramos al enunciado ideal de este mundo-recrean valores tradicionales y hegemónicos de la heteronormatividad, intentando conjugar prácticas conyugales contemporáneas con el ideario del amor romántico.
En este número celebramos la publicación del primer artículo producido en -y sobre- el contexto costarricense.
El texto de Paula Sequeira Rovira representa otro quiebre dentro del horizonte de expectativas prescriptas para la masculinidad; en este caso, la potencia, cifrada en las erecciones penianas, y la previsible clientela de medicamentos como el Viagra.
Su uso recreacional, realizado por hombres jóvenes en Costa Rica, expone experimentaciones, rastreadas aquí fundamentalmente a partir de la narrativa de usuarios de este medicamento sin prescripción médica.
Ante concepciones que vivenciarían al pene como un trabajador potencialmente cansado -más allá de que no se padezca de disfunción eréctil- el consumo de Viagra posibilitaría el reforzamiento de controles sobre los cuerpos y nuevas formas de entendimiento de la salud, de la masculinidad y también de las expectativas femeninas.
Esperamos, por fin, que las narrativas que investigadores e investigadoras construyen sobre los relatos de los y las protagonistas involucrados en las múltiples situaciones sociales abordadas en este número puedan, por su parte, motivar en los lectores de la Revista nuevas reflexiones y otros desenvolvimientos.
El informe de gestión del Área Técnica de Salud de la Mujer del Ministerio de Salud 2003-2006 apunta hacia la estabilización de la mortalidad materna, a partir del 2000, siendo la razón de muerte materna RMM de 51.52 en el 2000, de 50.23 en el 2001, de 53.77 en el 2002, de 51.74 en el 2003 y de 54.35 óbitos por 100 mil nacidos vivos en el 2004, pudiendo estar asociada a la mejoría en la calidad de la atención obstétrica y a la planificación reproductiva.
Entre tanto, los números demuestran que la situación aun es inaceptable, pues en países desarrollados este indicador oscila entre 6 a 20 óbitos por 100 mil nacidos vivos.
Por otro lado, la mortalidad por causas perinatales representa actualmente el principal contingente de las muertes en el primer año de vida.
Los factores causales están íntimamente ligados a las condiciones de salud y nutrición, nivel de escolaridad y de vida de las mujeres, así como a la calidad de la atención prestada durante el período prenatal, en el parto y al recién nacido.
La disminución de la mortalidad infantil observada en el País  de 33.2/1,000 nacidos vivos en 1996 a 22.64/1,000 nacidos vivos en el 2004  es consecuencia principalmente de la caída del componente post-neonatal.
La mortalidad neonatal pasó a ser el principal componente de la mortalidad infantil en términos proporcionales a partir de los años 90 y, la Tasa de Mortalidad Neonatal fue de 15.8/1,000 nacidos vivos en el 2003 y de 15.0/1,000 nacidos vivos en el 2004.
El reto de reducir los indicadores de morbimortalidad materna y neonatal en el plano asistencial exige acciones de salud, especialmente volcadas a la atención básica que se inician en el período prenatal con el establecimiento de un plan para la reducción de la transmisión vertical del VIH, eliminación de la sífilis en la gestación y congénita, eliminación del tétano neonatal y, alcanzar asistencia en el espacio hospitalario por medio de una campaña nacional a favor del parto normal, reducción de las cesáreas innecesarias y promover la atención obstétrica y neonatal calificada y humanizada, incluyendo la asistencia al aborto en condiciones inseguras, para mujeres y adolescentes.
La participación de la Enfermería en este reto recibió el reconocimiento, en el plano legal e institucional, para asumir un papel de liderazgo que fue refrendado en la última década por Decretos del Ministerio de Salud tales como: Programa de Humanización en el Prenatal y Nacimiento, Política Nacional de Atención Obstétrica y Neonatal, Pacto Nacional por la Reducción de la Mortalidad Materna/Neonatal y Política Nacional de Atención Básica.
Considerando que el objeto de trabajo de la enfermería es el cuidado, en su dimensión individual y colectiva, construir la práctica de enfermería en la salud reproductiva bajo el enfoque epidemiológico y de género exige una nueva postura ética en la construcción colectiva de las prácticas y saberes.
Esta construcción debe estar orientada por la concepción de salud como derecho y por los principios básicos del Sistema Único de Salud.
En este primer número de 2009 de Arquivos Brasileiros de Cardiologia, no puedo dejar de referirme al a última realización oficial del año de 2008, del periódico de nuestra Sociedad Brasileña de Cardiología SBC.
La celebración de sus 60 años, reunió a alrededor de 200 personas, durante toda una jornada, en el Simposio ABC y en el IV Premio ABC de Publicación Científica, en São Paulo.
El Simposio ABC, organizado por el recién creado Directorio de Investigación Científica, que está dirigido por Francisco Rafael M. Laurindo, consistió en una oportunidad única para el intercambio de ideas.
Fernando Bacal, editor jefe de Arquivos Brasileiros de Cardiologia, habló sobre cuestiones actuales y algunas perspectivas del periódico, mientras que Fernando Alfonso, editor jefe de la Revista Española de Cardiología, presentó el ejemplo de la búsqueda de la publicación por la excelencia y el impacto.
La programación del simposio todavía abarcó debates acerca de tópicos específicos -como el índice de impacto y el nuevo modelo de evaluación de la Coordinación de Perfeccionamiento de Personal de Nivel Superior Capes- además de reflexiones sobre el momento actual de la investigación científica en Brasil.
Las discusiones fueron conducidas, respectivamente, por Rogério Meneghini, como representante de Scientific Eletronic Library Online SciELO; José R. Lapa e Silva, de Capes; y Eduardo Moacyr Krieger representante de la Academia Brasileña de Ciencias.
Tras ello, se organizó una discusión general con sesión plenaria y panel de invitados.
Además de la presentación de Arquivos, a la solemnidad del IV Premio ABC de Publicación Científica la precedió la conferencia internacional sobre el presente y el futuro de las publicaciones científicas cardiológicas en el mundo globalizado, también realizada por el editor jefe de la Revista Española de Cardiología, Fernando Alfonso.
Un homenaje a los ex editores de la revista también formó parte de esta edición especial del premio que conmemoró los 60 años de trayectoria del periódico de la SBC.
Enseguida, de los 30 finalistas, se conocieron los diez artículos originales vencedores del IV Premio ABC.
Los ganadores, así como toda la cobertura del evento, están disponibles en la dirección: http://www.arquivosonline.com.br/premion-esp.asp. Es importante destacar el fundamental apoyo de Sanofi-Aventis que, hace cuatro años, posibilita la realización del premio.
Reconocemos el imprescindible rol que desempeña esa empresa en el incentivo a Arquivos Brasileiros de Cardiologia promover, divulgar y premiar la investigación cardiovascular de calidad desarrollada en Brasil.
En fin, las solemnidades cierran con broche de oro un año lleno de realizaciones para Arquivos, marcadas, sobre todo, por la indexación del periódico al Thomson Scientific antiguo ISI y por el lanzamiento de la edición en lengua española.
El incremento en la proporción de ancianos con incapacidades y fragilidades, dentro de las capitales brasileras, la disminución en la disponibilidad de cuidado familiar y las transferencias intergeneracionales en el contexto urbano, la inexistencia de servicios de apoyo social y de salud, el alto costo en el cuidado domiciliario, moradas con espacio físico reducido y estructuras con riesgo para caídas y violencia contra el anciano son considerados factores de riesgo institucional.
Investigaciones demuestran que la proporción de ancianos que viven en Instituciones de Permanencia Prolongada para Ancianos IPPA en los países que se encuentran en transición demográfica avanzada, llegando a 11%, mientras que en el Brasil no llega a 1,5%.
La tendencia es el aumento en la demanda por IPPA en el Brasil, a pesar que las políticas prioricen a la familia como responsable por el cuidado del anciano.
Inclusive a pesar de tener esta percepción, existe un consenso en varios momentos en los cuales el IPPA se vuelve una alternativa importante, una opción voluntaria y esperada, pues asegura la calidad de vida de las personas.
La IPPA es considerada un sistema social organizacional.
La complejidad alcanzada en las sociedades funcionalmente diferentes, desencadenan una explosión de organizaciones, que desarrollan actividades que se restringen al cumplimiento y satisfacción de metas específicas y de muchas de las necesidades humanas, desempeñando así una función social.
En este sentido, la IPPA, atiende al anciano "sin vínculo familiar o sin condiciones de poder subsistir por si mismo para satisfacer sus necesidades de vivienda, alimentación, salud y convivencia social" o "ancianos dependientes y/o independientes en estado de vulnerabilidad social".
La complejidad que conduce a la diferencia funcional de las IPPA es la existencia de ancianos en estas condiciones y los múltiples factores relacionados con el anciano.
La temática de las IPPA para ancianos, en especial cuando el foco son instituciones para la asistencia de ancianos de bajo salario, es considerada un problema crónico, aparentemente sin solución para la sociedad brasilera.
No obstante, al igual que en otros estudios se cree "que las instituciones puedan ser objeto de influencias y reformulaciones".
La Política Nacional del Anciano PNA prevee la creación e implementación de múltiples acciones y servicios, considerando la articulación intersectorial e intrasectorial de órganos no gubernamentales y de todos los segmentos de la sociedad.
Lo que se percibe, sin embargo es la dificultad de operacionalizar e implantar tales propuestas a nivel local, así como también a la relación entre las ILPIs y el Sistema de Salud.
Para el análisis de la relación ILDIS con el Sistema de Salud, se utilizó el fundamento explicativo-analítico de Niklas Luhmann, una formulación actualizada de la Teoría de Sistemas, con aplicaciones en los fenómenos sociales y culturales, con enfoque interdisciplinario.
Los sistemas sociales organizacionales, como la ILPI, pueden ser analizados en sus procesos internos y en las interdependencias con otros sistemas.
El Sistema de Salud, tiene bajo su orientación el entorno, siendo determinado por lo observado.
Su comunicación interna y sus programas se ocupan, esencialmente, con las condiciones de salud-enfermedad del ser humano, que moviliza recursos y genera un ciclo de utilización del sistema de salud.
La salud al diferenciarse como sistema, adquiere un cuerpo de conocimiento y reglas, incluyendo el saber y las normas de las diferentes profesiones en esta área, históricamente construidas.
En el Brasil, el Sistema Único de Salud SUS fue producto de procesos reflexivos que culminaron en un marco teórico con nuevas prácticas y políticas de Salud, en la 8ª Conferencia Nacional de Salud en 1986.
Esta Conferencia ofreció subsidios para legitimar legalmente y concretizar el SUS en la Constitución de 1988 y en la propia legislación en 1990.
El modelo asistencial que fundamenta las acciones en el SUS está orientado por las directrices de descentralización, atención integral con prioridad en acciones preventivas sin prejuicio de las asistenciales y participación comunitaria.
Las estrategias de intervención, además del saber interdisciplinario y del hacer intersectorial, reúnen acciones de promoción y mantenimiento de la salud, prevención de riesgos y daños, cura, recuperación y rehabilitación, dirigidas al individuo, familia, comunidad o la colectividad, bajo la perspectiva de la vigilancia en salud.
En este sentido, se percibe el avance del Sistema de Salud brasilero.
Sin embargo, la plena implementación de la política del SUS, en todas sus dimensiones, y la "mezcla a una nueva epistemología en el universo de las relaciones sociales, políticas, económicas, culturales, ecológicas, biológicas, físico-química" es aún un camino largo por recorrer para ser alcanzado.
Es en este contexto es que introduce el estudio de la ILPI y su relación con el Sistema de Salud.
Analizar el sistema social organizacional ILPI y su relación con el Sistema de Salud, identificando la transmisión de comunicaciones que se establecen entre los sistemas estructurales de la ILPI y el Sistema de Salud, así como las resonancias del sistema estructural con el Sistema de Salud en la ILPI.
Estudio con enfoque cualitativo de tipo exploratorio-descriptivo. Se adoptó la Teoría de Sistemas de Luhmann como método analítico, denominado método funcional.
El estudio tuvo como foco la ILPI del contexto brasilero, en medio urbano con residentes que no tenía condiciones para su propia subsistencia o con familia que tenían bajos ingresos.
Fueron incluidas en el estudio instituciones regularmente reconocidas como ILDIs tradicionalmente conocidas como asilos de ancianos de carácter público o privado y sin fines lucrativos.
La diversidad de las observaciones proporcionan una mayor aproximación para comprender el problema.
En esta perspectiva la recolección de datos fue realizada por observaciones de segundo y de tercer orden.
La observación secundaria es la auto-observación del sistema.
Su importancia se encuentra en el hecho de que el sistema observado puede tener funciones latentes, no percibidas por el mismo, pero pudiendo ser comprendidas por el investigador.
Realizada por medio de entrevista con siete profesionales dirigentes de diferentes subsistemas internos de ILPIs y ocho ancianos residentes, en tres ILPIs, en la región metropolitana de Porto Alegre.
Atendiendo a la diversidad de puntos de vista sobre el problema y los acontecimientos presentados bajo diferentes circunstancias, fueron observadas comunicaciones producidas por 52 ILPIs, transmitidas por los medios de comunicación.
Tal material producto de la expresión de operaciones internas, representando como estas organizaciones se observan.
Expresa también expectativas del ambiente social en relación a la organización.
La observación de tercer orden es aquella en la cual el investigador observa la producción artísticas y literaria que es temática de la auto-observación de sistemas sociales.
Las investigaciones en especial las descriptivas, son consideradas fuentes importantes para esta observación.
Fue realizada la observación de 28 publicaciones nacionales identificadas por una búsqueda en la base de datos durante 1998 a 2004, captándolas con los descriptores de, asilo para ancianos e institucionalización.
El análisis de los datos producto de las observaciones de segundo y tercer orden tienen por referencia el método de análisis funcional de Niklas Luhmann.
Se optó por el método de Análisis de Contenido para analizar el material textual de las entrevistas, y la compilación impresa de las informaciones de las ILPIs.
Al utilizar los datos y legislación provenientes de la observación de diversas fuentes, es decir, ancianos, dirigentes, ILPIs, bibliografía y legislación, sumados a la experiencia de la investigadora, estos fueron tratados utilizando la triangulación, lo que se constituyó en el procedimiento de validación.
Los dirigentes de las ILPI y los ancianos residentes firmaron un Término de Consentimiento Libre e Informado.
Al mismo tiempo, para estos datos se preservó la identidad de la organización.
La relación entre la ILPI y el Sistema de Salud es reconocida primeramente por los dirigentes a través de la fiscalización ejercida por la Vigilancia Sanitaria, responsable por la emisión y renovación de la licencia o autorización de Funcionamiento de las ILPIs.
Autores han mencionado la necesidad de una fiscalización mas sistemática de la estructura y del funcionamiento de las ILPIs.
De acuerdo con la Regulación Técnica aprobada por la Agencia Nacional de Vigilancia Sanitaria e indicadores específicos de evaluación de las ILPIs, como la tasa anual de mortalidad, densidad de incidencia de la enfermedad diarreica aguda, escabiosis, prevalencia de ancianos con Diabetes/Mellitus y cuadro de demencia y la tasa de atención de salud realizado a los trabajadores de la ILPI, deben se realizadas medición sistemáticas a cargo de los órganos de Salud.
Se verifico que la fiscalización constituye una importante estimulación* del Sistema de Salud, provocando resonancias en las instituciones.
Entre los subsistemas internos de la ILPI existe la necesidad, prevista por la legislación, por parte del equipo que se ocupa de los procesos de atención a la salud, en relación a las demandas cotidianas de cuidado.
Inclusive así, la relación con los servicios de salud es inevitable, una vez que en diversos momentos, hay la necesidad de realizar exámenes diagnósticos, relacionados con especialidades u hospitalización.
En general solo en situaciones en las cuales la salud es alterada, los ancianos son conducidos a los servicios de salud, como comentó la siguiente anciana:
...con respecto a la salud esta todo bien, pues todo lo que no puede ser resuelto aquí, lo manda para otro lugarI5.
La ILPI se involucra con todo el proceso, a pesar de solicitar y conseguir al ingreso del anciano, compromiso del familiar o responsable de acompañar en estas situaciones.
Con relación al Sistema de Salud, se observaron tres diferentes tendencias: en las ILPIs públicas, la asistencia únicamente en los servicios públicos de salud; en las ILPIs filantrópicas, el uso de la red del SUS; y en otros casos, para evitar las dificultades que perciben esta relación, la búsqueda de convenios con servicios privados o el uso de servicios previstos en los seguros de salud individual para ancianos.
Esta última es más rara, pues son pocos los ancianos que tienen un seguro de salud privado.
Un estudio identificó que 100% de los ancianos de dos ILDIS y 96% de otra, no tenían seguros.
Asimismo confirmando con estudios se verificó la disponibilidad de servicios de salud para el anciano, en los diversos niveles de atención, dependiendo principalmente de la concepción y conocimientos que los dirigentes y equipo de salud interna de la ILPI posean sobre la salud del anciano, desde el punto de vista gerontológico.
La atención a la salud en general, está centrada en la cura y rehabilitación, lo cual contradice las directrices del actual Sistema de Salud brasilero y las políticas de salud dirigidas a las personas ancianas.
Programas sistemáticos de promoción de salud y actividades de educación en salud con la finalidad de mantener la capacidad funcional son muy raras en estas instituciones.
La relación con los servicios de atención básica
Los dirigentes expresaron que no perciben, en especial en los servicios de salud básica, la comprensión de la ILPI como perteneciente a un área geográfica bajo su responsabilidad:
... ellos [servicio de salud] dicen que esto[salud] es un problema de la institución D1.
El anciano no es considerado como un residentes del área:
Ellos no se preocupan con los ancianos de aquí, creen que no son parte de esta comunidadD1.
Asimismo [la prefectura] no incluye a los ocupantes del asilo en los Programas de Salud de la Familia, de Salud Mental y de Salud Bucal ILPI11.
El acceso a la atención está marcada por falta de conexiones, pues los servicios, de acuerdo con los dirigentes,
...no facilitan, todo es muy complicado, tiene que recorrerse un puesto y otro D1.
Se percibe que el servicio de salud usa el raciocinio siguiente, en cuanto existe un equipo de salud de la ILPI, ella puede tomar cuidado de la atención de salud.
Lo que genera en la ILPI, como una resonancia, inconformidad:
...nosotros tenemos que hacer todo, cuidar de ellos, nosotros tenemos que ver sobre la medicación de ellos, nosotros tenemos que estar en todo D1.
El aspecto inicial sobre la necesidad de enviar de referencia para los servicios diagnósticos y especialidades, es en general una función del equipo de salud de la ILPI.
En este momento ella sigue el flujo del servicio local.
Con respecto a la obligatoriedad de la atención preferencial al anciano en los órganos de salud, la discriminación, así como la falta de humanidad en las relaciones con los profesionales de esta área, fueron observados en otros estudios.
Las ventajas y la condición de dupla discriminación de los ancianos institucionalizados en los servicios son mencionados por los entrevistados:
En la salud falta una atención específica, alternativas en la atención al anciano.
Si el anciano no consigue llegar y correr enfrente de la fila del puesto de salud, las personas acaban atropellando, ellos no consiguen un ticket.
Hay muchas quejas al respecto D6.
Una queja de la ILPI se refiere a la dificultad de tener acceso a la medicación del anciano, siendo un derecho que debe ser garantizado. Expresa el dirigente:
... lo que es más difícil para nosotros son los medicamentos que no podemos conseguir y retirar del puesto D4.
Para recibir la medicación en los servicios de atención básica, se realiza el registro individual que además de dar la oportunidad y acompañar al individuo, permite una adecuada provisión del medicamento necesario para atender a la demanda del servicio.
Lo cual es visto como un problema por parte de los dirigentes, pues existe falta de conocimiento sobre la gestión en los servicios.
En campañas de vacunación para ancianos contra la influenza, las Unidades Básicas de Salud se trasladan para alcanzar a todos los ancianos de su área, inclusive los que viven en la ILPI.
La aproximación al servicio de atención básica ha sido buscada y efectivizada por medio de diálogos y convenios entre los equipos.
A pesar que se hayan logrado avances, aun es evidente que los ancianos de la ILPI no son considerados como residentes de la comunidad.
Un ejemplo dado por los dirigentes es que los recursos materiales para el control de diabéticos no son dados a la ILPI, para su gerencia.
El servicio de salud fundamentado en las directrices de Atención a la Hipertensión y a la Diabetes Mellitus requiere tener datos de los ancianos y hacer un seguimiento en el servicio de forma individual.
En este caso, una acción compartida entre el servicio de salud y la ILPI es necesaria.
La institución puede con su equipo interno, realizar lo que es necesario en la acción programática y ofrecer los datos al servicio, garantizando a ellos la productividad para su área de cobertura.
Son alternativas que son respaldadas o estimuladas por la Política Nacional de Salud del Anciano.
La relación con los servicios especializados y hospitales
Se percibe con frecuencia la necesidad de llevar al anciano a los servicios de salud para atención de emergencia u hospitalización.
Los dirigentes expresaron con relación al servicio de traslado y la atención del Municipio, así como otras forma de ser tratados durante la atención a sus necesidades:
Nosotros tenemos una relación muy buena con el SAMU, entonces los llamamos. O nosotros los llevamos D3.
Además del servicio municipal de ambulancia y traslado, algunas ILDIS o ancianos de forma individual, tienen convenio con empresa privada.
Con la intención de evitar largas esperas para sacar consulta para exámenes de diagnósticos, las ILDIS realizan convenios con instituciones privadas en servicios especializados.
Con respecto a las hospitalizaciones del anciano en el Brasil se verifica un número elevado de hospitalizaciones, la mayor preocupación con camas por día, así como los altos índices de hospitalizaciones consecutivas.
No fueron identificados datos precisos sobre los índices de hospitalización de ancianos que viven en instituciones.
Existe la dificultad relacionada a la atención de emergencia u hospitalización, involucrando falta de respeto y el hecho de no priorizar al anciano:
Para el hospital va a ocupar una cama más, ¿qué ganancia él les da?
Gasto, trabajo tanto que ellos vuelven con úlceras por decúbito.
Es complicado D1.
Tal situación encuentra explicaciones en la discusión sobre traslado de recursos escasos y edad.
Los ancianos se encuentran en ventaja en el sentido de quien merece, pero en desventaja en los criterios que fundamentan la necesidad y pronóstico, aspectos utilizados en la disputa por la disponibilidad de algún recurso para el cuidado de su salud.
Al considerar la imagen de las ILPIs en el ambiente social, se infiere que el anciano de instituciones acaba siendo doblemente excluido en este proceso.
Cambiar la condición de ser relegado a segundo plano para los cuidados en salud exige de este grupo poblacional y la sociedad mucha estimulación para la implementación de políticas que promuevan su inclusión.
Con respecto a la hospitalización, es otro aspecto interno al ILPI evidenciado, referido a la decisión de hospitalizarlo.
Se observó la existencia de una presión para hospitalizarlo, por un lado y la resistencia de hacerlo por otro:
Entonces existe una crítica: el anciano que tiene que ir al hospital.
Si al trasladarlo para el hospital termina muerto, viene la crítica: ¿por qué me mandaron para el hospital?
D1 La decisión por la hospitalización o por el seguimiento para la asistencia especializada debe estar relacionada a la claridad en cuanto recurso humano y materiales disponibles en la propia ILPI.
Un diálogo entre los diversos miembros del equipo, con aclaraciones y búsqueda del consenso, podría minimizar estos conflictos.
De cualquier manera, la dificultad encontrada para la autorización de una cama hospitalaria o la demora para encaminar hacia la especialidad, no debe ser motivo para negar tal asistencia al anciano.
De la misma forma, la hospitalización con el único objetivo de evitar que la muerte se de en la ILPI, también no es un argumento aceptable.
Las instituciones carecen, además de mayor compromiso de los equipos, de una reflexión conjunta sobre los cuidados paliativos y con relación a la muerte y el morir.
Al respecto, se observó que la decisión sobre la hospitalización incluye, casi siempre, un dilema ético con respecto a las reales posibilidades de cuidado y recuperación de salud:
Claro que uno piensa: ¿Será mejor?
¿Será bien atendido?¿Será que va a tener comodidad?¿Tendrá una cama confortable y comida?
Pues también en el hospital existe falta de profesionales D1.
Al citar los conflictos y dilemas de los dirigentes no se refirieron en ningún momento a la autonomía del anciano que debe ser tomada en consideración, desde que tenga la capacidad de poder decidir, involucrándose en el asunto, teniendo las condiciones de evaluar las posibilidades y expresar su voluntad.
La familia también requiere ser involucrada principalmente cuando el anciano no se encuentra apto para sus propias decisiones.
No obstante, cuando se le pregunta a una dirigente expresó que, difícilmente la familia se coloca a favor o en contra de la hospitalización, dejando la decisión a cargo de la ILPI.
Las comunicaciones entre las ILPI y el Sistema de Salud tienen como plano de fondo, la falta de consideración al anciano institucionalizado como un residente del área de cobertura de los servicios de atención básica.
Se responsabiliza a la ILPI por el cuidado, existiendo como una resonancia, la exclusión del anciano de las acciones programáticas de los servicios de salud.
Por otro lado, existe falta de conocimiento por parte de las ILDIS, sobre el sistema de Salud.
La compresión sobre los servicios, procesos de referencia y contrarreferencia, las posibilidades de estimulación a través de propuesta de alternativas puede resultar en una unión estructural exitosa.
Se manifiesta una falta de disponibilidad de ambos o según el lenguaje de Luhmann, existe baja sensibilidad para dialogar y profundizar acciones compartidas con base en los proyectos de asistencia a las políticas ya existentes.
Como resonancia de los ruidos en la comunicación entre el Sistema de Salud y el ILPI se identifica la existencia de dilemas éticos en el cuidado a la salud del anciano de instituciones que, parecen ser aún poco discutidos, tanto en el ámbito institucional como en el área de Gerontología.
A pesar del exitoso estimulo de la teoría Luhmanniana, el análisis de las ILPIs fue entendida a través de la teoría de los sistema sociales autor-referencia, la cual no pretende ser la única opción, ni la mejor, sin embargo dispone de actitudes especiales para esta tarea.
De esta forma, con la necesidad de continuar con la investigación, la aplicación de la teoría de sistemas de Luhmann en el análisis de la relación ILPI con el Sistema de Salud, incluye que miembros de este Sistema, podría proporcionar estudios mayores sobre uniones estructurales.
Tal análisis se puede constituir en un importante subsidio para la implementación de estrategias de ampliación de las redes de inclusión de la ILPI y en un compromiso por parte de los servicios de salud con las instituciones.
Paciente presentó cuadro hipóxico en el período neonatal, razón de la indicación precoz de anastomosis sistémico-pulmonar con 13 días de vida.
El cansancio desde el nacimiento no le impidió la ejecución de franca actividad física.
Se mantuvo con cianosis discreta, apenas a los esfuerzos, a pesar de que Blalock-Taussig no fue observado patente desde un año de edad.
Hizo uso de digoxina desde los tres años.
Al examen físico, la paciente presentó buen estado general, eupneica, acianótica y con pulsos normales.
La saturación arterial era de 88,0% en vigilia y la aorta no era palpada en la fúrcula.
En el precordio, había pulsos discretos en el borde esternal izquierdo y el ictus era palpado en el 4º espacio intercostal izquierdo.
Los ruidos cardíacos eran hiperfonéticos y se auscultaba soplo sistólico y diastólico, +/++ de intensidad, a lo largo del borde esternal izquierdo, sin frémito.
El hígado no era palpado y los pulmones eran limpios, sin ruidos adventicios.
El electrocardiograma mostraba ritmo sinusal y señales de sobrecarga biventricular con predominio del ventrículo derecho.
Imagen radiográfica
Muestra el área cardíaca discretamente aumentada con arco ventricular redondeado, arco medio abombado +++ y vascularización pulmonar aumentada, principalmente en los hilios pulmonares Figura1.
Impresión diagnóstica
La imagen es compatible con el diagnóstico de insuficiencia valvular pulmonar, la cual ocasiona grandes dilataciones de las arterias pulmonares principales.
En general, esa anomalía acompaña la tetralogía de Fallot con estenosis anular pulmonar y comunicación interventricular.
Otras cardiopatías que se asocian a la insuficiencia valvular pulmonar pueden manifestarse también de la manera anteriormente mencionada.
Entre ellas, se menciona la estenosis pulmonar valvular, cardiopatías con dilatación de las arterias pulmonares por acentuado hiperflujo pulmonar y aun las con hipertensión arterial pulmonar. Todas en larga evolución.
Confirmación diagnóstica
Los elementos clínicos fueron decisivos para el diagnóstico de la tetralogía de Fallot con agenesia de la válvula pulmonar, destacándose el soplo sisto-diastólico con hipoxemia discreta shunt bidireccional por la CIV, y, principalmente, por la imagen característica radiográfica.
El ecocardiograma confirmó ese diagnóstico estando las arterias pulmonares muy dilatadas con diámetros de 24 mm a la derecha y 14 mm a la izquierda.
El anillo pulmonar era estrecho con 8 mm, además de la estenosis pulmonar infundibular con desvío anterior del septo infundibular y gran CIV subaórtica, de 15 mm de diámetro.
Había insuficiencia valvular pulmonar y aun insuficiencia de la válvula tricúspide.
Los ventrículos eran dilatados Figura 2.
El cateterismo cardíaco mostró presiones semejantes en los dos ventrículos 80/10 mmHg y la presión del tronco pulmonar 30/5 mmHg expresaba acentuada insuficiencia valvular pulmonar, además de la estenosis valvular.
Conducta
A la cirugía, en CEC de 160' y período anóxico de 70', la estenosis infundibular fue resecada por el atrio derecho y, por el tronco pulmonar, la agenesia de la valva pulmonar fue visibilizada con brotes remanentes, espesos y retraídos, en anillo pulmonar estrecho.
La vía de salida de VD fue ampliada para el tronco pulmonar y la CIV cerrada con pericardio bovino.
Homoinjerto número 18 descelularizado fue implantado en posición pulmonar y la insuficiencia tricúspide corregida con anuloplastia.
La paciente evolucionó bien y obtuvo alta después de 7 días.
Comentarios
La agenesia valvular pulmonar, de fácil reconocimiento clínico, encuentra explicaciones diversas para la variabilidad evolutiva.
Generalmente, se presenta con acentuada dilatación de las arterias pulmonares, surgiendo de ahí compresiones brónquicas intraparenquimatosas, responsables por manifestaciones pulmonares acentuadas y precoces, que requieren intervención quirúrgica, aun en los primeros meses de vida.
Raros casos como el descripto sobrepasan esa franja etárea y presentan evolución más favorable, en frente del engrosamiento mayor de la pared brónquica, la cual impide la compresión extrínseca y permite que la correción operatoria sea menos arriesgada.
Es de destacar que esta paciente no se benefició de la anastomosis sistémico-pulmonar realizada en el período neonatal, visto que persistió con hipoxia discreta, aun después de la constatación del cierre de la misma, con un año de vida.
Destaca ese aspecto el mayor cuidado en la indicación de esa técnica en pacientes semejantes, especialmente en el neonato, cuyo riesgo ciertamente se vuelve mayor.
Artículo recibido el 30/07/09; revisado recibido el 12/11/09; aceptado el 12/11/09.
En la época en que la Organización Mundial de Salud OMS definía la salud como "un estado de total bienestar", el proceso salud-enfermedad no era comprendido como siendo el resultado de variables sociales, sino como un parámetro estático, que resultaría, o no, en el aparecimiento de la enfermedad.
En 1974, cuando el entonces Ministro de Salud del Canadá, Mark Lalonde, propuso una nueva perspectiva para el sistema de salud de su país a través de un informe mundial, en el cual se interrelacionaba las personas con el medio ambiente, se produjo una percepción del proceso de salud-enfermedad y su relación ante las desigualdades sociales y la responsabilidad del poder público a través de sus políticas, en la promoción de la salud de las poblaciones.
En 1978, la OMS, a través de la Declaración de Alma-Ata, redefinió la salud como un derecho del ciudadano y responsabilizó los sectores de la economía para la adopción de políticas capaces de generar salud.
A partir de ese momento se emitió el concepto de que la salud era el resultado de la elaboración de políticas públicas, que van desde el compromiso con la planeación hasta la equidad social, pasando por el fortalecimiento de la sociedad a través del acceso a la educación, la información y el derecho de expresión, en el sentido de fortalecer las acciones de salud a ser implementadas.
En la década de ochenta, el Brasil vivió su momento de redemocratización y con él, el protagonismo del movimiento sanitario.
A partir de esa óptica, se realizó la discusión de la 8ª Conferencia Nacional de Salud, la cual culminó con la propuesta de integración de las acciones de salud y la propuesta de la implementación del Sistema Único de salud, de acuerdo con la Constitución Brasileña de 1988según lo establecido en la Ley No.
8080. Si construir la salud es promoverla, y si esta promoción ya no es más del dominio ni de la responsabilidad exclusiva de los profesionales y de los sectores del área de la salud y sí de las decisiones políticas, entonces, existe la necesidad de que la Universidad dote a la sociedad de profesionales capaces de transformar y/o interferir en esas políticas, guiándolas a la promoción de la salud de la población.
Reconocer la salud como un bien público, conocer la epidemiología y las necesidades de salud de la población, entender la importancia de la interdisciplinariedad y del equipo multiprofesional, son referenciales para que la Universidad tenga la responsabilidad de formar profesionales capaces de promover cambios conceptuales y estructurales en el "quehacer" salud, así como ampliar sus compromisos éticos con la sociedad.
A pesar de los adelantos técnico-científicos y de un direccionamiento fundamentado en habilidades que orientan la práctica profesional del área de la salud, una gran parcela de la población todavía es afectada por enfermedades fácilmente controlables, pero que aún continúan descuidadas, incidiendo en indicadores de morbidez y mortalidad provenientes de condiciones sanitarias precarias, característica ésta de una población sin calidad de vida y con un bajo desarrollo humano.
En ese sentido, comienzan a ser elaborados proyectos político-pedagógicos, cuyas directrices deben considerar el conocimiento amplificado de la salud, las diversas formas de prevenir las enfermedades y no sólo el estudio del diagnóstico y de la terapéutica, además de la introducción de otros conocimientos provenientes de las ciencias humanas y sociales.
"Prácticas de promoción de la salud son comprendidas pedagógicamente como una dimensión fundamental para la formulación de políticas sociales y su incorporación en las directrices curriculares, que permiten contextualizar y maximizar abordajes pedagógicos, donde la interdisciplinariedad, la integridad y la humanización son colocados como pilares en la construcción de proyectos político-pedagógicos"
En la búsqueda de alternativas en los cambios curriculares, la Universidad propone la preparación de profesionales con una sólida formación científica, técnica, ética, humanística, con una visión crítica y reflexiva para la comprensión del proceso de salud-enfermedad, así como el compromiso con los procesos de promoción de salud.
Para formar profesionales comprometidos socialmente, capaces de contribuir para la alteración del modelo asistencial, para la realización de una práctica de salud dirigida hacia las necesidades de la población, para la reversión de los indicadores, se hace necesario que ellos tengan conocimiento de las dimensiones política, social, económica, cultural, ambiental, biológica, y del comportamiento que deben nortear las políticas públicas para la promoción de la salud, con el propósito de transformar las relaciones excluyentes y convertirlas en una propuesta fundamental para el desarrollo de la sociedad.
La Universidad es consciente de su responsabilidad con la sociedad, y, como Institución formadora, debe integrarse a los diferentes sectores sociales, cuyo trabajo debe producir efectos positivos sobre la salud de la población.
Su formación académica debe responder a los intereses públicos y al bien común, lo que hace con que las políticas públicas de salud no sean exclusividad del Estado, sino el resultado del pacto con la academia, "del empowermant de la población organizada, de la distribución de derechos y deberes entre el Estado y la Sociedad, entre individuos y colectivos y entre público y privado". Todos esos sectores son responsables por las repercusiones que las políticas públicas de salud tengan sobre las condiciones y calidad de vida de una población.
La región Amazónica actualmente se presenta como un desafío para el Brasil y para el mundo, por ello, la responsabilidad de consolidar una Universidad de calidad en esa región, no debe estar restricta solamente a la formación de profesionales de salud en el ámbito de la licenciatura; por el contrario, se hace imprescindible formar doctores en el área de la salud.
Ese es el gran desafío de la Universidad Federal do Pará UFPA, que necesita sedimentar la investigación en salud, aprovechando el potencial que la mayor biodiversidad del planeta ofrece.
Para que acciones de esa naturaleza sean efectivas, existe la necesidad del compromiso de las Universidades de otras regiones del Brasil, a ejemplo de la Universidad Federal de Santa Catarina UFSC, que a través del Curso de Enfermería, firmó un convenio con la UFPA para la realización del Doctorado Interinstitucional en Enfermería, con el objetivo de formar doctores y crear grupos de investigaciones interinstitucionales, contribuyendo así para la formación de investigadores en el área de la Enfermería capaces de desarrollar, en un futuro próximo, la investigación y crear en la región Amazónica programas de postgrado propios.
Introducción
Entre las enfermedades crónicas más habituales de la actualidad, el diabetes mellitus DM permanece singular, debido a sus ramificaciones multisistémicas.
La combinación entre hipertensión, dislipidemia, resistencia a insulina, hiperinsulinemia, intolerancia a la glucosa y obesidad, particularmente obesidad central, ha sido denominada como "síndrome metabólico", el cual es un importante determinante de la DM y de la enfermedad cardiovascular.
Pacientes con DM tipo 2 presentan defectos en la secreción de insulina en respuesta a la carga de glucosa y resistencia a la acción de la insulina.
Se pueden distinguir tres fases en la patogénesis del DM tipo 2.
En la primera fase, la glucosa plasmática permanece normal a despecho de la resistencia a la insulina, por que los niveles de insulina están elevados.
En la segunda fase, hay un empeoramiento de la resistencia a la insulina, a pesar de las concentraciones elevadas de insulina y la intolerancia a la glucosa se manifiesta bajo la forma de hiperglucemia postprandial.
En la tercera fase, la secreción de insulina se redujo, con pérdida progresiva de las células beta.
Las concentraciones de insulina en el plasma están determinadas por la resistencia a la insulina y por la secreción de insulina.
La resistencia a la insulina se correlaciona mejor con anormalidades metabólicas y está ligada al desarrollo de la enfermedad cardiovascular en pacientes con DM tipo 2.
La hiperinsulinemia y la resistencia a insulina han sido asociadas a la enfermedad arterial coronaria EAC, la DM tipo 2, la dislipidemia e hipertensión.
Se ha propuesto que la resistencia a la insulina es un factor de riesgo independiente para EAC.
La lipoproteína a [Lpa] ha sido descrita como un factor de riesgo independiente para EAC prematura y otros disturbios tromboembólicos.
Muchos estudios relataron que la Lpa estaba aumentada en la DM tipo 2.
Además, se ha reportado que la frecuencia de los niveles de alto riesgo era mucho mayor en pacientes con DM tipo 2.
El objetivo del presente estudio fue estudiar la asociación entre los niveles basales de insulina, las concentraciones de lípidos y lipoproteína a en pacientes con diabetes mellitus tipo 2.
El presente estudio se realizó en el Departamento de Fisiología, Army Medical College, Rawalpindi.
El Comité de Ética del Army Medical College aprobó el estudio.
Se seleccionaron a 60 pacientes con DM tipo 2 de acuerdo con los criterios de selección y se eligieron a 28 individuos sanos no-diabéticos, emparejados por edad y sexo, como grupo control.
Se diagnosticaron a los pacientes participantes del estudio como portadores de diabetes mellitus tipo 2; 32 pacientes eran del sexo masculino y 28 eran del sexo femenino.
Se midió la altura en centímetros con los pies descalzos y el peso en kilogramos con los pacientes llevando ropas ligeras.
Se obtuvieron las informaciones clínicas, fecha del diagnóstico e histórico médico mediante la revisión de prontuarios y entrevistas con los pacientes.
Todos los pacientes presentaban condiciones metabólicas estables.
Se excluyeron del estudio a los pacientes que presentaban cualquier enfermedad que pudiera afectar su estado metabólico y los parámetros estudiados, tales como síndrome nefrótico, insuficiencia renal aguda o crónica, disturbios de la tiroide, infecciones agudas, ACV, cetoacidosis diabética y síndrome hiperosmolar no cetótico.
También se excluyeron del estudio a pacientes con histórico familiar de hipercolesterolemia o infarto agudo del miocárdio.
Se registró el histórico del uso de medicación y a los pacientes que recibían insulina, agentes hipolipemiantes, contraceptivos orales y esteroides se les excluyeron asimismo.
Se dividieron a los pacientes diabéticos en dos grupos, con base en las concentraciones de insulina basal en ayuno: Niveles de Insulina > 10 µIU/ml y Niveles de Insulina < 10 µIU/ml. Los individuos incluidos en el grupo control eran individuos sanos y emparejados por edad y sexo, funcionarios del AFIP Armed forces Institute of Pathology y del Army Medical College.
Esos individuos no presentaban infección aguda o cualquier disturbio metabólico o psicológico y no tenían histórico familiar de hipercolesterolemia o DM.
Se calcularon los perfiles lipídicos y los niveles de glucosa sérica en ayuno, evidenciando que esos individuos presentaban perfil lipídico normal y niveles de glucosa sérica de ayuno GSJ < 6,1 mmol/l 110 mg/dl.
Se extrajeron las muestras de sangre en ayuno por medio de punción de la vena antecubital, se separó el suero en alícuotas, lo congelando a -70ºC.
Se cuantificaron los niveles de glucosa por el método GOD-PAP Glucose Oxidase Phenyl Ampyrone, un método colorimétrico enzimático, con el kit suministrado Linear Chemicals, Barcelona, España.
Se determinó el colesterol total mediante el método CHOD-PAP Cholesterol Oxidase Phenol Ampyrone, un kit enzimático colorimétrico Linear Chemicals.
El método GPO-PAP Glycerol Phosphate Oxidase y un kit enzimático colorimétrico se emplearon para determinar los niveles de triglicéridos en el suero Linear Chemicals.
El método CHOD-PAP se empleó para determinar los niveles de HDL-c y LDL-c Merck Systems, San Antonio, TX, EE.UU. Los niveles de Lpa en el suero se calcularon por medio del método inmunoquímico ELISA sándwich que utiliza el anticuerpo monoclonal de ratón anti-Apoa como el anticuerpo de fase sólida y un anticuerpo anti-Apo B-100 policlonal de oveja anticuerpo contra B-100 como el anticuerpo de detección.
Los anticuerpos empleados en ese ensayo identifican todas las isoformas conocidas de Apoa.
No hubo reactividad cruzada con plasminógeno y LDL.
El método de separación de la resina de cambio iónico se lo empleó para medir la hemoglobina glicosilada Stanbio Glycohemoglobin, Boerne, TX, EE.UU, para el cual se utilizó la sangre entera con EDTA - ácido etilendiaminotetraacético.
La insulina se determinó por quimiluminescencia, lo que es un método sándwich.
El kit fue suministrado por Diagnostic Products Corporation, EE.UU. y el equipo utilizado fue el Immulite 2000.
El sistema Immulite utiliza ensayos específicos, esferas de poliestireno recubiertas con anticuerpo específico como la fase sólida, en una unidad de prueba especialmente proyectada.
Esta Unidad de Prueba sirve como el vaso reaccional para la reacción inmune, a la incubación, el lavado y el desarrollo de la señal.
La emisión de luz del sustrato quimiluminescente, que reacciona con el conjugado enzimático ligado a la esfera plástica es proporcional a la cantidad de sustancias a analizarse, originariamente presentes en la muestra.
Sin embargo, los niveles de péptido-C no se cuantificaron en ese estudio.
Los datos se analizaron con el empleo del programa Statistical Package for Social Sciences SPSS, Versión 10.
Los datos estaban expresados como promedios y error estándar del promedio EEP.
Las pruebas aplicadas para el análisis estadístico fueron el análisis de varianza ANOVA y la prueba de Bonferroni comparaciones múltiples.
Los coeficientes de correlación de Spearman también se determinaron entre los niveles basales de insulina, razón insulina/glucosa y las características clínicas.
Los niveles de Lpa, insulina y razón insulina/glucosa también se determinaron mediante el análisis de regresión logística con intervalos de confianza del 95% luego de transformación log de la insulina y de la razón insulina/glucosa.
Las características clínicas de los grupos control y pacientes diabéticos están detalladas en la Tabla 1.
La presión arterial sistólica PAS, la presión arterial diastólica PAD, la glucosa sérica de ayuno y los niveles de HbA1c estaban significantemente más altos en ambos grupos de pacientes diabéticos p < 0,0001, cuando comparados con los individuos sanos no-diabéticos.
No había diferencia significante con relación a la edad e IMC entre los pacientes diabéticos y el grupo control p > 0,05.
Los pacientes diabéticos con insulina < 10 µIU/ml eran significantemente más viejos y presentaban mayor duración de la DM cuando comparados con los pacientes que presentaban niveles de insulina > 10 µIU/ml p < 0,05.
Niveles de insulina
Los niveles séricos de insulina estaban significantemente más altos en los pacientes diabéticos 16,94 ± 3,21 cuando comparados con los individuos no-diabéticos del grupo control 7,88 ±1,01 [p < 0,05].
La razón insulina sérica/glucosa sérica, que es un marcador de resistencia insulínica, estaba significantemente más alta en los pacientes diabéticos con niveles de insulina > 10 µIU/ml p < 0,0001, cuando comparados con los pacientes con niveles de insulina < 10 µI U/ml. Además de ello, los valores de HOMA-IR estaban significantemente más altos en el grupo con nivel más elevado de insulina, cuando comparados con el grupo control p < 0,0001 y con el grupo que presentaba nivel menos elevado de insulina p < 0,01.
Perfil lipídico y de la Lpa
Los niveles de colesterol total p< 0,01, LDL-C p< 0,05, la razón colesterol total /HDL p< 0,01, y los niveles de TG p< 0,05 estaban significantemente más altos y los niveles de HDL- C estaban significantemente más bajos p < 0,001 en ambos grupos de pacientes diabéticos cuando comparados con el grupo control.
Los niveles de Lpa estaban significantemente más altos en pacientes diabéticos con insulina basal < 10 µIU/ml p < 0.01 y en aquellos con insulina basal > 10 µIU/ml p < 0,05, cuando comparados con el grupo control [Tabla 2].
Los niveles de Lpa estaban significantemente más bajos en los pacientes diabéticos con insulina basal > 10 µIU/ml cuando comparados con los pacientes diabéticos con niveles de insulina < 10 µIU/ml p < 0,05.
La razón insulina/glucosa presentó una correlación negativa con la glucosa sérica de ayuno r = - 0,49, p < 0,001 y HbA1c r = - 0,343, p < 0,01.
Los niveles séricos de insulina presentaron una correlación negativa con edad r = - 0,300, p < 0,05 y una correlación positiva con HDL r = 0,306, p < 0,05.
El análisis de regresión logística reveló una asociación significante entre la Lpa, como variable dependiente y la razón insulina/glucosa como variable independiente r = 0,257, p < 0,05figura 1.
La asociación con los niveles de insulina también fue significante r = 0,262, p < 0,05 figura 2.
Discusión
Se pudo observar que pacientes con diabetes mellitus tipo 2 presentan un aumento de morbilidad y mortalidad debido al riesgo de eventos coronarios.
Se evidenció que ese riesgo aumentado sucede independientemente de los factores de riesgo convencionales.
Diferentes factores han sido señalados como responsables del aumento de la prevalencia de EAC en DM.
Uno de ellos es el nivel elevado de Lpa en el suero.
El presente estudio reveló que los niveles de Lpa estaban significantemente aumentados en pacientes con DM.
Pacientes con DM tipo 2 con hipoinsulinemia presentaban mayor duración de la diabetes y concentraciones más altas de Lpa, cuando comparados con los pacientes con hiperinsulinemia.
El presente estudio también reveló una significante correlación inversa entre la insulina sérica, la razón insulina/glucosa y los niveles de Lpa.
Un estudio realizado con pacientes adultos mayores también reveló que la insulina de ayuno estaba inversamente correlacionada con los niveles de Lpa.
Los niveles de Lpa estaban significantemente correlacionados con los niveles de CT y LDL-C, TG y Apo B. Esos resultados sugieren que los niveles de insulina de ayuno significantemente influencian el metabolismo del LDL-C en adultos mayores.
Aunque los niveles de Lpa parezcan ser, en su mayoría, heredados genéticamente, una relación indirecta con la insulina a través de la adiposidad y/o otras anormalidades lipídicas asociadas no puede ser descartada.
Se evidenció también que la insulina de ayuno está inversamente correlacionada con los niveles de Lpa en ambos sexos.
Sin embargo, los coeficientes relatados fueron bajos.
En los últimos estadios de la DM tipo 2, la secreción de insulina se reduce, con pérdida progresiva de células beta y empeoramiento del control glucémico.
El riesgo de mortalidad y morbilidad cardiovascular también aumenta con la mayor duración de la DM.
En el estudio "United Kingdom Prospective Diabetes Study UKPDS", 9 años de seguimiento mostraron que, no obstante del tratamiento indicado, los niveles glucémicos de ayuno y de HbA1c aumentaron con el aumento de la duración de la DM y que el mantenimiento de los niveles casi normales de glucemia fue difícil.
Aun la terapia insulínica no alcanzó el objetivo terapéutico de alcanzar niveles casi normales de glucemia, debido a la dificultad en el tratamiento de la hiperglucemia acentuada y el riesgo de episodios hipoglucémicos.
La concentración de Lpa glicosilada está aumentada en pacientes diabéticos.
Es evidente que la glicosilación prolonga la vida media de las lipoproteínas y el mismo ocurriría con la Lpa.
Esto puede conllevar niveles aumentados de Lpa en pacientes diabéticos.
Un estudio de Alagozlu et al. evaluó pacientes no-obesos con DM tipo 2.
Ellos fueron divididos en 3 grupos de acuerdo con el tipo de tratamiento administrado - por ejemplo, insulina, sulfonilureas y un grupo no-tratado.
No hubo diferencia significante en los niveles de Apo A I, Apo B y triglicéridos entre los diferentes grupos de individuos diabéticos.
Los niveles de HDL estaban significantemente más bajos, mientras los niveles de Lpa estaban significantemente más altos en el grupo no tratado.
Se concluyó que la ganancia del control metabólico también puede ejercer un efecto favorable sobre los niveles de Lpa.
Las concentraciones de Lpa en el plasma son principalmente controladas al nivel del gene que codifica Apoa y una correlación inversa se evidenció entre la concentración de Lpa en el plasma y el tamaño del Apoa, que puede, en parte, ser debida a la relativamente ineficiente secreción de las isoformas mayores de Apoa de los hepatocitos.
Además de ello, el nivel de Lpa en el plasma humano es muy poco afectado por la dieta, actividad física y terapia hipolipidemica convencional.
En un estudio de Haffner et al, ninguna asociación se observó entre las concentraciones de Lpa y los niveles de insulina.
En la mayoría de los casos, la dislipidemia diabética viene precedida por hiperinsulinemia resultante de resistencia a la insulina.
Debido al hecho de pacientes con DM tipo 2 y resistencia a la insulina tener un aumento de riesgo de desarrollar aterosclerosis y porque el control rígido de la glucemia resultó benéfico en la reducción de la microangiopatía, pero no de la macroangiopatía, el tratamiento de la dislipidemia diabética debería ser agresivo.
El síndrome de resistencia a la insulina SRI, que es muy común en individuos con DM tipo 2, ha sido sugerido como uno de los factores que aumentan el riesgo cardiovascular en hombres con DM tipo 2, capaz de predecir eventos de enfermedad crónica cardiaca en hombres mayores diabéticos.
Los mecanismos a través de los cuales la SRI aumenta la aterotrombosis son ampliamente desconocidos, sin embargo cambios adversos, indirectamente por medio de riesgo cardiovascular o directamente mediante la hiperinsulinemia, pueden acelerar la aterotrombosis.
Se descubrió que la Lpa es distinta en la forma de metabolizar que lipoproteínas ricas en triglicéridos.
La hiperinsulinemia inducida por la hiperglucemia aguda tiene un efecto diferente en los niveles plasmáticos de Apo B y Lpa en individuos sanos.
En un estudio de Klaus G. Parhofer et al. observaron que, diferentemente de los niveles de LDL, la producción de Lpa y no del catabolismo, determinaban las concentraciones en el plasma y las asociación inversa de las concentraciones de Lpa con las isoformas de Apoa era debida a diferencias en la producción, y no al catabolismo.
Uno de los factores de riesgo en la DM de larga duración puede ser la elevación de los niveles de Lpa.
La asociación de los niveles de Lpa en la DM ha sido objeto de discusión.
Las principales razones para los resultados discrepantes de los estudios prospectivos se atribuyeron a las variaciones en el diseño del estudio, recolección y almacenaje de muestras, métodos empleados para el análisis estadístico y las diferencias poblacionales que reflejan la conocida variabilidad étnica en la distribución de los niveles de Lpa y en el tamaño de las isoformas de Apoa.
La DM tipo 2 está asociada al disturbio lipídico aterogenico y la alta razón insulina/glucosa de ayuno.
Los niveles de Lpa evidencian una correlación inversa con los niveles de insulina en pacientes con DM tipo 2.
La Lpa puede ser uno de los factores de riesgo cardiovascular en pacientes con DM tipo 2 con una mayor duración de la enfermedad.
El presente estudio puede explicar en parte la incidencia más alta de problemas cardiovasculares con el aumento de la duración de la DM.
Sin embargo, estudios prospectivos de largo plazo en pacientes diabéticos son necesarios para revelar los verdaderos mecanismos de asociación con problemas cardiovasculares.
Agradecimientos
Los autores desean agradecer al Sr. Tahseen por la ayuda técnica.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
Para pacientes con riesgo de aspiración, la intubación endotraqueal todavía se acepta como estándar oro.
En los últimos años sin embargo, dispositivos alternativos de ventilación como la mascarilla laríngea ML, están siendo usados en ese grupo de pacientes, tanto en procedimientos de rutina como bajo la presencia de vías aéreas difíciles.
La intubación endotraqueal también ha sido sugerida para abrir las vías aéreas en procedimientos quirúrgicos laparoscópicos.
Además, en algunos estudios prospectivos y retrospectivos, el uso de la ML clásica se recomienda como una alternativa.
La ML ha venido siendo usada con éxito desde 1981 en el manejo de vías aéreas difíciles previstas e imprevistas.
Posteriormente al surgimiento del primer modelo clásico de ML, algunos investigadores desarrollaron sub-modelos.
La mascarilla laríngea ProSeal MLPS, al contrario del modelo clásico, tiene un tubo de drenaje que posibilita el paso de una sonda gástrica.
La mascarilla laríngea Supreme MLS ha sido proyectada para combinar las características deseadas de la Fast-Track ILMA y MLPS.
EL hecho de que la MLS tenga una sonda semirrígida y una forma anatómica elíptica, permite que ella se pueda insertar rápidamente.
Además, la MLS posee un tubo para el paso de la sonda gástrica.
Cuando se pone con exactitud, suministra una protección contra la regurgitación evitando distensiones.
En este estudio, el objetivo fue compartir nuestras experiencias relacionadas con el uso de la MLS en la cirugía laparoscópica.
Métodos
Después de la obtención de la aprobación del Comité de Ética local y del consentimiento informado firmado por los pacientes, llevamos a cabo este estudio durante seis meses.
Fueron seleccionados sesenta pacientes con estado ASA I y edades entre los 18 y los 40 años, programados para la cirugía laparoscópica.
Los criterios de exclusión fueron pacientes con vías aéreas anormales, historial de vías aéreas reactivas, enfermedades cardíacas y del tracto respiratorio graves, reflujo gastroesofágico, historial de hernia de hiato y aquellos que se recuperaron de infecciones del tracto respiratorio en las últimas seis semanas.
Los participantes fueron sometidos a un período de ayuno de 8 horas antes del estudio.
La premedicación se aplicó por vía intravenosa estándar con el uso de midazolam 0,05 mg.kg.
En el quirófano, el monitoreo se hizo con presión arterial sistémica no invasiva, cardioscopio en la derivación DII y oxímetro de pulso SpO2.
Realizamos inducción estándar con 2 mg.kg de propofol, 1 μg.kg de fentanilo y 0,5 mg.kg de rocuronio.
La MLS lubrificada Laryngeal Mask Company Limited, Le Rocher, Victoria, Mahe, Seychelles, de número 3 ó 4, se insertó por medio de un anestesista con más de cinco años de experiencia.
Ninguna manipulación u otro dispositivo digital fueron utilizados mientras la MLS estaba siendo insertada.
El manguito se infló hasta alcanzar el volumen máximo y se confirmó que no había ningún escape de gas.
El tamaño de la MLS fue determinado de acuerdo con el sexo y el peso del paciente.
Después de la inserción, la ventilación se calculó observándose la expansión del tórax y auscultando los pulmones con el estetoscopio.
Los valores de la SpO2 en los minutos 1, 15, 30, 45 y 60 después de la inserción de la MLS se registraron.
Los valores de dióxido de carbono al final de la espiración EtCO2 se monitorizaron durante toda la operación con capnograma y registrados en los minutos 1, 15, 30, 45 y 60 después de la aplicación de la MLS.
Un tubo gástrico fue insertado en todos los pacientes.
El mantenimiento de la anestesia se hizo con una mezcla de sevoflurano al 2% y aire/O2 al 40%.
Administramos bolos adicionales de rocuronio 0,1 mg.kg cuando fue preciso.
La ventilación de los pacientes fue controlada para obtener 8 mL.kg de volumen corriente, 12.min de frecuencia respiratoria y 1:2 de flujo inspiratorio/espiratorio.
Mantuvimos la presión del manguito de la MLS por debajo de 60 cm H2O, usando un manómetro digital.
Registramos la frecuencia cardíaca y la PAP de los pacientes al momento de su entrada en el quirófano, antes y durante la inserción y posteriormente a la retirada de la MLS.
Para la analgesia, administramos a los pacientes en el preoperatorio 30 mg.kg de paracetamol por vía intravenosa.
Después de que los pacientes volviesen a la respiración espontánea, fueron descurarizados con 0,1 mg.kg de atropina y 0,03 mg.kg de neostigmina.
Cuando la respiración se normalizó, retiramos la MLS.
Registramos el tiempo de inserción de la MLS.
Registramos también la tasa de aplicabilidad de la sonda gástrica, el aparecimiento de náuseas, vómitos, aspiración, tos y si los pacientes sintieron dolor de garganta 1 hora después del procedimiento.
Usamos los métodos descriptivos de estadística promedio, desviación estándar, distribución de frecuencia para calcular los datos.
El análisis de variancia sencilla se usó para las medidas repetidas de múltiples grupos y el test de comparaciones múltiples de Newman-Keuls para comparar los subgrupos.
La edad promedio de los pacientes incluidos en el estudio era de 25,9 ± 5,8 años, peso promedio de 60 ± 8 kg, tiempo promedio de cirugía de 53,17 ± 12 minutos y tiempo de inserción de la MLS de 11,93 ± 1,67 segundos tabla 1.
La tabla 2 muestra la lista de los procedimientos quirúrgicos.
La tabla 3 muestra la distribución de los pacientes de acuerdo con el sexo y el tamaño de la MLS.
Hubo una incidencia de náuseas y vómitos en un 11,7% de los pacientes.
El tubo gástrico no pudo ser colocado en un 6,7% de los pacientes.
La tos y los dolores de garganta se manifestaron en un 8,3% de los pacientes tabla 4.
No hubo diferencia estadísticamente significativa en los promedios de los valores de SpO2 en los minutos 1, 15, 30, 45 y 60 tabla 5.
Hubo una diferencia estadísticamente significativa en los promedios de EtCO2 en los minutos 1, 15, 30, 45 y 60 p < 0,05, Newman-Keuls.
Los promedios de EtCO2 en el primer minuto fueron significativamente menores que en los minutos 15, 30, 45 y 60 p < 0,0001, Newman-Keuls y estadísticamente bastante menores a los 15 minutos que a los 30, 45 y 60 minutos p < 0,0001, Newman-Keuls.
No hubo diferencia estadísticamente significativa entre los otros tiempos tablas 5 y 6.
Hubo una diferencia significativa entre el promedio inicial de frecuencia cardíaca y los promedios después de la inserción y antes de la retirada de la MLS.
El promedio de la frecuencia cardíaca inicial superó el promedio de la tasa de pulso después de la inserción, antes y después de la retirada de la NLS; mientras el promedio de la frecuencia cardíaca después de la inserción de la MLS fue estadísticamente mucho menor que la anterior a su retirada.
No hubo diferencia estadísticamente significativa entre los otros tiempos valores p en tablas 7 y 8.
Una diferencia acentuada fue observada en la PAP inicial, después de la inserción de la MLS y antes y después de retirar la MLS p = 0,0001, Newman-Keuls.
La PAP después de la inserción de la MLS fue estadísticamente mucho menor que la PAP inicial, antes de la retirada y después de la retirada de la MLS p = 0,0001.
No hubo diferencia estadísticamente significativa entre los otros tiempos tablas 7 y 8.
No fue posible suministrar ventilación adecuada en solamente un paciente; por eso optamos por la intubación traqueal.
Discusión
La asociación de hipoventilación, distensión gástrica y aspiración al uso de ML no es más común en las cirugías laparoscópicas que en las intubaciones endotraqueales.
En su revisión de la literatura, Viira y col. descubrieron que la incidencia de aspiración y la frecuencia de morbilidad grave asociadas con la ML son muy bajas.
En la cirugía laparoscópica, el riesgo de aspiración puede ser mayor, dependiendo de la posición de Trendelenburg, de la estimulación peritoneal durante la cirugía y del aumento de la presión intraabdominal resultante de la presión sobre la pared abdominal.
Algunos autores han relatado que, junto con el aumento de la presión intraabdominal, la posibilidad de reflujo gastroesofágico también aumenta en la cirugía laparoscópica.
Sin embargo, en la laparoscopia ginecológica, estudios que investigan el riesgo de reflujo gastroesofágico con el uso de ventilación de presión positiva vía tubo traqueal y ML no hallaron evidencia de que el riesgo de reflujo gastroesofágico aumentase en la ML.
El uso de ML en casos de apendicectomía de emergencia es controversial.
La MLPS puede ser superior a otros dispositivos supraglóticos porque incluye un canal gástrico.
La distensión gástrica observada en procedimientos quirúrgicos laparoscópicos que usan la MLPS no es mayor que la observada con el tubo traqueal.
El punto más importante que debe ser considerado cuando se usa una MLPS en apendicectomías es la experiencia del profesional y la cuidadosa selección de los casos.
El riesgo de aspiración en apendicectomías sin factores de riesgo adicionales es bastante bajo.
Con base en el hecho de que la MLPS es menos invasiva que la intubación y por ofrecer una mejor protección que la ML clásica, MLPS fue usada en apendicectomías con manejo seguro de las vías aéreas.
Nuestro estudio fue planificado considerando el hecho de que la MLS es más adecuada a la estructura anatómica que la MLPS y ocasiona menos presión de escape orofaríngeo.
Seleccionamos cuidadosamente a los pacientes y no involucramos en el estudio a los pacientes con diagnósticos dudosos.
Después de insertar la MLS, nos cercioramos de que todos los pacientes recibían ventilación adecuada.
En colecistectomía laparoscópica, estudios sugieren la intubación endotraqueal uno de los procedimientos de cirugía general más a menudo aplicados, para el manejo de las vías aéreas.
Sin embargo, un estudio retrospectivo y tres prospectivos afirman que la ML clásica es una opción adecuada.
La MLPS a su vez, se le considera más eficaz que la ML clásica porque posee un tubo gástrico.
Un estudio relató que no hubo distensión gástrica en colecistectomía laparoscópica con el uso de MLPS debidamente posicionada, lo que suministra una ventilación con eficacia igual a la del tubo endotraqueal.
Carron y col. describieron un paciente con fibrosis pulmonar grave sometido a una colecistectomía laparoscópica electiva; los autores garantizaron el manejo de las vías aéreas con MLS y relataron que hubo menos resistencia de las vías aéreas.
En varios estudios con pacientes sometidos a la cirugía laparoscópica ginecológica los autores descubrieron que la MLPS fue superior a la ML clásica y la intubación endotraqueal.
Además, Lee y col. compararon MLS y MLPS en cirugía laparoscópica ginecológica y descubrieron que, aunque sus índices de complicaciones hayan sido similares, hubo menos presión de escape orofaríngea con el uso de MLS en comparación con MLPS.
En un estudio que comparó MLS y la intubación endotraqueal, los investigadores descubrieron que el control de las vías aéreas se obtuvo con la misma eficacia en cirugías laparoscópicas ginecológicas y que la MLS ocasionó menos morbilidad laringofaríngea.
En otro estudio, Yao y col. relataron que en la laparoscopia ginecológica, la MLS garantiza la ventilación con la misma seguridad y eficacia que la intubación endotraqueal.
Los autores también declaran que la MLS causa menos efectos colaterales y la respuesta al estrés.
Además, además de prevenir el daño al tejido suave asociado a la laringoscopia, evitar la intubación endotraqueal posee ventajas, como reducir la resistencia de las vías aéreas y los riesgos de intubación brónquica y esofágica.
En nuestro estudio, los valores de la PAP y de los latidos cardíacos después de la inserción de la MLS fueron considerablemente inferiores a los valores iniciales.
No detectamos aumento de la PAP y de las tasas de pulso después de las desentubaciones.
Relacionamos ese hecho con la falta de respuesta al estrés hemodinámico asociado con la MLS.
En cirugía laparoscópica, como resultado del aumento de la presión intra-abdominal, pueden ser observados el cierre temprano de las vías y el aumento del pico de presión de las vías aéreas.
En ese caso, un aumento de EtCO2 puede suceder sin la variación en la SpO2.
Nuestro hallazgos confirmaron eso.
Aunque no haya existido una diferencia considerable entre los valores de la SpO2 en nuestros pacientes, los valores de EtCO2 fueron acentuadamente más elevados a los 15, 30, 45 y 60 minutos que los valores iniciales.
Además, los valores de EtCO2 a los 30, 45 y 60 minutos fueron significativamente superiores a los registrados a los 15 minutos.
Por ese motivo sugerimos que los valores de EtCO2 sean cuidadosamente monitorizados en los pacientes.
En su primer estudio, Eschertzhuber y col. relataron una tasa de éxito del 92% para la inserción de la sonda gástrica con MLS.
Natalini y col. demostraron que la inserción de sonda gástrica no garantiza el drenaje completo del contenido del estómago y que en un 10% de los pacientes con MLPS la sonda gástrica se dobla sin síntomas de escape orofaríngeo.
Nuestro objetivo era insertar una sonda nasogástrica en todos los pacientes.
Sin embargo, eso no fue posible en cuatro pacientes 6,7%.
La cirugía laparoscópica es un alto factor de riesgo asociado a náuseas y vómitos.
Los pacientes sometidos a la anestesia general para colecistectomía laparoscópica tienen un alto riesgo de náuseas y vómitos, con una incidencia de hasta un 75%.
En nuestro estudio, las tasas de aparecimiento de náuseas y vómitos fueron considerablemente menores.
El aparecimiento de dolor de garganta post-intubación traqueal es algo común, con una incidencia de 30-70%.
En nuestro estudio, la incidencia de dolor de garganta fue significativamente baja.
Resaltamos que esa condición es importante para la comodidad del paciente.
Concluyendo podemos decir, que aunque nuestro estudio tenga una limitación a causa de la pequeña muestra de pacientes heterogéneos, sugerimos que la MLS puede ser una buena opción para la intubación en grupos seleccionados de pacientes para procedimientos quirúrgicos laparoscópicos hechos por profesionales con experiencia, cuando se ponga debidamente y con su posicionamiento estabilizado.
Introducción
En las últimas décadas, el concepto de apoyo social ha sido objeto de estudios de varios investigadores brasileños y extranjeros en el campo de la salud.
Una definición inicial del concepto de apoyo social señala que se trata de la información que lleva al individuo a creer que él es cuidado, amado, estimado y que pertenece a una red social con obligaciones mutuas.
Algunos estudios sobre apoyo social focalizan la percepción en lo que se refiere a la disponibilidad y al tipo de apoyo recibido, abarcando, también, la satisfacción con el mismo.
Dos categorías de apoyo han prevalecido en la literatura: instrumental y emocional.
La primera categoría se refiere a la disponibilidad de ayuda que auxilia a la persona en el manejo o resolución de situaciones prácticas u operacionales de lo cotidiano, como apoyo material, financiero o de las actividades diversas del día a día.
El apoyo emocional consiste en comportamientos como escuchar, proveer atención o hacer compañía que contribuyen para que la persona se sienta cuidada y/o estimada.
Otro aspecto de interés se refiere a las fuentes de apoyo social.
Estas pueden ser informales como familiares, amigos, personas del grupo religioso o formales como instituciones, profesionales, pudiendo, entre tanto, actuar de modo complementario.
Por lo tanto, es necesario considerar esos aspectos en los estudios que investigan los tipos de apoyo recibidos por las personas en los diferentes contextos de salud, enfermedad y vulnerabilidad.
El concepto de apoyo social está ligado con el de red social, que también ha orientado estudios en el área de salud.
Por ejemplo, algunos investigadores elaboraron mapas de la red social de mujeres que amamantaban.
Los resultados indicaron la presencia de vínculo fuerte de esas mujeres con personas de la red primaria, como amigas, vecinas, madres o con el padre del niño, siendo estas las más envueltas con las madres en el proceso de amamantamiento.
Las autoras concluyeron que el marco metodológico de red social puede favorecer un abordaje amplio de ese tema en estudios e intervenciones profesionales.
Una cuestión surgió, entonces, en el presente estudio: ¿cómo se estructura el apoyo social a la mujer donadora de leche humana, tanto informalmente como formalmente? - ¿cómo ella percibe ese apoyo?
Inicialmente, es importante señalar que la mujer donadora se encuentra en un momento de vida que puede incluir aspectos adaptativos, eventualmente con características que producen estrés: la experiencia reciente de maternidad, el cuidado del bebé, muchas veces el primero hijo, la donación como actos continuos y por un período de tiempo, diferentemente de la donación de sangre que se realiza en un único episodio.
Otra cuestión se refiere al hecho de que la conducta de donación de leche se consolida a partir de acciones que envuelven instituciones públicas el Banco de Leche Humano BLH, el Cuerpo de Bomberos CB, implicando relación regular: contactos en el domicilio para recolección y disponibilidad de insumos necesarios, como vidrios para almacenamiento y toca de enfermera.
En esa perspectiva, los BLHs se han constituido, en los últimos años, en elementos estratégicos en lo que se refiere a la promoción e incentivo al amamantamiento materno y a la donación de leche humana, además de representar polos propulsores de la política estatal, viniendo a sufrir una serie de cambios ideológicos en su práctica institucional, desde la primera unidad implantada en el país en 1943.
Así, es notorio que el apoyo social para la mujer donadora se encuentra relacionado a las políticas públicas de salud, incluyendo BLH y CB, como, también, a su familia y a personas dentro de su vínculo social.
Sin embargo, presenta peculiaridades que todavía no están bien elucidadas, como la percepción de esas mujeres sobre el apoyo recibido por esos actores sociales.
La presente investigación tuvo por objetivo caracterizar el comportamiento de donación y describir el apoyo social informal y formal/institucional, identificando el nivel de satisfacción en lo que se refiere al apoyo recibido, según relatos de mujeres donadoras, registradas en dos bancos de leche de la red pública de salud del Distrito Federal.
Este trabajo hace parte de un estudio mayor realizado por la primera autora, bajo orientación de la segunda autora, que tuvo como objetivo principal identificar motivos, creencias y sentimientos relativos al comportamiento de donación, según relatos de mujeres donadoras, habiendo sido realizado en el período de mayo de 2005 a noviembre de 2006.
El proyecto, primeramente, fue sometido al Comité de Ética e Investigación CEP de la Secretaría de Estado de Salud del Distrito Federal.
Después de aprobado, fue realizado un estudio piloto con la finalidad de evaluar la adecuación del guión de la entrevista elaborado para la investigación y del procedimiento de recolección de datos propuesto entrevista en ambiente domiciliar.
Fueron realizadas entrevistas con base en guiones estructurados y semiestructurados, elaborados para el estudio, conteniendo preguntas pertinentes a los objetivos de la investigación.
Las participantes fueron 36 mujeres registradas en dos BLHs de la red pública de salud del DF.
Ese número de mujeres representaba 20,2% del total de 178 donadoras de los BLHs incluidos en el estudio.
Veinte y siete mujeres eran donadoras actuales y nueve ex-donadoras recientes, con base en los criterios establecidos.
Los análisis estadísticos descriptivos de datos cuantitativos incluyeron medidas de frecuencia, dispersión y tendencia central, con base en la utilización del software Statistical Package for Social Sciences SPSS versión13.0.
En lo que se refiere al análisis cualitativo de dados, fueron usados procedimientos de análisis de contenido de categorías.
Las entrevistas fueron, primeramente, transcritas en su totalidad.
Se procedió, entonces, a la lectura de modo horizontal de las preguntas abiertas, de todas las participantes.
Los relatos verbales fueron analizados y categorizados, a partir de su contenido, por dos investigadores, de modo independiente la investigadora y la orientadora, tratando de obtener una concordancia igual o superior a 70% para la identificación, nominación y frecuencia de las categorías.
Trechos de relatos de las mujeres participantes del estudio fueron seleccionados como ejemplos de las categorías.
La edad de las participantes varió entre 14 y 33 años m=24,78; de=5,22.
Una cuestión de interés trató de la frecuencia de retirada de leche por las mujeres participantes.
Se observó que la mayoría n=26; 72,2% de las mujeres retiraba su leche más de una vez por día, 8,3% n=3 refirieron retirada una vez al día y 19,4% n=7 informaron que esa frecuencia era variable.
En cuanto a la forma como la leche humana estaba siendo retirada por las participantes, se observó que la técnica de retirada manual prevaleció en relación a las demás n=22; 61,1%, lo que coincide con las normas técnicas para bancos de leche humana.
Sin embargo, casi un tercio n=11; 30,5% refirió uso de conchita, que no ha sido recomendada en función de la posibilidad de consecuencias negativas en lo que se refiere a las probabilidades de riesgo de contaminación microbiana de la leche retirada.
El uso de la bomba manual o eléctrica fue mencionado por el restante de las participantes n=3; 8,4%.
Cuando cuestionadas sobre si algún factor interfería en la frecuencia de la retirada, 83,3% n=30 de las entrevistadas respondieron afirmativamente, algunas de ellas refiriendo más de un motivo para eso.
A rigor, esa frecuencia tenía relación con la producción láctea.
La Tabla 1 presenta las razones en categorías relacionadas a la frecuencia de la retirada, como también a la clasificación en cuanto a la influencia positiva o negativa de los aspectos mencionados.
Así, fue considerado, a partir de los relatos, lo que podría favorecer o perjudicar esa producción.
En relación a la frecuencia con que los BLHs iban a buscar la leche en la casa de las entrevistadas, 25 69,4% de ellas refirieron que eso ocurría semanalmente y once 30,6% mencionaron frecuencia quincenal.
Es importante resaltar que esa frecuencia del BLH depende de aspectos de organización de la institución, tales como la presencia de transporte y de recursos humanos para esa tarea.
Cuando interrogadas sobre si sabían lo que sucedía con su leche, después de donarla para el BLH, dieciséis 44,4% de ellas informaron que no sabían sobre los procedimientos realizados, doce 33,3% estaban precariamente informadas y ocho 22,2% satisfactoriamente informadas, teniendo por base sus relatos.
En lo que se refiere a la recepción de información sobre donación de leche humana antes del bebé nacer, dieciséis 44,4% refirieron que no habían recibido.
Nueve de ellas 25% mencionaron que eso ocurrió durante el prenatal y seis 16,7% recibieron informaciones en gestaciones anteriores.
Sobre la ocurrencia de dudas en el inicio del proceso de donación, la mayoría de ellas n=24; 66,7% relataron procedimientos higiénico-sanitarios necesarios en el proceso de retirada, tales como hacer la retirada, como esterilizar en el domicilio materiales para almacenar la leche, cuánto tiempo la leche puede quedarse en la conchita, como almacenar la leche, donde colocar la leche después de retirada, uso de máscara, toca, porque el bebé no puede mamar en otra mujer donadora.
Cuando cuestionadas acerca de la presencia de dudas sobre donación en el momento de la investigación, 29 80,6% mujeres respondieron que no poseían y siete 19,4% de ellas admitieron todavía tener dudas sobre donación, las cuales están categorizadas en la Tabla 2.
Al ser cuestionadas sobre el apoyo recibido de personas de su convivencia familiar para la conducta de donación, 32 mujeres 88,9% respondieron afirmativamente.
A partir de las descripciones de las modalidades de apoyo recibidas, los relatos fueron categorizados.
La Tabla 3 presenta las categorías, su frecuencia y ejemplos de relatos de comportamientos, considerados por las entrevistadas como de apoyo a la donación.
Cuando convidadas a relatar el apoyo recibido de las instituciones envueltas en el proceso de donación BLH y/o CB, 36,4% n=12 de las entrevistadas respondieron que no se sintieron apoyadas por ninguno de esos servicios.
Por otro lado, 30,3% n=10 mencionaron haber recibido apoyo del BLH y 21,2% n=7 del CB y del BLH.
Sobre la satisfacción de las participantes con el apoyo recibido por personas de su convivencia social y por las instituciones responsables, 91,7% n=33 y 58,3% n=21 manifestaron estar satisfechas, respectivamente.
En relación al apoyo institucional, diez mujeres 27,8% refirieron insatisfacción y cinco 13,9% mencionaron estar parcialmente satisfechas.
Los relatos a seguir son ejemplos de la satisfacción con el apoyo institucional recibido.
Yo creo que las jóvenes que vienen a buscar la leche... dan apoyo, ellas se muestran próximas de nosotras... cada vez que ellas viene ellas preguntan cómo yo estoy, .. en la cuestión de la cuarentena que... no está pudiendo salir de casa mucho y ahí siempre que ellas venían preguntaban cómo yo estaba si yo estaba bien y daban algunos consejos, yo veo que el apoyo de ellas fue bien gratificante D8.
Un relato ilustra el nivel parcial de satisfacción.
Yo creo que ellos deberían dar más apoyo... más un incentivo... para ls personas poder donar... que hay mucha gente que no tiene iniciativo para donar, entonces yo creo que ellos podrían estar incentivando más... para que la personas puedan donar, buscar alguna manera, no sé cómo para poder estar incentivando más algunas personas, a veces las personas hasta pueden donar, quieren donar sin embargo no saben, son pocas informaciones, entonces termina no donando D22.
En cuanto a la insatisfacción con el apoyo institucional, el relato a seguir es ilustrativo.
No, no considero como un apoyo, creo que ellos tiene los intereses de ellos que es en la leche sin embargo apoyarnos - ellos no apoyan - en mi opinión.
Yo me quedo satisfecha en donar leche, sin embargo no con el apoyo de ellos D11.
Todas las participantes fueron unánimes en responder que no habían recibido la visita de un servidor del BLH para donde donaban o donaron su leche, además de las visitas que tenía el objetivo de recolectar la leche almacenada por las donadoras.
Para mejorar el apoyo de los BLHs y del CB a las mujeres donadoras, las participantes hicieron una serie de sugerencias, cuando instigadas por la investigadora, categorizadas en la Tabla 4.
Delante de la pregunta que solicitaba una evaluación sobre la experiencia de donación, 33 participantes 91,7% refirieron que fue positiva.
De las 27 participantes que estaban donando leche, dieciocho 66,7% afirmaron que tenían la intención de continuar donando, en cuanto tuviesen exceso de leche.
Discusión
Uno de los principales propósitos de este trabajo fue el de aproximarse del tema donación de leche humana, a partir de relatos de mujeres donadoras.
Por ese motivo, fueron incluidos dos BLHs tenidos como polos de concentración en la región, siendo que uno de ellos se destacaba como referencia en el Distrito Federal.
Se puede colocar como hipótesis que muchas donadoras potenciales ya tuvieron sus intenciones frustradas, no llegando a colocar en práctica su papel de donadora.
Es pertinente, inclusive, sugerir que sean repensadas las rutinas de recolección y la relación entre BLHs-donadoras, bajo la luz de las preguntas colocadas por las participantes.
A pesar de los relatos de satisfacción con el apoyo institucional recibido y de que las sugerencias presentadas por ellas hablan en favor de la necesidad de perfeccionar el soporte técnico, de acogida y de acompañamiento a las donadoras, especialmente en lo que se refiere a los aspectos educativos y de atención a la mujer, se piensa que es posible aumentar el tiempo de donación y la calidad de la leche donada.
En ese sentido, viene a tono el uso de la conchita - manejo que parece favorecer el proceso de retirada de la lecha - a pesar de que no ha sido recomendado por las normas técnicas.
El proceso de toma de decisiones para la donación puede ser influenciado por el tipo de atención recibida, si es humanizada o no, y por la valorización de la autonomía; cabe resaltar que la comunicación adecuada tiene efecto fundamental en ese proceso.
Otro punto importante, ya mencionado anteriormente, que merece ser discutido en el presente estudio es el manejo de la retirada de la lecha.
Es preferible que la recolección de leche humana sea hecha por medio de retirada manual, pudiendo también ser utilizada la bomba eléctrica o manual, porque la calidad de la leche humana retirada, que será pasteurizada, depende directamente de los procedimientos higiénico-sanitarios aplicados en el momento de la retirada.
En el grupo de mujeres que refirieron retirar más de una vez por día, el manejo por retirada manual fue predominante, sin embargo, mitad de las participantes de ese grupo refirió utilizar la concha para extracción de su leche.
Considerando el total de la muestra, casi un tercio de las participantes afirmó hacer uso de concha.
Ese tipo de manejo torna la situación preocupante, porque la preferencia por ese artefacto está relacionada, según las entrevistadas, a lo práctico, al confort y a la economía de tiempo, dejando de utilizar la toca y la máscara para ejecutarla.
Eso caracteriza una probable desinformación sobre los procedimientos adecuados, conforme recomendado en la literatura científica.
Se puede sugerir, como medida educativa, que sean viabilizadas informaciones para las donadoras por la red de apoyo formal sobre los riesgos que pueden ocasionar la contaminación de la leche humana retirada cruda, especialmente cuando recolectada en conchas.
Eso podría contribuir significativamente para evitar gastos desnecesarios para los BLHs, ya que grandes esfuerzos son realizados en la evolución de las etapas por las cuales la leche humana pasa, hasta ser consumida.
Es importante que los BLHs reciban insumos financieros, como también de recursos humanos, para disponer de tiempo para atender a las demandas de las donadoras.
Se sugiere que acciones preventivas sean implementadas, por medio del acompañamiento continuado de esas mujeres, por lo menos en el momento en que los BLHs realizan la primera recolección domiciliar.
En cuanto a las interferencias sobre su producción láctea, se notó que los aspectos más citados por las donadoras, como ingestión de líquidos, tipo de alimentación, presencia de emociones negativas, frecuencia de retirada y mamadas del bebé, se encuentran mencionados en la literatura como factores que influyen en el aumento o disminución de la producción de leche, indicando consonancia entre esas respuestas y las evidencias científicas.
Sin embargo, el uso de anticonceptivo, las salidas de la madre y el retorno a la actividad laboral pueden ser considerados variantes subjetivas que cada mujer enfrenta en su día a día.
Situaciones como falta de disponibilidad de tiempo, cansancio físico y descaso para retirar la leche son categorías citadas que merecen ser mejor estudiadas, ya que retirar manualmente demanda una serie de cuidados que toman tiempo y, dependiendo de los quehaceres de las voluntarias, puede estar limitando la práctica de la donación.
Eso justifica el hecho de que varias mujeres incluidas en este estudio confirmaron que podrían haber donado su leche más frecuentemente, sin embargo no lo hicieron.
En esa perspectiva, acciones educativas podrían ser implementadas por los BLHs, primeramente, escuchando a las madres para después instruirlas sobre las dificultades, ofreciendo soporte y orientación para el enfrentamiento de las mismas.
Eso tal vez pueda contribuir para estrechar el vínculo entre los BLHs y las donadoras y, quizás, disminuir las dificultades de las madres y contribuir para que aumente la frecuencia de la retirada.
La precariedad de las informaciones de las donadoras sobre el procesamiento y destino de la leche donada al BLH es evidente.
En virtud de eso, se sugiere que sean realizados trabajos educativos por los BLHs con las donadoras de leche humana, explicándoles como es el trato dispensado a la leche humana retirada cruda, como también aclararles sobre quiénes son los principales destinatarios que irán a recibir la leche pasteurizada.
Realizar conferencias con las mujeres en el período del prenatal y convidarlas a visitar el BLH, cuando todavía son gestantes, llevarlas a conocer la maternidad, mostrarles quienes son los consumidores de la leche humana donada, convidarlas a observar in loco las etapas por las cuales la leche humana donada cruda pasa, hasta el momento en que es consumida, son algunas sugerencias propuestas por las mujeres entrevistadas y que podrían ser implementadas por los BLHs.
Se cree que la primera visita de profesionales del BLH al domicilio de la donadora es importante para aclarar las posibles dudas que la donadora pudiese tener.
Ofrecer atención humanizada, explicar cómo se identifica el exceso de leche, o sugerir que esta haga una visita al BLH para que sea examinada por un profesional técnicamente habilitado, pueden servir como elementos que contribuirán para solucionar dificultades, dudas y rechazos al acto de donación.
Se considera que la realización de visitas de servidores del BLH, en los días en que no se hace la recolección, podría amenizar las dudas provenientes de la práctica de la donación y garantizar que la leche humana donada posea los requisitos determinados por las normas técnicas.
Sin embargo, para que eso ocurra, es importante que los BLHs reciban apoyo técnico y político, priorizando recursos financieros y humanos para que esas sugerencias puedan ser puestas en práctica.
Conclusión
Considerando los resultados encontrados, se concluye que la atención institucional humanizada, compenetrada por acciones de incentivo y de perfeccionamiento del proceso de comunicación sobre la donación, y asociados al apoyo social por parte de personas significativas para la donadora, pueden contribuir para fortalecer una red de donación de leche humana, facilitando el mantenimiento de la fidelidad de esas voluntarias, en caso de quedar embarazadas nuevamente.
Otra posibilidad es que esas donadoras ejerzan un papel multiplicador entre sus relaciones sociales, diseminando informaciones y valores que favorezcan el deseo de participar de nuevas mujeres donadoras.
Además, el perfeccionamiento de procesos institucionales/organizacionales y la capacitación de recursos humanos que actúan en esa área podrán calificar la red de bancos de leche y las entidades asociadas, con el objetivo de mejorar las respuestas de esas instituciones a las demandas de las personas interesadas, en especial de mujeres donadoras de leche humana.
En las revistas nacionales e internacionales aún es reducida la dedicación a la temática de la medicina social y los temas interrelacionados con ella, tales como equidad en salud, determinantes sociales y culturales en la salud y acceso al sistema sanitario.
En un escenario de crisis global, Europa y Latinoamérica se enfrentan a un momento de repensar sus respectivos sistemas sanitarios, ya sea el caso del Sistema Único de Salud SUS en Brasil o del Servicio Nacional de Salud SNS en Portugal, a fin de buscar alternativas a corto, mediano y/o largo plazo para revertir la problemática de la crisis.
Las políticas neoliberales llevadas a cabo los últimos años en Europa, y particularmente en Portugal, parecen conducir los sistemas sanitarios ajenos a la equidad.
De esa manera, se espera que la Organización Mundial de Salud OMS combata las desigualdades de salud dentro de una generación, asegurándoles una redistribución justa de poder y recursos a los ciudadanos con vistas a la promoción de su salud y bienestar, y la consecuente conquista de la calidad de vida.
El SNS es una estructura por medio de la cual el Estado Portugués les asegura el derecho a la salud a todos los ciudadanos.
Su creación se remonta al año de 1979, después de haberse reunido las condiciones políticas y sociales provenientes de la reestructuración política portuguesa de la década de los 70.
El objetivo primario del SNS es la persecución, por parte del Estado, de la responsabilidad que le cabe en la protección de la salud individual y colectiva.
A tal efecto, este está provisto de cuidados integrados de salud que involucran la promoción y la vigilancia sanitarias, la prevención y/o el control de la enfermedad, el diagnóstico precoz y el tratamiento inmediato de los ciudadanos, además de la rehabilitación de la salud para fines de reintegración laboral y social.
Estos últimos años, el Sector Sanitario ha sufrido cambios significativos, desde la transferencia generalizada de los Hospitales de las Misericordias a la competencia del Estado, la creación del SNS, la publicación de la Ley de Bases Sanitarias, la transformación del estatuto jurídico de los hospitales públicos en Sociedades Anónimas y posteriormente en Entidades Públicas Empresariales.
El SUS en Brasil ha sido, desde su creación, uno de los pilares de la lucha por la equidad, integralidad y universalidad del acceso de los ciudadanos a la atención satisfactoria a sus necesidades sanitarias, lo que proporciona la promoción de la salud, además de la reducción de los costos sociales con agravios a la salud, y aumenta la rentabilidad de los servicios sanitarios disponibles en cantidad adecuada y calidad incuestionable.
Vale resaltar que, en período de crisis político-económica, hay planteamientos favorables a su privatización y la consecuente extinción de una política emanada de la Constitución Federal de 1988 y que está estructurada en los tres principios orientadores o constructores: universalidad, integralidad y equidad.
Universalidad ‒ "La salud es un derecho de todos", como afirma la Constitución Federal.
Naturalmente, se entiende que el Estado tiene la obligación de proveer atención sanitaria, es decir, todo ciudadano tiene derecho de acceso a los servicios sanitarios conforme a su necesidad.
Integralidad ‒ La atención sanitaria incluye tanto los medios curativos como los preventivos; tanto los individuales como los colectivos.
En otras palabras, se deben tener en cuenta las necesidades sanitarias de las personas o los grupos aunque no sean iguales a las de la mayoría, por lo que la atención debe centrarse en el ciudadano y no en su queja o enfermedad.
Equidad ‒ Los ciudadanos deben tener sus necesidades sanitarias atendidas de acuerdo con las prioridades.
Brasil contiene disparidades sociales y regionales, las necesidades sanitarias cambian.
Por eso, mientras la Ley Orgánica habla de igualdad, tanto el medio académico como el político consideran más importante luchar por la equidad del SUS.
En septiembre de 2016, se cumplirán casi cuatro décadas desde la Conferencia Internacional sobre Atención Primaria de Salud, celebrada en Alma Ata ex URSS.
Durante estos cuarenta años, muchas otras conferencias se realizaron, siempre con el fin de reunir a los representantes de naciones de todo el mundo - OMS, Organización de las Naciones Unidas ONU, Organización Panamericana de Salud OPS - a fin de compartir conocimientos y experiencia, analizar y debatir asuntos internacionales sanitarios, presentar estrategias y recomendaciones bajo la forma de cartas de intención.
La Meta común es "Salud para Todos".
Transcurrido dicho período, cumple hacer algunos balances.
Entre las acciones propuestas, se destaca el no alcance de la Meta de "Salud para Todos en el Año 2000".
Por lo tanto, sería oportuno y procedente analizar los hitos más representativos en la evolución teórica y la práctica de la Salud Pública.
Sin embargo, es necesario afirmar que ninguna Conferencia Internacional se asemeja, en progreso e impacto, a las que generaron la Declaración de Alma Ata y la Carta de Ottawa.
Principales Conferencias Internacionales de la OMS desde la década de los 70
1977 - "Salud Para Todos en el Año 2000" 30ª Asamblea Mundial de la Salud.
1978 − Declaración de Alma Ata ex URSS − Salud Para Todos en el Año 2000 Conferencia Internacional sobre Atención Primaria de Salud.
1986 − Carta de Ottawa Canadá − Promoción de la Salud en los Países Industrializados 1ª Conferencia Internacional sobre Promoción de la Salud.
1988 − Declaración de Adelaida Australia − Promoción de la Salud y Políticas Públicas Sanas 2ª Conferencia Internacional sobre Promoción de la Salud.
1991 − Declaración de Sundsvall Suecia − Promoción de la Salud y Ambientes Favorables a la Salud 3ª Conferencia Internacional sobre Promoción de la Salud.
1997 − Declaración de Yacarta Indonesia − Promoción de la Salud en el Siglo XXI 4ª Conferencia Internacional sobre Promoción de la Salud.
2000 − Declaración de México − Promoción de la Salud: Hacia una Mayor Equidad 5ª Conferencia Internacional sobre Promoción de la Salud.
2005 − Carta de Bangkok Tailandia − Promoción de la Salud en un Mundo Globalizado 6ª Conferencia Internacional sobre Promoción de la Salud.
Se hace así pertinente recordar el contenido de esos documentos y presentar ejemplos de los cambios e innovaciones en la práctica de la Salud Pública, más concretamente en nuestros dos países, Portugal y Brasil, haciendo que se cumplan los artículos 21 a 30 de la Declaración Universal de Derechos Humanos, adoptada y proclamada por la Asamblea General de las Naciones Unidas Resolución 217 A II del 10 de diciembre de 1948.
En defensa del SUS y SNS: Por una Patria Educadora y Cuidadora que conduzca al ciudadano al Ejercicio pleno de la Ciudadanía.
Introducción
Hay consenso de que ejercicio físico regular es un componente importante para prevenciones primaria y secundaria de la enfermedad coronaria.
Documentos institucionales sugieren que el componente aeróbico del ejercicio físico debe prescribirse en términos de frecuencia semanal y de duración e intensidad de la sesión.
Aunque la tasa de eventos cardiovasculares desfavorables sea relativamente baja durante las sesiones de ejercicio bajo supervisión, parece apropiado que, en cardiópatas con condición de mayor severidad, haya un control más preciso e individualizado de la prescripción aeróbica.
Se sabe que la frecuencia cardiaca FC aumenta rápidamente en los primeros segundos de un ejercicio dinámico, primariamente por retirada de la acción vagal cardiaca, y que sigue aumentando gradualmente con el tiempo, sobretodo cuando la intensidad del esfuerzo es igual o mayor que el 80% de la carga en que se detectó el umbral anaeróbico.
Sin embargo, aunque se recomienda medir la presión arterial PA con frecuencia en sesiones de ejercicio bajo supervisión, poco se conoce sobre su comportamiento en un esfuerzo de 10 a 20 minutos en intensidad constante.
Los valores de la FC se los obtienen fácilmente por frecuencímetros o en registros electrocardiográficos, mientras que la medición de la PA presenta más dificultades y limitaciones técnicas, a empezar por su naturaleza discontinua.
Si, por un lado, la variabilidad intraevaluador puede limitarse por el empleo de aparatos digitales durante el ejercicio físico, sobretodo en función de los ruidos inherentes a la actividad, el uso es más problemático.
Recientemente, se ha desarrollado y validado un esfigmomanómetro digital que asocia los sonidos captados por el micrófono a la señal del electrocardiograma para identificar el momento de la despolarización ventricular para su empleo durante el ejercicio físico.
Con ese aparato, fue posible cuantificar la respuesta de la PA en diversos momentos de un ejercicio de intensidad constante hecho en cicloergómetro de miembros inferiores, procurando controlar sesgos y otras causas de variabilidad intraevaluador.
Los objetivos de ese estudio fueron: a determinar el comportamiento de la PA a lo largo de 15 minutos de ejercicio de intensidad constante y moderada y b comparar y determinar la fiabilidad de las mediciones de la PA en el ejercicio en cicloergómetro de miembros inferiores obtenidas con aparato digital específico y convencional.
Métodos
Se seleccionaron por conveniencia a 30 adultos 28 varones que atendían a los siguientes criterios de inclusión: a frecuentar, regularmente, a un Programa de Ejercicio bajo Supervisión PES desde hace tres meses como mínimo; b haber completado un mínimo de 30 sesiones; c realizar, en la parte aeróbica de la sesión, ejercicio constante y sin interrupciones por 15 minutos, con carga previamente establecida con base en los resultados de la prueba cardiopulmonar de ejercicio máximo y periódicamente ajustada para mantener el individuo dentro del área de objetivo de FC en cicloergómetro de miembros inferiores; d estar en ritmo cardiaco sinusal y con hasta 3 extrasístoles por minuto.
Las principales condiciones clínicas y de uso de medicaciones están presentadas en la Tabla 1.
Primeramente, se les explicaban los procedimientos a los pacientes y se les suministraba un formulario de consentimiento informado.
Todos los individuos habían sido previamente sometidos a una prueba de ejercicio cardiopulmonar máximo en cicloergómetro de miembros inferiores, con medición y análisis de gases expirados, en el cual se obtuvieron los datos necesarios para la prescripción individualizada del ejercicio aeróbico.
Tras poner un frecuencímetro Polar, Finlandia en la muñeca izquierda y después de averiguar el peso, se obtenían la PA y la FC preesfuerzo, medidas por esfigmomanómetro digital profesional Omron modelo XML-907 Omron, Estados Unidos de América, bajo supervisión directa del médico.
Después de ese procedimiento, si los valores obtenidos no excedieran los límites de variación dentro del habitualmente observado, se posicionaba al individuo en el cicloergómetro de miembros inferiores Cateye modelo EC-1600 Cateye, Japón. Así que se ponían, en el brazo derecho, el manguito del esfigmomanómetro digital Suntech modelo Tango Suntech, Estados Unidos de América y tres electrodos torácicos, para obtener la derivación CC5.
Se configuró, entonces, el esfigmomanómetro digital para averiguar automáticamente la PA en el 3º, 5º, 9º, 11º y 13º minuto del ejercicio, inflando automáticamente el manguito hasta 30 mm Hg arriba de la presión arterial sistólica máxima que se alcanzó en sesiones anteriores en las mismas condiciones de ejercicio.
La tasa de desinsuflación se fijó en 8 mm Hg/s, correspondiendo a aproximadamente 35 segundos para inflar y desinflar el manguito a cada medición.
Luego de la última medición realizada por el aparato en el 13º minuto, se removía el manguito, y, en el mismo miembro, se posicionaba un manguito de esfigmomanómetro convencional de columna de mercurio. Mientras tanto, otro evaluador, que hasta ese momento no había participado del procedimiento, obtenía un valor de la PA.
El evaluador posicionó el brazo del individuo en la altura del corazón apoyándolo.
El protocolo experimental se puede visualizar en la Figura 1.
En el intento de estandarizar la técnica de medición, los individuos evaluados fueron orientados a poner el brazo derecho en posición supina, con la mano apoyada en el manillar del cicloergómetro, siempre que el aparato Tango empezaba a insuflar.
La medición realizada con el esfigmomanómetro convencional es estandarizada en nuestro grupo de investigación, de modo a realizarse inflando el manguito hasta aproximadamente 30 mm Hg arriba de la PAS previamente conocida del individuo y, desde ahí, desinflando el manguito a una tasa de 2 a 4 mm Hg/s.
Según las características del cicloergómetro utilizado en el estudio, en los tres primeros minutos, la carga aumenta progresivamente hasta alcanzar la carga establecida, que es entonces mantenida hasta el 15º minuto del ejercicio.
La carga en el cicloergómetro era individualmente establecida en función de la prueba de ejercicio cardiopulmonar máximo y de las sesiones anteriores del PES, de modo que se alcanzara el área de objetivo propuesta de FC para entrenamiento aeróbico.
Posteriormente, 6 individuos el 20% de la muestra seleccionada para el estudio se reevaluaron, con un intervalo de una semana entre las dos evaluaciones, en horarios semejantes y en las mismas condiciones de uso de medicación regular.
Estadística
Para la descripción de los datos de la muestra, se utilizaron promedio, desviación-estándar y valores mínimos y máximos o porcentajes.
En los procedimientos inferenciales, la variabilidad de los resultados se expresa mediante el error estándar del promedio.
Para la comparación de los promedios de los valores de FC y de PA en cada uno de los intervalos de tiempo elegidos, se utilizó la ANOVA para mediciones repetidas, seguida de la prueba de Bonferroni para localizar las diferencias.
Para la comparación de las mediciones de la PA entre los dos aparatos y también en las comparaciones entre los resultados de PA en las dos evaluaciones, se utilizaron la prueba-t emparejada, y se obtuvieron los respectivos coeficientes de correlación.
Diagramas de Bland-Altman también se obtuvieron para evaluar la reproductibilidad de las mediciones.
El tamaño mínimo de la muestra se calculó como igual a 29, estimado a partir de la variación esperada de 5 mm Hg en las mediciones de PA a lo largo del ejercicio de intensidad moderada y constante.
Los cálculos estadísticos se realizaron en el GraphPad Prism versión 5 GraphPad, Estados Unidos de América y el nivel de significancia se estableció en el 5%.
El promedio de edad de los 30 individuos evaluados fue de 65 ± 11 años, variando entre 46 y 86 años de edad, con estatura de 170 ± 6,5 cm y peso de 79 ± 6,5 kg. El 70% de la muestra presentaba enfermedad arterial coronaria, de estos, diez individuos habían sido sometidos a revascularización miocárdica, y la mitad de los individuos de la muestra poseía diagnóstico y se trataba para hipertensión arterial.
En cuanto al empleo de medicaciones antihipertensivas, se observó que los ß-bloqueantes eran los más utilizados, seguidos por los inhibidores de la enzima conversora de angiotensina IECA, en el 57% y el 43% de la muestra, respectivamente.
La PA sistólica PAS, la PA diastólica PAD y la FC en reposo eran, respectivamente, 125 ± 14, 68 ± 8 mm Hg y 65 ± 10 lpm.
PA y FC en el ejercicio
La parte superior de la Figura 2 muestra que la FC aumenta a lo largo de los 15 minutos de ejercicio con carga constante en el cicloergómetro, inicialmente de forma más rápida p < 0,05 y, después, de forma más gradual. De ese modo, los valores diferían cuando comparados a los averiguados en el 3 minuto, 95 ± 2,4 lpm, alcanzando en el 7º, 9º, 11º y 13º minuto, los valores de 102 ± 2,7 lpm, 104 ± 2,9 lpm, 105, ± 3,2 lpm y 107 ± 3,2 lpm, respectivamente.
En la Figura 1 está presentado el incremento de la PAS hasta el 7º minuto de ejercicio p < 0,05, cuando, desde ahí, los valores se mantienen estables p > 0,05, específicamente entre el 9º y el 13º minuto de ejercicio, cuando resultaron virtualmente idénticos.
Ya la PAD presentó comportamiento estable durante todo el ejercicio, no habiendo diferencia en los valores recolectados entre el 3º y el 13º minuto p > 0,05.
Mediciones digital y convencional de la PA en el ejercicio
Otra observación obtenida en los instantes finales del ejercicio permitió comparar las mediciones digital y convencional de la PA, verificándose valores semejantes para la PAS - 163 ± 4,5 versus 162 ± 4,3 mm Hg p > 0,05 - y discretamente distintas para la PAD - 72 ± 2,4 versus 78 ± 2,3 mm Hg p > 0,05.
Los diagramas de dispersión en las dos mediciones para PAS y PAD están presentados en las Figuras 3 y 4, con coeficientes de correlación bastante semejantes de, respectivamente, 0,83 y 0,84.
La diferencia entre las mediciones de PAS llevadas a cabo con los esfigmomanómetros digital y convencional excedió 10 mm Hg en 13 individuos más de 10% en cinco casos. Con relación a la PAD, esa misma diferencia fue encontrada en 9 individuos.
Reevaluación
La repetición del protocolo en 6 individuos mostró valores muy similares en las diversas mediciones obtenidas a lo largo de los 15 minutos de ejercicio.
Los valores en el 13º minuto para PAS p = 0,31 y para PAD p = 0,53 no diferían, sino como también presentaron correlaciones expresivas - r de 0,99 para PAS p < 0,05 y r de 0,65 para PAD p > 0,05.
La semejanza entre los resultados puede ser más bien visualizada por los respectivos diagramas de Bland-Altman Figuras 5 y 6.
Discusión
El posicionamiento del American College of Sports Medicine sobre ejercicio e hipertensión y la Directriz Brasileña de Hipertensión incentivan la práctica de ejercicio físico regular para portadores de HAS y de otras enfermedades cardiovasculares.
Esa recomendación propone la realización de ejercicios aeróbicos en la mayoría de los días, por 30 minutos como mínimo, en una intensidad moderada.
Aunque se recomiendan medir con regularidad la FC, sorprendentemente, no hay - ni en esos documentos anteriormente mencionados, ni en aquel en que la Sociedad Brasileña de Cardiología normaliza los procedimientos para sesiones de ejercicio bajo supervisión y programas de rehabilitación cardiaca - cualquier mención sobre una sistematización de la medición de PA durante un ejercicio aeróbico intensidad moderada y constante con duración igual o superior a diez minutos, tanto a valores-límite como el momento en que se debe averiguar esa medición.
Diversos autores estudiaron el comportamiento de las variables cardiovasculares durante ejercicios prolongados de intensidad moderada, destacándose el concepto de cardiovascular drift, descrito, originariamente, por Saltin et al en 1964, y que corresponde al discreto, sin embargo sistemático, aumento progresivo de la FC con el ejercicio.
Según Araújo, en ejercicio realizado en cicloergómetro con intensidad del 80% del umbral anaeróbico individual por adultos jóvenes y sanos, habría un incremento de, aproximadamente, 0,6 lpm para cada minuto de ejercicio a partir del 10º minuto.
El resultado obtenido en el presente estudio, una variación promedio de tres latidos entre el 9º y el 13º minutos de ejercicio, es bastante semejante al encontrado por Araújo.
Ese aumento de la FC sería resultado de un descenso del volumen sistólico, objetivaría minimizar una reducción del gasto cardiaco y sería influenciado por la actividad simpática, por la temperatura corporal y por la redistribución del flujo sanguíneo periférico, pudiendo resultar en una discreta reducción de la PAS tras 15 minutos de ejercicio.
Interesantemente, aunque en la gran mayoría de las situaciones de ejercicio bajo supervisión para cardiópatas el ejercicio constante tiene una duración más típica de 10 a 30 minutos, el comportamiento de la PA en esa situación es virtualmente desconocido.
Si por una parte la cuantificación de la FC en el ejercicio es mucho más sencilla, siendo posible efectuarla de modo no invasivo, continuamente, con alta fiabilidad y coste bastante bajo, el mismo no ocurre con la PA.
La medición invasiva y sofisticada de alta calidad no se aplica, sin embargo, a las situaciones cotidianas de los programas de ejercicio bajo supervisión o de rehabilitación cardiaca.
Aparatos que permiten la medición continua y no invasiva de la PA - latido-a-latido - son poco prácticos, de coste elevado y sujetos a interferencias y dificultades técnicas que hacen inviable su uso frecuente en situaciones de ejercicio más prolongado.
De esa forma, en la práctica clínica, se averigua la medición de la PA durante el ejercicio de forma discontinua en general, solamente una única medición para un ejercicio de intensidad constante y moderada con duración entre 10 y 30 minutos, utilizándose esfigmomanómetros convencionales y técnica auscultatoria en condiciones de ejercicio realizada por un profesional específicamente entrenado en esa medición.
Aún teniendo en cuenta las dificultades específicas de los esfigmomanómetros aneroides mecánicos para situaciones de ejercicio, la gran mayoría de los servicios que controlan la PA durante el ejercicio utiliza los esfigmomanómetros de columna de mercurio.
En los últimos años, el empleo de esfigmomanómetros de mercurio ha sido objeto de críticas debido a sus posibles implicaciones ambientales, notadamente en países europeus, aunque, en el Brasil, la temática no ha sido más ampliamente discutida todavía.
Aparatos con tecnología digital han sido lanzados al mercado desde hace algunas décadas, objetivando, primariamente, la población lega, sin embargo, más recientemente, proponiéndose a atender a los estándares de calidad más alta con nivel de fiabilidad compatible con el empleo clínico pleno.
No obstante, esa cuestión sigue abierta a discusión y está lejos de ser consensual, con muchos considerándola ese método centenario y clásico de medición, como el "patrón-oro" en el control de la PA.
Una cuestión que ha sido poco discutida en la utilización de la tecnología digital para la averiguación de la PA es la validez de la medición realizada durante condiciones de ejercicio.
Llevar a cabo esta medición representa algunos desafíos adicionales - aun para profesionales expertos - que resultan de FC más alta, movimiento y posición del brazo, ruidos ambientales, inclusive aquellos asociados al aparato en el que se está utilizando en el ejercicio.
Cameron et al presentaron una cuestión en la que emplearon un esfigmomanómetro digital Tango, previamente validado por el Food and Drug Administration FDA, y compararon sus mediciones de PA con los valores obtenidos de modo invasivo, logrando resultados bastante favorables en individuos sometidos a prueba de ejercicio con protocolo de Bruce modificado en cinta rodante.
Ese aparato utiliza un recurso adicional para reducir o eliminar los artefactos y ruidos que dificultan o no hacen viable la medición de la PA en condiciones de ejercicio.
La obtención de mediciones válidas de PA por ese esfigmomanómetro digital durante el ejercicio se volvió posible por un ingenioso proceso de selección de los sonidos obtenidos por la amplificación de los sonidos de Korotkoff por micrófono embutido en el manguito por medio de la obtención simultánea de una señal de electrocardiograma a través de electrodos posicionados en el tórax de los individuos. De esa forma, se permite al aparato seleccionar cuales sonidos son verdaderos o resultantes de artefactos y ruidos externos irrelevantes, resultando en mediciones válidas y fiables.
Al menos en el contexto del presente estudio, la cicloergometría de miembros inferiores, los promedios de las mediciones de PA con esfigmomanómetros digital y convencional no difirieron y resultaron fuertemente asociadas.
En un porcentaje muy pequeño de casos < 20%, las diferencias suplantaron 10 mm Hg, sin que se haya definido un estándar uniforme de sub o súper estimación de uno de los esfigmomanómetros, y podrían tener alguna relevancia clínica.
Además, las mediciones digitales también resultaron bastante reproductibles cuando se las repitieron con un intervalo de una semana.
Vale, sin embargo, resaltar que en algunos raros casos < 5% de individuos no fue posible obtenerse mediciones de la PA con el aparato digital.
Eso ocurrió en un individuo en uso de marcapaso y en un otro extremamente obeso, probablemente por dificultades en la identificación de la onda R del electrocardiograma.
Por otro lado, raras extrasístoles aisladas no parecen influir de modo importante en la obtención de las mediciones digitales de PA.
La medición digital parece ser todavía extremamente reproductible en mediciones repetidas y secuenciales en un mismo individuo, y las pequeñas diferencias individuales no parecen ser clínicamente relevantes.
El presente estudio no tuvo por objeto evaluar o comparar ventajas operacionales y viabilidad económica en la incorporación rutinaria del aparato digital utilizado en PES o en situaciones de prueba de ejercicio.
Los resultados comparativos entre las mediciones digital y convencional de PAD fueron distintos de aquellos observados en la PAS.
La PAD medida por el esfigmomanómetro digital fue cerca de 6 mm Hg más baja que el valor medido por evaluador experto, utilizando un esfigmomanómetro convencional de columna de mercurio.
Se sabe que el criterio preciso para la medición de la PAD siempre fue un desafío, ya que, al contrario del inicio de un sonido claro y repetitivo que caracteriza la primera fase de los sonidos de Korotkoff cuando se mide la PAS, no hay un consenso si la PAD corresponde mejor al amortiguamiento del sonido y al cambio del estándar del sonido o a su completo desaparecimiento, ese eventualmente ausente en condiciones de ejercicio.
Teniendo en cuenta ese último aspecto, la estandarización de la medición de la PAD en el esfuerzo por nuestro grupo se hace con el amortiguamiento o por el cambio de tonalidad, lo que quizá justifique la diferencia significativa, sin embargo clínicamente poco relevante, de 6 mm Hg en la medición de la PAD, que, inclusive, no varía a lo largo del ejercicio de intensidad moderada y constante con 15 minutos de duración.
De acuerdo con esa discusión, la reproductibilidad de la medición de PAD resultó más baja que la de PAS.
Según el protocolo y la muestra del presente estudio, hay algunas limitaciones que se deben considerar: a no es posible asegurar que, en ejercicios de intensidad moderada y constante con duración superior a 15 minutos, la PAS y la PAD se mantendrán indefinidamente constantes a partir del 7º minuto de ejercicio; b es posible que, en ambientes climáticamente desfavorables, con niveles más altos de temperatura y de humedad ambiente, capaces de inducir algún grado de deshidratación, el comportamiento de la PA pueda ser diferente; c las mediciones con esfigmomanómetro digital se obtuvieron en ejercicios hechos en cicloergómetros, sin que se haya estudiado el comportamiento de la PA durante esfuerzo en estera rodante o en otros aparatos y d en pacientes hipertensos sin control clínico adecuado, es posibles que respuestas distintas puedan obtenerse.
Conforme señalado anteriormente, la literatura es muy limitada en la descripción del comportamiento de la PA durante ejercicios constantes de duración de 10 a 20 minutos, forma más frecuente en sesiones de ejercicio, en comparación a exhaustiva descripción de la respuesta de la presión arterial al ejercicio sub máximo.
El empleo de un esfigmomanómetro digital de alta tecnología y previamente validado para condiciones de ejercicio en el presente estudio posibilitó controlar, de modo eficaz, la posibilidad de variaciones intraevaluador en las mediciones de PAS y PAD, condición fundamental para la obtención de los resultados del estudio.
Ese abordaje es original y permite considerar que las eventuales variaciones obtenidas en las lecturas de PAS y PAD durante el esfuerzo eran debidas únicamente a las respuestas fisiológicas, sin cualquier influencia del médico-evaluador.
Teniendo todo ello en cuenta, el presente estudio trae un aporte importante para el corpus de conocimiento, sobretodo en el área de rehabilitación cardiaca y de programas de ejercicios bajo supervisión: en ejercicio en cicloergómetros de miembros inferiores y con carga constante, se puede averiguar la medición de la PA, sin cualquier daño, a partir del 7º minuto de ejercicio, visto que no sufrirá cambio significativo hasta el final del ejercicio.
Con base en esa información, se pretende contribuir a la mejora de la calidad de la información y la mayor seguridad clínica, específicamente para aquellos individuos que necesitan un seguimiento más estrecho de sus variables hemodinámicas durante la sesión de ejercicio.
Conclusión
Por fin, se concluye que en ejercicios realizados en cicloergómetro de miembros inferiores y con intensidad moderada y constante por 15 minutos de duración, la PA tiende a subir inicialmente, alcanzando un nivel alrededor del 7º minuto, obteniendo en adelante valores clínica y estadísticamente semejantes de PAS.
Las mediciones realizadas con esfigmomanómetro digital resultaron fiables y reproductibles, conforme evidenciado durante la reevaluación de los individuos realizada una semana más tarde.
Agradecimientos
Soporte financiero parcial del CNPq: Dr. Claudio Gil Soares de Araújo es becario de productividad en investigación nivel 1A, y Emanuel Couto y Plínio Ramos son becarios de maestría.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio fue parcialmente financiado por el CNPq.
Vinculación Académica
¿Qué es lo que hace que la cuestión de la terminalidad, en el contexto de los cuidados paliativos, se destaque tanto en el universo de las discusiones bioéticas?
Ciertamente porque afloran dimensiones conflictivas que atraviesan la preservación de la vida a cualquier costo y el hecho de lidiar con la muerte, así como la promoción de la dignidad humana.
Son temas complejos y cargados de valores y juicios morales, con los cuales los profesionales pueden presentar dificultades debido a la relación del cuidado con la persona que se encuentra fuera de toda posibilidad terapéutica.
Hay avances de la medicina y de la biotecnociencia, nuevos mecanismos de prolongación de la vida, a la par de las expectativas de las familias y de los aspectos legales y culturales de cada grupo social involucrado.
El debate bioético ha permitido lograr reflexiones importantes que posibilitan la comprensión del fenómeno de la muerte de manera tal de asegurar la observancia de los principios basados en el respeto a la autonomía, en la práctica de la beneficencia y la no maleficencia, y en los derechos humanos, contribuyendo con la humanización del cuidado en salud .
En este sentido, de acuerdo con Siqueira, Zoboli y Kipper , el fin de la vida se tornó uno de los polos de convergencia de los desafíos éticos del mundo contemporáneo.
Para Singer , el avance de la tecnología médica nos ha obligado a pensar en cuestiones que no habíamos afrontado anteriormente.
Estas cuestiones pueden perpetuar una vida sin posibilidades de cura, como en los casos de pacientes – principalmente ancianos con enfermedades oncológicas, cuadros demenciales, secuelas neurológicas graves – sometidos a procedimientos invasivos de alta tecnología, muchas veces innecesarios.
En estos casos, el sufrimiento de la persona mantenida en la camilla, controlada por respiración artificial, con escaras en el cuerpo y fuertes dolores no es considerado, con perjuicios para la calidad de vida del enfermo y de sus familiares.
Esta forma de tratamiento está basada en una una ética de la cura, en detrimento de una ética de la atención a la persona, que se basa en la centralidad del cuidado y en la dignidad humana .
Los cuidados paliativos tienen como principios éticos la comprensión de la muerte como un proceso natural, de respeto a la vida y a la dignidad humana, premisas importantes para la actuación de los profesionales de salud .
Aun así, la literatura investigada destaca la dificultad de los profesionales de las diferentes áreas de la salud para cuidar y promover la dignidad de los pacientes sin posibilidad de cura y en la terminalidad de la vida.
De acuerdo con Pessini y Bertachini , la Organización Mundial de la Salud tiene entre sus premisas la actuación de equipos multidisciplinarios en cuidados paliativos, incluyendo como uno de sus integrantes al profesional de fisioterapia.
La actuación del fisioterapeuta es fundamental en todo el proceso salud-enfermedad, puesto que contribuye a la promoción de la salud, al tratamiento, a la rehabilitación y a la prevención de deterioros, así como en cuidados paliativos, con énfasis en la calidad de vida, precepto importante incorporado al nuevo Código de Ética y Deontología de Fisioterapia .
Para el ejercicio de su trabajo, el profesional de fisioterapia utiliza técnicas manuales, mecanoterapia y recursos termo-foto-electro-terapéuticos y, como generalista, actúa en las más diversas áreas de la salud: respiratoria , neurología , traumato-ortopedia , ginecología .
En el caso de pacientes en estado grave, confinados a la cama y sometidos a respiración artificial, por ejemplo, el fisioterapeuta habitualmente controla los parámetros de la ventilación mecánica y realiza procedimientos abocados al mantenimiento y/o a la calidad de vida del paciente .
El fisioterapeuta que trabaja con cuidados paliativos usa además recursos para aliviar el dolor.
Para este tipo de trabajo tendrá a su disposición algunos procedimientos terapéuticos que podrán minimizar el dolor y el sufrimiento del paciente y colaborar en su manejo.
Le compete también al profesional la evaluación inicial para identificar las necesidades físicas y psicosociales, además de los aspectos del ambiente donde el paciente está inserto.
No obstante, antes de iniciar cualquier procedimiento, el fisioterapeuta debe indagar acerca del deseo del paciente – si éste estuviera en condiciones de elegir y tomar decisiones – de recibir tratamiento fisioterapéutico.
La no observancia en lo que atañe a la obtención del consentimiento del paciente acerca de los procedimientos a ser efectuados puede redundar en un conflicto bioético, infringiendo el respeto a la autonomía .
Cabe destacar el hecho de que el tema de los cuidados paliativos y de la terminalidad de la vida todavía es escasamente abordado en la formación académica del estudiante de fisioterapia, área que exige de parte del futuro profesional un buen aporte psicológico para lidiar con el dolor, el sufrimiento y las expectativas de la persona y de los familiares acerca del tratamiento fisioterapéutico .
Es importante que el profesional conozca los límites de su actuación, con el fin de no generar expectativas poco realistas y frustraciones puesto que, como señala Kovács, no existe solución para la muerte, pero se puede ayudar a morir bien y con dignidad.
Para Badaró y Guilhem , la inserción de los fisioterapeutas en temas bioéticos, como el de la terminalidad de la vida, aún es muy incipiente, siendo fundamental que la formación y la capacitación profesional procure prepararlos para lidiar con esos conflictos, por medio de la bioética.
Se hace necesario trabajar la dignidad del ser humano, su corporalidad, la calidad y la sacralidad de la vida, los beneficios y eventuales daños causados por los tratamientos fisioterapéuticos, pero sin dejar de ver la vulnerabilidad y la integridad personal de cada paciente.
Se comprende que la bioética, mediante el entendimiento y la aplicación de sus principios, podrá fortalecer la toma de decisiones en cuanto a la actividad terapéutica del profesional de fisioterapia, proporcionándole herramientas teóricas y prácticas para un mejor abordaje del paciente.
Para Marques, Oliveira y Marães , es importante que el fisioterapeuta estudie el fenómeno de la muerte, develando los principales conflictos existentes en la práctica terapéutica con pacientes en contexto de terminalidad, en especial los de naturaleza bioética.
No obstante, las autoras llaman la atención acerca de la importancia de adoptar un enfoque académico más tendiente a la formación amplia del profesional – y no de una tecnicista –, es decir, de una persona que, además de ejecutar una buena técnica, pueda adoptar nuevas posturas en relación a las cuestiones relacionadas con el dolor, el sufrimiento y la finitud de la vida, como indican Pessini y Bertachini .
Para un trabajo humanizado en el ámbito de la salud, Ferreira señala que es importante crear una nueva cultura en salud y humanizar el proceso terapéutico a partir de la formación profesional consolidada en la mejora de las relaciones del trabajo en equipo, teniendo como referencia el respeto a la dignidad humana.
El objetivo de este estudio fue identificar y analizar conflictos bioéticos en el trabajo de fisioterapeutas que realizan atención domiciliaria a pacientes en condición de terminalidad.
Para esta investigación, la bioética se constituye en una herramienta de reflexión frente a los avances biotecnológicos, puesto que por medio de estos la vida pasa a ser controlada y también prolongada .
En este sentido, frente a un escenario en el cual se busca aumentar la sobrevivencia, especialmente de enfermos en terminalidad, debemos reflexionar también sobre la humanización del cuidado dado que, de acuerdo con Masiá, estamos tomando una conciencia mayor acerca de la necesidad de humanizar el proceso de morir.
Así, los temas relativos al tecnicismo versus humanismo, identificados en los relatos de los participantes y que pueden redundar en conflictos bioéticos – referidos al respeto a la autonomía, la beneficencia, la no maleficencia y la dignidad humana –, también fueron tratados en este estudio.
Se trata de un estudio cualitativo y descriptivo-exploratorio.
Los participantes fueron diez fisioterapeutas del Distrito Federal DF, seleccionados por conveniencia, que respondieron a la invitación divulgada en la página electrónica del Consejo Regional de Fisioterapia y Terapia Ocupacional de la 11ª Región Crefito 11 y también por el Sindicato de Fisioterapeutas del Distrito Federal Sindifisio.
Mediante el contacto de la investigadora responsable del estudio, se seleccionó a los fisioterapeutas que atendieron a los siguientes criterios de inclusión: 1 atender a pacientes en situación de terminalidad en el domicilio; y 2 trabajar por lo menos desde hace seis meses con esos pacientes.
Luego de esta etapa de selección, se contactó a los fisioterapeutas y se fijaron día, hora y lugar que fueran convenientes para los profesionales, yendo la investigadora primera autora de este artículo a su encuentro.
En ese momento, los profesionales aceptaron y firmaron el consentimiento informado, conforme a la resolución del Consejo Nacional de Salud vigente en esa época: Resolución CNS 196/1996 .
Se les garantizó a los participantes la confidencialidad y el anonimato, así como se aseguró la posibilidad de renuncia a la participación en el estudio, si así lo desearan, por libre elección y sin ningún tipo de perjuicio.
Para la recolección de datos se realizaron entrevistas en profundidad, en el período de mayo a julio de 2010, por medio de un guion semiestructurado con preguntas para la caracterización del perfil sociodemográfico y cuatro preguntas abiertas sobre las prácticas de los fisioterapeutas involucrados en cuidados domiciliarios a pacientes en terminalidad.
En las entrevistas, los participantes recibieron nombres ficticios para preservar la confidencialidad.
De los diez profesionales, ocho fueron entrevistados en el lugar de trabajo, en un ambiente reservado, y dos fueron entrevistados en sus residencias, sin interferencias durante las entrevistas, que fueron grabadas con el consentimiento de los participantes.
Los datos fueron analizados a partir de la técnica comprensiva para datos cualitativos, de acuerdo a los procedimientos descriptos por Minayo : transcripción de las entrevistas y organización de los relatos verbales, lecturas horizontales para la elaboración transversal tendiendo a clasificar los datos, recorte de los discursos de los participantes para eventuales comparaciones y lectura completa para identificar unidades de sentido y categorización.
Dos categorías recibieron un énfasis especial en este artículo: desafíos de la actuación en domicilio con pacientes en condición de terminalidad y el fisioterapeuta entre el tecnicismo y el humanismo.
Resultados y discusión
En relación al perfil de los fisioterapeutas entrevistados, seis eran mujeres y cuatro hombres, con edades entre 25 y 41 años.
Del total, seis estaban solteros, tres casados y uno divorciado.
La mitad de los fisioterapeutas eran nativos del Distrito Federal y los demás de los estados de Goiás, São Paulo y Minas Gerais.
Los entrevistados informaron que tenían creencias religiosas, con excepción de uno de ellos.
Todos ejercían la fisioterapia en el DF, siendo que cuatro tenían un contrato de empleo como asalariados en la red privada, uno era servidor público de la Secretaría de Estado de Salud del DF y los otro cinco eran profesionales independientes.
De los diez fisioterapeutas, sólo uno refirió tener un curso de formación en cuidados paliativos, aspecto que puede favorecer a la consolidación de competencias técnicas y relacionales para la atención en el área en cuestión.
Desafíos de la atención a domicilio para pacientes en condición de terminalidad
Según los testimonios de los fisioterapeutas, cuidar de personas en condición de terminalidad de la vida en el ambiente domiciliario se reveló como un proceso permeado por sentimiento y reacciones emocionales desencadenados por una experiencia polarizada, percibida, al mismo tiempo, como difícil y gratificante.
El sentimiento de angustia fue preponderante en los discursos de los fisioterapeutas.
Los profesionales relataron haberla experimentado al percibir el dolor y el sufrimiento del paciente.
La no aceptación de la muerte sentida por los pacientes, así como por el profesional, también fue una emoción frecuente originaria del involucramiento desarrollado a lo largo del proceso terapéutico.
Una participante afirmó: “estaba muy sufrida y aquello nos angustiaba mucho, estaba demasiado angustiada con aquella situación… y ella, lo que más nos conmovía, era que ella no estaba preparada para la muerte, no estaba, no había aceptado que estaba cerca” Fernanda.
En el relato de Fernanda, la situación se puede configurar como un conflicto bioético relacionado con el principio de beneficencia , puesto que fue preparada para cumplir su deber profesional de hacer el bien, de proveer beneficios por medio de su intervención terapéutica, ya sea monitoreando los parámetros de la ventilación mecánica y/o minimizando posibles dolores físicos por medio de recursos termo-foto-electro-terapéuticos.
No obstante, la profesional se siente angustiada porque la paciente se encontraba en situación terminal y nada que se pudiera hacer dentro de su intervención terapéutica modificaría el pronóstico.
Para Sadala y Silva , al lidiar con la terminalidad de la vida, el profesional de la salud enfrenta una situación temida por el ser humano, que se manifiesta en sentimientos como angustia y dolor.
En este sentido, para los autores, lidiar con la muerte en el día a día es extremadamente angustiante y desgastante, haciendo surgir sentimientos como impotencia, frustración e inseguridad frente al sufrimiento del paciente y del fracaso de las acciones profesionales.
Como señala Singer , en estos tiempos de avances biomédicos y de la biotecnología es necesario repensar la vida y también la muerte.
Esta última está regida por reflexiones como la cuestión de la ortotanasia y el derecho de escoger no prolongar el sufrimiento.
Es importante preparar, de hecho, no sólo al equipo de salud, sino también a los familiares en el proceso de aceptación de la muerte como consecuencia lógica de un proceso irreversible y fatídico .
Esta conciencia, no obstante, es asustadora y puede estar atravesada por conflictos, puesto que remite a la finitud de todos los involucrados – profesional, familiares y el propio paciente –, que pueden desestabilizar al encarar esa situación.
De acuerdo con Moritz , durante la formación académica se enseña que el médico tiene la mayor responsabilidad de la cura, presentando un sentimiento mayor de fracaso y un miedo de fallar ante la muerte de su paciente.
El fisioterapeuta también es formado para la cura y la reinserción del paciente en la sociedad, tal como lo muestra la palabra de Laís: “no tenemos esa formación de cuidados paliativos, en la facultad fuimos dirigidos, fuimos entrenados para rehabilitar, para reinsertar al individuo en la sociedad”.
Este aspecto dificulta aún más la admisión de la finitud en el proceso de convivir con la muerte, puesto que además de percibirse mortal, el profesional puede sentir fracaso por no tener la posibilidad de curar al paciente.
De modo general, los fisioterapeutas son preparados en su formación para actuar con beneficencia – aliviar, disminuir o prevenir daños, proveer y equilibrar beneficios versus riesgos y costos – y, aunque la muerte de pacientes en situación terminal sea inexorable, muchas veces es difícil para el profesional lidiar con la situación y entender que, al agotarse los recursos terapéuticos, éste no estaría actuando con maleficencia causando daños.
Lidiar con la muerte no es, de hecho, una tarea fácil en una sociedad que legalmente sacraliza la vida .
Implementar servicios de salud dedicados a los profesionales también puede garantizar una mejor preparación y un afrontamiento del proceso de pérdida del paciente .
Albuquerque refuerza esta perspectiva cuando señala que para humanizar la salud es necesario mirar también hacia los profesionales, contemplando las necesidades que resultan del propio ejercicio de la profesión.
La preparación bajo un enfoque biopsicosocial podrá ayudarlos a enfrentar situaciones difíciles.
Por otro lado, la formación profesional para brindar cuidados paliativos es de suma importancia cuando se considera que la vida es un derecho inalienable y somos preparados para resguardarla con todas los recaudos técnicos posibles.
No obstante, morir con cuidados y dignidad aún no es un derecho previsto en la legislación brasilera, que no reconoce formalmente el derecho a morir.
Este hecho implica, inequívoca y consecuentemente, el deber deontológico del profesional de salvaguardar la vida .
A pesar del avance de la biotecnología en los últimos años, se ha avanzado poco en la formación y en discusiones bioéticas en las carreras de Fisioterapia, como señalan Vadaró y Figeuiredo , que constataron la deficiencia de la formación en bioética en la carrera de grado en Fisioterapia.
De modo general, la formación académica del fisioterapeuta revela la falta de preparación para el tema “terminalidad de la vida”, como señala una investigación reciente que entrevistó a 222 estudiantes de Fisioterapia de la Universidad de Brasilia.
La investigación mostró que el 79,7% de los entrevistados del primero al décimo semestre relataron no haber participado, en las disciplinas cursadas, de ninguna reflexión o discusión acerca de la muerte .
Estos datos permiten inferir que el conflicto frente a la muerte de los pacientes surge a partir del momento en que el fisioterapeuta se encuentra con la realidad del acompañamiento profesional del proceso de terminalidad, como lo revela la palabra de Fernanda: “yo no tuve ninguna preparación sobre cómo lidiar con la muerte, sobre cómo lidiar con esos pacientes que no tienen una perspectiva de recuperación funcional, y entonces creo que es un desafío muy grande lidiar con quien no tiene una perspectiva de cura”.
Preparado para promover la cura, actuar con beneficencia y no maleficencia e inmerso en una sociedad que niega la muerte, el profesional es colocado ante una situación de trabajo adversa, para la cual se exige delicadeza y empatía, lo que puede acabar agotando sus fuerzas, provocando depresión o enfermándolo.
Los conflictos bioéticos pueden advenir de las decisiones terapéuticas disponibles para el profesional.
¿En qué medida la conducta puede traer, de hecho, beneficios para el paciente: actuar con beneficencia y no maleficencia?
¿Cómo identificar el límite de la actuación sin perjuicio para la salud del profesional?
¿Cómo comunicarse con el equipo de salud sosteniendo una relación de diálogo para tomar decisiones conjuntas y compartidas, en base a la solidaridad y la cooperación? .
El fisioterapeuta, así como los demás profesionales de salud, está preparado para actuar con beneficencia, preservando la vida de sus pacientes y reinsertándolos en la sociedad, como viene teniendo lugar desde la enseñanza de la historia y los fundamentos de la fisioterapia en las carreras de grado.
No obstante, el estudiante no es incluido en discusiones sobre la muerte y la pérdida del paciente; normalmente no es incentivado a hablar sobre sus sentimientos durante y después de las prácticas de atención, o sobre los sentimientos de sus pacientes y familiares, lo que podrá representar conflictos en la toma de decisiones en tratamientos que involucren cuestiones bioéticas .
Es necesario que el profesional considere el límite de la biotecnología para el mantenimiento de la vida, y que también esté preparado para aceptar que hay límites para la intervención terapéutica, reconociendo la delgada línea entre beneficios y daños, no sólo ligados al cuerpo físico, sino también a la dimensión psicosocial.
El fisioterapeuta entre el tecnicismo y el humanismo
La investigación señaló cierta polaridad entre las actuaciones eminentemente técnicas y las humanísticas, desafío que se anuda con la reflexión sobre los conflictos bioéticos.
Se observó que la ejecución de procedimientos técnicos fue predominante, empleando los medios disponibles para que el trabajo terapéutico fuese efectivizado sin demostrar en sus discursos alguna preocupación por interactuar con el paciente como una persona inserta en un contexto psicosocial, como lo ilustran los siguientes testimonios:
“Generalmente comienzo una sesión con el paciente terminal, recurro primero a hacer una evaluación de los datos vitales … terminando la sesión coloco al paciente en una mejor postura para que él facilite nuevamente el trabajo respiratorio” Tobias;
“La mayoría de los pacientes terminales que atendí eran de ventilación mecánica, entonces básicamente la higiene bronquial, así, de la propia práctica de higiene bronquial con ambú, aspiración en la camilla” Amanda;
“Diariamente realizaba la evaluación del paciente, realizaba aspiración cuando era necesario, maniobras torácicas, drenaje postural, movilizaciones pasivas y elongación para evitar deformidades, ejercicios respiratorios” Rubens.
Aunque la conducta descripta en estos testimonios refleje la intención de actuar en base a la beneficencia, por medio de acciones eminentemente técnicas y objetivas, señala también la falta de valoración de aspectos subjetivos, a partir de prácticas como la escucha del paciente o el diálogo con los cuidadores y con la familia.
La ausencia de estos aspectos puede transformar a los profesionales en meros cuidadores de enfermedades, como afirma Siqueira , o en técnicos para monitoreo de aparatos, lo cual implica una conducta potencialmente causante de daños maleficencia.
Es posible entrever que la rígida observancia de los aspectos técnicos tranquiliza al profesional, que siente que está desligado de la tarea de proveer cuidados de la mejor forma posible, sin comprometer sus emociones y sus sentimientos por el contacto intenso con la situación del paciente.
Lo que se puede constatar en la investigación es que, en la práctica profesional, la valoración de la técnica tiene lugar, especialmente, cuando el fisioterapeuta en la atención domiciliaria de personas en condiciones de terminalidad realiza su trabajo casi sin intervención verbal con el paciente o sus familiares.
En este caso, la mayor preocupación del profesional, desde su primer abordaje, es evaluar signos físicos y pasar a la etapa de realización del trabajo por medio de la/s técnica/s escogida/s. Este abordaje enfatiza el distanciamiento del profesional y el paciente, transformando a este último en objeto de la técnica del primero.
En estas situaciones, el riesgo de infracción ética se acentúa, en especial el no respeto a la autonomía del paciente.
En contrapartida, cuando el profesional consigue aliar técnica y postura humanizada, tanto él como el paciente gozan de momentos enriquecedores durante el tratamiento, trayendo alivio a la situación marcada por el sufrimiento y por el dolor.
Esta forma de actuación profesional puede generar, incluso, mayor participación de los familiares, que pasan a ser mejor orientados en cuanto a cómo convivir con la condición de terminalidad del paciente, implementando adaptaciones funcionales y compartiendo sus propias angustias y recelos.
En el cuidado al paciente en situación de terminalidad, un aspecto importante a tener en cuenta, en especial bajo la mirada bioética, es el tecnicismo estricto, ejercido en prácticas terapéuticas objetivas, que limita la integración del abordaje humanista en el cuidado.
Machado y colaboradores definen este proceso como deshumanización, cuando el profesional pasa a tratar la enfermedad y no ya al ser humano, cuando pasa a valorar el manejo de pacientes críticos y discutir la decisión clínica sin adentrarse en el universo subjetivo.
Esto ocurre, por ejemplo, cuando ignora la situación emocional y financiera de la familia.
Para estos autores, percibir al otro es una cuestión que involucra una actitud profundamente humana.
Para romper con la deshumanización y las prácticas centradas en el modelo basado en el paradigma cartesiano – que acoge al objeto o el objetivo y no al sujeto el paciente, el cuerpo biológico y no la corporalidad humana integral – es necesario enfatizar el proceso relacional en la acción terapéutica, lo que puede traer beneficios y reducir vulnerabilidades.
La sociedad hoy requiere de profesionales capaces de desarrollar no sólo habilidades técnicas, sino, como señalan Crippa y colaboradores , valores como compasión, sensibilidad, entrega y ética.
Barchifontaine indica además que el cuidado es atinente a la dignidad y a la humanidad del paciente y refuerza los campos éticos de la simple atención, abre a la participación y a la solidaridad y afecta el modo en que los otros son vistos.
Es decir, la relación entre el profesional de salud y el paciente debe ser la tónica del cuidado y debe estar basada en el reconocimiento de la dignidad humana y de la solidaridad, que conducen, en consecuencia, a la humanización.
En los caos relatados por los profesionales Tobias y Amanda se evidenció el conflicto de la autonomía, es decir, la libertad para decidir qué conductas deben adoptar, más técnica o más humana, dependiendo de las características personales, y no sólo de la formación profesional.
Hay profesionales que no desean un vínculo o una interacción mayor con sus pacientes, puesto que están allí para realizar sus trabajos y seguir con las próximas atenciones.
El empleo de la comunicación verbal también es terapéutico, especialmente para pacientes sin posibilidad de cura, e implica mayor calidad en los cuidados, que es un beneficio reservado para el paciente en la Declaración Universal sobre Bioética y Derechos Humanos.
La dimensión humanística, por su parte, apareció en los discursos de algunos de los participantes asociada a la valoración de la calidad de la comunicación y de la interacción desarrollada entre fisioterapeuta, paciente, sus cuidadores y familiares.
En esta investigación, se constató en los testimonios que los fisioterapeutas valoran el hecho de establecer y mantener una comunicación constante con los pacientes.
Los entrevistados relataron que, al momento inicial de la atención fisioterapéutica, buscaban dirigir la atención y el interés al cuadro general del paciente.
Saber cómo se sentían, lo que incluía sentimientos y sensaciones sobre sus condiciones físicas, explicaciones sobre el cuidado realizado con el paciente, así como también identificar el clima relacional y afectivo presente entre los miembros familiares.
A partir de ese escenario, delimitaban la acción terapéutica a ser adoptada en la intervención, como ejemplifican los fragmentos de relatos de los participantes:
“Mire, normalmente, yo trato de percibir cómo es que están las cosas primero, cómo es que fue, cómo está el clima del ambiente, cómo es que se está sintiendo la persona” Pedro;
“Mostrarle que es muy importante para nosotros … yo entraba, saludaba, conversaba un poco, incluso si él no hablaba … conversaba con él con o sin respuestas” Sheila;
“Bueno, yo llego a la casa del paciente, converso con el familiar responsable, si el paciente se comunica verbalmente, yo también, claro, converso mucho sobre cómo le fue con la última sesión, cómo está ese día, si tiene dolor, cómo se está sintiendo, si hay alguna cosa en especial que yo pudiera hacer ese día” Laís.
En los relatos de los profesionales se observa que cuando se opta por establecer un canal de comunicación adecuado con el paciente y sus familiares, desde la interacción inicial y durante la intervención terapéutica, el fisioterapeuta comienza a participar de la cotidianeidad del paciente.
Este abordaje lo torna más sensible y atento a las necesidades físicas, emocionales y psicológicas, contribuyendo, así, a minimizar la condición de vulnerabilidad de la persona bajo sus cuidados.
Kovács denomina a estos profesionales que lidian con la muerte, empleando su destreza profesional así como también biopsicosocial, “paliativistas”, justamente por poner en práctica la beneficencia cuando un simple diálogo puede contribuir al alivio del dolor y del sufrimiento.
Según Coelho y Ferreira , la conversación proporciona alivio, trasmite una sensación de acogida y tiene un efecto benéfico o terapéutico.
Por medio de una evaluación adecuada, al interactuar verbalmente con pacientes y familiares, el profesional podrá percibir sus particularidades y su individualidad, conocer su historia, no sólo la de la enfermedad, y podrá interactuar con el enfermo en ese universo de sentidos y significados .
Por otro lado, debe reconocer el deseo de silencio de parte del paciente, pero no debe desalentarlo a decir lo que siente, dejándolo a su voluntad, para que confíe en el profesional que cuida de él y que lo acompaña en este momento difícil.
Este vínculo establecido puede ayudar al profesional a construir valores humanísticos basados en la compasión, en el respeto mutuo, en la solidaridad y en la integridad.
Dadas las características específicas de su actuación, para proveer cuidado de calidad, el fisioterapeuta necesita interactuar y conversar con el paciente, aproximándose física, psicológica y emocionalmente.
Para O’Sullivan y Schmitz , las personas no nacen teniendo valores, sino que estos son adquiridos a lo largo de las experiencias personales e interpersonales.
Para los autores, los valores de los pacientes son factores importantes a ser considerados en el tratamiento, puesto que llegan a la fisioterapia en diferentes períodos de sus vidas, y con una historia única.
¿Cómo identificar esos valores si el fisioterapeuta no establece una relación más humana, basada en el diálogo, en la escucha y en el proceso de acogida y en el vínculo?
Por lo tanto, es necesario interactuar no sólo con el paciente, sino también con los familiares, y construir relaciones humanizadas, con potencial para prevenir conflictos bioéticos.
El profesional necesita sentirse seguro, preparado para actuar en situaciones límite, además de comprender que existe, en estas situaciones, una delgada línea entre la beneficencia y la maleficencia y entre el tecnicismo y el humanismo.
Indudablemente, la dimensión técnica es esencial para la buena práctica fisioterapéutica.
Es la aplicación de los procedimientos apropiados que posibilitará el mantenimiento de la integridad corporal de la persona al trabajar, por ejemplo, la prevención de cuadros álgicos severos y de deformidades debido al gran tiempo confinado a la camilla.
No obstante, la técnica debe estar atravesada por la relación de afecto, por la percepción de las condiciones psicológicas y existenciales del paciente.
Al final es esa la relación humanista que va a permitirle al profesional reconocer que la enfermedad no es estrictamente un fenómeno biológico, sino biopsicosocial, además de espiritual.
Cuando el profesional valora en su práctica terapéutica la interacción humana con el paciente, pasa a atender a la persona enferma y no a la enfermedad específicamente .
Este fragmento de Samuel ejemplifica la idea:
“La persona está terminal, pero mientras esté allí uno puede conversar con ella, puede involucrarse con ella, puede darle cariño, hacer una serie de cosas, se puede actuar como una persona que está de su lado, no se puede tratarla como a una planta, es un ser humano”.
Otro aspecto importante en el análisis de la cuestión tecnicista es que parece colocar al profesional como el centro del proceso de cuidado.
Moritz destaca aspectos de la formación académica tecnicista y discute el desarrollo de mecanismos de defensa del profesional de salud para lidiar con la muerte.
La autora afirma que, en el inicio de la formación, el estudiante de medicina tiene contacto con un cadáver en el estudio de la anatomía y se encuentra frente a un cuerpo desfigurado, ennegrecido por el formol, en el cual el alumno difícilmente busca identificar un ser que pasó por la vida y que sintió las emociones que marcan a un individuo.
Podemos afirmar que este contexto no es diferente para el estudiante de fisioterapia.
El fisioterapeuta necesita estar preparado para reconocer las necesidades psicosociales de sus pacientes, no sólo las físicas, incluso si estuviera en estado vegetativo, como se observó en el discurso de Samuel, al evidenciar la necesidad de un tratamiento más humanizado e integral: “no se puede tratarla como a una planta, es un ser humano”.
Cuando el paciente es visto como de hecho es – un ser humano –, se materializa el principio bioético de la dignidad humana, que es uno de los conceptos clave del cuidado centrado en el paciente, como señala Albuquerque .
Independientemente del período de la enfermedad, avanzada o no, el ser humano necesita sentirse aceptado, comprendido y valorado .
Colocar al paciente en primer lugar, y no a la enfermedad, es atribuir un valor fundamental al ser humano en su dignidad y en su integridad.
La reflexión sobre la relación entre bioética y derechos humanos del paciente aún es reciente.
Es necesario generar más discusiones y avances que puedan orientar las prácticas en salud, preparar y sensibilizar a los profesionales para minimizar los conflictos advenidos del afrontamiento de situaciones límite .
Consideraciones finales
Este estudio no agota la temática, sino que devela algunos conflictos bioéticos muchas veces vivenciados en la cotidianeidad del trabajo de los fisioterapeutas en la atención de pacientes en condición de terminalidad y la de sus familiares.
Son situaciones en las que los límites para la utilización de los recursos terapéuticos se traducen en posturas polarizadas - de aproximación o distanciamiento – y en el desafío de promover cuidados basados en la humanización y en la dignidad humana.
Al proveer cuidado humanizado, el profesional se encuentra expuesto a la angustia y al sufrimiento existencial experimentado por el paciente en proceso de terminalidad.
Sin haber recibido una preparación adecuada en su formación para enfrentar esas situaciones, y sin apoyo para administrarlas, puede sucumbir al estrés, que lo impedirá de ejercer sus actividades de manera efectiva y, lo que es peor, podrá llevarlo a un sufrimiento crónico.
Aquí está el gran desafío para las instituciones formadoras de profesionales fisioterapeutas en cuanto a incluir en todo el proceso de formación, de manera trasversal, conocimientos que sustenten la bioética del cuidado en salud en base a la autonomía, a la dignidad y a los derechos humanos.
Es importante que se establezcan directrices de capacitación de estos profesionales en la lógica de la educación permanente, tanto en programa de cuidados domiciliarios como de otros equipos de salud.
Consideramos que para enfrentar la cuestión con decisión y pertinencia es indispensable incluir la discusión de la temática de la muerte y del morir en la formación profesional, promover la capacitación permanente para trabajar en cuidados paliativos y proveer apoyo psicológico a los profesionales cuando lo necesiten.
Estas tareas deben ser adoptadas por las instituciones de formación, impulsadas por los organismos de profesionales y estimuladas por y para todos los profesionales que se preocupan por el ejercicio ético de la profesión.
Hace ya mucho tiempo que se vienen observando diferencias entre hombres y mujeres con relación a la prevalencia del dolor y la búsqueda por un tratamiento médico en condiciones dolorosas, como también en el comportamiento en respuesta al dolor y a los tratamientos.
El papel de los factores sociales, culturales y biológicos, asociado a diferencias en la percepción de dolor entre los dos sexos, ya ha sido discutido.
En los últimos 20 años, varias evidencias surgieron respecto de las diferencias en la respuesta al dolor entre los sexos, incluyendo el umbral de dolor y la tolerancia a los tratamientos asociados .
Sin embargo, las diferencias exactas, y su relevancia, no han quedado aclaradas.
Las diferencias en la percepción del dolor están claramente documentadas en la literatura.
Se ha demostrado que las mujeres poseen una percepción mayor del dolor que los hombres .
Eso se demostró con relación al dolor clínico , al dolor experimental en humanos y a los modelos animales .
De acuerdo con la International Association for the Study of Pain, el dolor es una experiencia sensorial y emocional desagradable, secundaria al daño tisular corriente o potencial, o descrito con relación a tal daño .
Esa definición no diferencia el dolor que siente la mujer del dolor sentido por un hombre, quedando las cuestiones fundamentales en suspenso .
Las diferencias en la percepción del dolor entre los sexos son a menudo, de una magnitud substancial, con efectos moderados o grandes.
Nuestro conocimiento acerca de las diferencias en la morfología y en la función del sistema nervioso central SNC entre los sexos, se va detallando más a cada día, tanto en humanos como en animales .
Consideramos diversos factores responsables de las diferencias en la percepción entre los sexos y para la gran prevalencia del dolor crónico en las mujeres ; imaginamos los factores biológicos, como, por ejemplo, hormonas sexuales, que representan uno de los principales mecanismos que explican esas diferencias en la percepción del dolor entre los sexos.
Esa hipótesis está sustentada por diversos hallazgos en estudios realizados con animales y con humanos .
Comparadas con los hombres que tienen una edad más o menos igual, las mujeres corren un mayor riesgo de tener desórdenes relacionados con el estrés, como, por ejemplo, fibromialgia y dolor crónico .
El dolor es un síntoma frecuente en condiciones como colon irritable, dolor pélvico crónico y cistitis intersticial, y también, a menudo, está presente sin una patología que se pueda demostrar .
Esas condiciones son altamente prevalentes en las mujeres, con una tasa de aparecimiento de un 3,8% en esa población .
Las mujeres relatan un dolor más severo, episodios más frecuentes, mas difusos anatómicamente y más extensos que los hombres, con enfermedades similares, incluso cuando los desórdenes específicos para el sexo, como el dolor urológico masculino y ginecológico femenino, se excluyen del análisis .
Las mujeres presentan una frecuencia mayor de dolor de origen musculoesquelético o visceral, como también un dolor relacionado con las enfermedades autoinmunes.
Es más probable que vayan al médico y que relaten el dolor como un síntoma , uso más frecuente de analgésicos, incluso cuando se igualan los sexos con relación a la frecuencia del dolor y a su grado de severidad .
Las hormonas esteroides gonadales son producidas por los ovarios y los testículos gónadas.
Los principales productos de los testículos son los andrógenos, la testosterona y la didrotestosterona, mientras que los ovarios producen dos tipos de hormonas: estrógenos por ejemplo, estradiol, estriol y estrona y progestágenos por ejemplo, progesterona.
Los andrógenos también son producidos por la corteza adrenal, y son liberados en respuesta a la hormona adrenocorticotrópica.
La testosterona es precursora del estradiol y por tanto, los ovarios también sintetizan la testosterona y los testículos también producen algunos estrógenos, ya que el estradiol es un metabolito de la testosterona.
La aromatización de la testosterona en estradiol está facilitada por la enzima aromatasa.
Eso significa que los tejidos que contienen la aromatasa pueden convertir la testosterona en un estrógeno y, por tanto, usar el estrógeno a través de los receptores de estrógeno.
En las mujeres, la testosterona es producida en la corteza adrenal 25%, en los ovarios 25% y a través de su transformación 50% en el hígado, riñones, intestinos, pulmones, tejido adiposo y SNC .
La menopausia provoca alteraciones en el equilibrio hormonal endógeno: la producción de estrógenos por los ovarios sufre una reducción acentuada.
Después de eso, la corteza adrenal es la responsable de la producción de estrógenos a través de la aromatización de los andrógenos en estradiol en los tejidos periféricos por ejemplo, el tejido adiposo.
El hecho de que muchas de las acciones de los esteroides gonadales sean específicas para determinados tejidos, debido a coreguladores específicos proteínas que pueden iniciar, amplificar o extinguir una señal de transcripción, ha significado ser funcional .
Además, los receptores de las hormonas esteroides pueden ser activados por una variedad de factores además de los ligandos cognados.
Específicamente, las progestinas, andrógenos y glucocorticoides se adhieren a los receptores unos con los otros.
Además, los receptores de las hormonas esteroides gonadales son responsables de una diversidad considerable de señales porque los receptores de la progesterona y del estrógeno presentan isoformas diferentes .
Lo interesante es que los estrógenos estimulan sus propios receptores en el inicio del desarrollo, los inhiben durante la vida adulta, y los estimulan nuevamente en presencia de la lesión cerebral .
El papel exacto de las hormonas esteroides gonadales en el dolor no se conoce muy bien.
Una buena parte de los efectos de las hormonas en el dolor/analgesia que, inicialmente se le atribuía a la liberación gonadal de hormonas, en realidad puede deberse a la síntesis hormonal nuevamente en los tejidos, como el cerebro y la médula p. ej., progesterona y estradiol .
Muchas de las regiones centrales involucradas en el dolor y en la analgesia o sea, la materia gris periacueductal, médula, ganglios de la raíz dorsal, contienen receptores para estrógenos y andrógenos y presentan la habilidad de sintetizar los esteroides localmente .
La adherencia de los esteroides específicos con sus receptores en esas regiones centrales y periféricas, tal vez está involucrada en eventos de transcripción dependientes de ligadores, lo que influye en la expresión de los diversos neurotransmisores y receptores .
Las líneas de evidencia convergentes nos sugieren que los esteroides sexuales tienen efectos profundos no solamente en la organización del desarrollo, sino también en la dinámica continua del sistema nervioso.
En los adultos, los esteroides sexuales afectan las funciones cerebrales a través de la neurotransmisión moduladora .
En ese caso, las hormonas sexuales actúan como esteroides neuroactivos ese término es usado para las hormonas esteroides que modulan la excitabilidad neuronal a través de las interacciones específicas con los receptores de neurotransmisores y con los canales de iones .
Las acciones de los esteroides neuroactivos pueden ser genómica o no genómica.
En sus acciones genómicas, los esteroides influyen en la actividad eléctrica neuronal a través de la regulación de la transcripción de los canales de iones y receptores de neurotransmisores.
Las acciones genómicas necesitan un período de más de 30 minutos para ser eficaces generalmente de horas a días .
En la mitad de la década de 1970, la observación de las alteraciones rápidas y reversibles en la excitabilidad neuronal in vitro después de la aplicación de los esteroides sexuales, indicó que esas hormonas también podían actuar a través de receptores de membrana .
Debido al rápido inicio de acción de esos efectos no genómicos de milisegundos a minutos, esos mecanismos pueden ser estudiados más fácilmente a través de técnicas electrofisiológicas .
Las acciones no genómicas incluyen la adherencia de los esteroides a los receptores de membrana asociados a los canales de iones y receptores de transmisores, a través de segundos mensajeros, como proteínas-G, nucleótidos cíclicos y cinasas, o por la interacción alostérica directa de los esteroides con receptores de neurotransmisores .
Sin embargo, los esteroides neuroactivos, como los estrógenos y andrógenos, pueden ser sintetizados nuevamente en el sistema nervioso central, especialmente en el hipocampo, a partir del colesterol endógeno .
El término neuroesteroide fue así definido para identificar todos los esteroides que son sintetizados en el cerebro .
Bajo esa definición general, el estradiol sería clasificado como un neuroesteroide, porque puede ser sintetizado a partir de la testosterona circulante en las diversas regiones cerebrales .
En contraste con los neuromensajeros de primera generación como el glutamato, GABA y acetilcolina, que son almacenados en las vesículas presinápticas y rápidamente liberados, los neuroesteroides son producidos en las mitocondrias y en los microsomas de las neuronas y células de la glía, siendo liberados lentamente por difusión pasiva.
Ya que los neuroesteroides también alcanzan a las células próximas a las células esteroidogénicas, se ha sugerido que pueden actuar como moduladores intracrinos y paracrinos .
Además de desempeñar un papel relevante en la activación de la cascada molecular involucrada en el ajuste plástico de las funciones celulares, los estrógenos también presentan interacciones, doble acoplamiento y regulación recíproca con las proteínas involucradas en la transducción de la señal mediada por los factores de crecimiento neuronales o neurotransmisores.
Por ejemplo, los estrógenos aumentan la concentración del factor de crecimiento neuronal NGF en el ganglio de la raíz dorsal , inducen a la expresión de c-fos en el hipocampo y activan la MAP-quinasa un factor de crecimiento no relacionada con la activación de los receptores de estrógenos .
El estradiol potencia la adhesión del glutamato al receptor N-metil-D-aspartato NMDA y aumenta los potenciales postsinápticos en el hipocampo a través de la ampliación de las corrientes mediadas por los receptores de cainato . Sin embargo, fueron descritas también, las acciones inhibidoras de esa estructura .
Una de las interacciones del estradiol que es importante en la modulación de los mecanismos de dolor es con el sistema GABA en el SNC, aunque los efectos de los estrógenos en el sistema GABA sean controvertidos .
Las alteraciones en los niveles plasmáticos de estrógeno también vienen acompañadas por alteraciones en una variedad de otros neurotransmisores, incluyendo la serotonina 5-HT, acetilcolina ACh, dopamina DA y β-endorfinas.
Así, la reducción en la 5-HT central que acompaña la retirada de estrógeno puede estar asociada con la reducción en el efecto auto-inhibidor en el nivel del receptor de 5-HT.
Ese efecto parece estar asociado con el aumento del aparecimiento de cefaleas .
Con relación a los andrógenos, algunos datos indican interacciones recíprocas entre los receptores de andrógeno y de estrógeno en el cerebro, y los andrógenos regulan la actividad de la enzima aromatasa en diversas áreas cerebrales .
Los efectos de los andrógenos en la excitabilidad neuronal son controvertidos, y los efectos excitatorios de la testosterona, se deban, tal vez, a su conversión en estradiol .
En una calculosa ureteral experimental, en un modelo de dolor visceral, las hembras tuvieron una mayor incidencia que los machos en el número y en la duración de las crisis inducidas por cálculos, y el tratamiento con el estradiol o la testosterona afectó de forma diferente los parámetros comportamentales y hormonales en ambos sexos.
La ovariectomía quirúrgica induce a la reducción permanente en los niveles de estrógeno, generando un estado hiperálgico de inicio lento y duración larga, que puede ser prevenido o revertido por la administración de estrógenos exógenos; esos resultados se obtuvieron en modelos de dolor somático .
La hipersensibilidad térmica que viene después de la ovariectomía quirúrgica en ratones caseros es progresiva, permaneciendo significativa durante el experimento 10 semanas después de la cirugía, y sensible al tratamiento con estrógenos.
No se ha observado, sin embargo, ninguna diferencia en la hiperalgesia mecánica .
Los estrógenos parecen presentar un efecto central. Las diferencias relacionadas con el sexo en la descarga aferente evocada por el glutamato, son el resultado de la modulación en cuanto al estrógeno de la actividad y/o expresión de los receptores N-metil-D-aspartato NMDA en ratas.
Los niveles de estrógeno en ratas que tienen ciclos normales, presentan una correlación positiva con las descargas aferentes del masetero, evocadas por el NMDA, y el tratamiento de las ovariectomizadas quirúrgicamente con altas dosis de estrógenos, aumenta significativamente la descarga de NMDA.
Hubo una diferencia significativa relacionada con el sexo en la respuesta de las fibras aferentes del músculo masetero cuando se dio la activación de los receptores NMDA periféricos, presentando una gran correlación con los niveles plasmáticos de estrógeno .
En un modelo de dolor visceral, la respuesta nociceptiva colorrectal fue atenuada por la administración intratecal de antagonista del NMDA en ratas ovariectomizadas, en comparación con aquellas ovariectomizadas con reposición de estradiol.
Concluimos por tanto, que el estradiol mejora el procesamiento espinal de la nocicepción visceral a través del aumento de la expresión de la subunidad NR1 de los receptores NMDA y del aumento de la fosforilación de la subunidad NR1, específica para el local que contribuyó para la ampliación de la actividad del receptor NMDA .
En un modelo de neuropatía periférica inducida por el etanol en ratones, esa sustancia indujo la hiperalgesia más rápidamente y con mayor severidad en ratas.
Después de la ovariectomía quirúrgica, el alcohol no indujo hiperalgesia; sin embargo, la reposición de estrógeno reinstituyó la neuropatía por el etanol en las ratas .
El modelo de dolor de la formalina dolor nociceptivo e inflamatorio, es extensamente utilizado en el estudio de las diferencias sexuales en la percepción del dolor.
En un estudio de reposición hormonal realizado en ratones hembras y machos gonadectomizados para observar los efectos de las hormonas sexuales en las fases excitatoria e inhibidora de las respuestas nociceptivas inducidas por la formalina, esas respuestas fueron divididas en tres fases distintas: aguda fase I, inhibidora interfásica y tónica fase II.
Con relación a las respuestas sobre la repetición del estímulo nociceptivo en el test de la formalina, observamos que las hormonas gonadales femeninas afectan la respuesta comportamental y neuronal a los estímulos nociceptivos de repetición, lo que indica la posibilidad de que las hormonas ováricas desempeñen un papel importante en la determinación de las diferencias sexuales del dolor .
En otro experimento sobre el comportamiento inducido por la formalina en las fases I y II, fueron investigados los efectos de dosis crecientes de estradiol o progesterona en ratas ovariectomizadas.
Las dosis crecientes de estradiol redujeron el comportamiento inducido por la formalina entre un 35% a un 49% en la fase II, pero no en la fase I. La respuesta máxima fue vista con el estradiol al 20%.
El efecto antihiperalgésico del estradiol al 20% fue significativo 8 días después de la implantación y continuó después de 21 días.
En contraposición, comprobamos que las dosis crecientes de progesterona no tienen ningún efecto en ninguna de las fases del comportamiento inducido por la formalina.
El tamoxifeno, un antagonista del receptor de estrógeno, previno completamente el efecto antihiperalgésico del implante del estradiol al 20%.
El comportamiento inducido por la formalina durante la fase I fue significativamente menor en las hembras en el proestro y en ratas ovariectomizadas tratadas con estradiol al 20%, en comparación con el grupo control de ratas ovariectomizadas .
Concentrándonos en los efectos del ciclo estro en ratas de temprana edad 11 meses, sin alteración en los niveles séricos de estradiol en la respuesta a la formalina, y analizando la expresión de c-Fos para determinar la región cerebral asociada a las alteraciones relacionadas con la temprana edad en la respuesta al dolor, se observó que, las ratas de temprana edad, son más sensibles a estímulos nociceptivos inducidos por la formalina, independientemente del ciclo del estro .
Los autores especularon que la hipersensibilidad a los estímulos nociceptivos se debe a la edad, y esa respuesta no está relacionada con la habilidad reproductora.
En un experimento que investigó si la testosterona hace alguna mediación de los efectos antinociceptivos de la clonidina en la región del nervio trigémino en ratones, los resultados demostraron que la orquiectomía y, por ende, la ausencia de testosterona trajeron como resultado, la ausencia total del efecto del tratamiento con la clonidina.
La reposición de la testosterona en ratones gonadectomizados restauró los efectos antinociceptivos de la clonidina.
Observamos que la abolición de los efectos antinociceptivos de la clonidina en ausencia de la testosterona en el cosquilleo inducido por el NMDA y en el test de retirada de la cabeza evocado por el calor, nos indica que la testosterona es esencial para la expresión de los efectos antinociceptivos de la clonidina en diferentes modalidades de procesamiento del dolor .
Se investigó la expresión de TRPV1 receptor de potencial transitorio del tipo vaniloide 1 en el hipocampo de ratas ovariectomizadas que recibieron estradiol. El estradiol causó una potenciación de la expresión del TRVP1 en el hipocampo y alodinia mecánica de la articulación temporomandibular inflamada .
Sus resultados indican que el estradiol puede modular el dolor en esa articulación a través de la vía de señalización del TRVP1 en el hipocampo.
En un estudio para determinar si la modulación hormonal de la antinocicepción de receptores opioides en ratones adultos se extiende a otros receptores opioides además del agonista uno de la morfina, los ratones machos y hembras gonadectomizados fueron tratados con reposición de estradiol, progesterona, testosterona y ninguna hormona.
La nocicepción fue evaluada por los test de retirada de la cola de la placa caliente a 50ºC y en agua caliente antes y después de la administración subcutánea de hidromorfona, buprenorfina, U50, 488 o SNC80.
En los machos, la gonadectomía se redujo y la testosterona aumentó la antinocicepción producida por tres de los cuatro agonistas.
En las hembras, la gonadectomía y el tratamiento hormonal tuvieron efectos más variables, a pesar de que el estradiol haya reducido la antinocicepción de los receptores opioides mu.
Esos resultados sugieren que las hormonas reproductivas, como la testosterona, en los machos, y el estradiol, en las hembras, no modulan consistentemente la sensibilidad a los efectos analgésicos de los opioides en el organismo adulto .
Es interesante notar que las respuestas analgésicas más potentes de la morfina y de la clonidina en los ratones machos, no fueron observadas en ratones knockout de canales de potasio correctores del flujo de internalización del tipo 2, adheridos a la proteína G GIRK02, lo que sugiere un papel relevante para ese modulador molecular en la expresión de la diferencia entre los sexos .
Al investigar sistemáticamente si la activación del receptor similar al receptor de opioides 1 ORL1 por la orfanina FQ OFQ, genera una modulación de la nocicepción espinal específica al sexo, y si el estrógeno o la testosterona contribuyen para esas diferencias en dos modelos comportamentales con ratones usando los test de NMDA y nociceptivo con calor, observamos que las microinyecciones intratecales de OFQ en ratones machos y en hembras ovariectomizadas y en el diestro estradiol bajo, generaron un efecto antinociceptivo significativo en ambos test.
La orfanina Q no produjo una antinocicepción en las ratas en el proestro la fase del ciclo estro con los mayores niveles de estradiol circulante, pero sí que produjo un efecto dosis-dependiente en las hembras ovariectomizadas tratadas con 1 ng a 100 µg de estradiol.
La orfanina FQ fue ineficiente en los machos gonadectomizados, mientras que la reposición de la testosterona restauró los efectos antinociceptivos de la OFQ.
Ellos concluyeron que ORQ produce una modulación específica al sexo de la nocicepción espinal. El estrógeno atenúa la antinocicepción en las hembras en paralelo con el ciclo normal de los niveles de estrógeno, mientras que la testosterona es necesaria para la expresión de la antinocicepción en los machos .
Se evaluaron las respuestas nociceptivas a la estimulación mecánica en condiciones normales después de la inflamación de una de las patas traseras o lesión del nervio periférico en los ratones caseros de ambos sexos que no poseen los receptores de estrógeno α y β y en los ratones caseros normales.
Los autores observaron una diferencia entre los sexos en el umbral de retirada a los estímulos mecánicos en ambos tipos de ratones, con las hembras presentando unas respuestas significativamente menores que los machos.
Esa diferencia se observó en las dos cepas de ratones normales.
Después de la inflamación de una de las patas traseras, inducida por carragenina, todos los ratones normales y knockout mostraron edemas locales parecidos, sin diferencia entre los sexos.
Los ratones caseros normales desarrollaron hipersensibilidad alodinia, a los estímulos mecánicos, que se acentuó más en las hembras que en los machos.
Esa diferencia entre los sexos no fue observada en los ratones caseros knockouts para cualquier uno de los receptores de estrógeno.
La lesión parcial del nervio ciático inducida fotoquímicamente, causó una hipersensibilidad mecánica persistente parecida en los ratones caseros normales y en los knockouts para ambos receptores sin diferencia entre los sexos.
Esos resultados indican que la diferencia sexual en el umbral basal para el dolor mecánico y la hipersensibilidad inflamatoria son eliminadas en los ratones caseros que no poseen ninguno de los receptores de estrógeno α o β.
Sin embargo, esos receptores no parecen estar directamente involucrados en la mediación de la sensibilidad al dolor, en general, o en el desarrollo del dolor neuropático.
No queda claro si la eliminación de la diferencia sexual observada en los ratones caseros knockouts, refleja un efecto continuo del estrógeno a través de sus receptores, en las hembras, o el desarrollo de alteraciones que afectan predominantemente a las hembras .
Los neurotransmisores opioides µ endógenos están involucrados en la respuesta al estrés y en la supresión del dolor en la acción de los analgésicos opioides .
También se demostró, que las concentraciones regionales de los receptores opioides mu en el cerebro, son diferentes en los hombres y en las mujeres, y también pueden ser regulados por la edad y por los esteroides gonadales circulantes .
Se sabe que las hormonas gonadales y el control endógeno del dolor están relacionados.
Los receptores para los opioides y esteroides gonadales están localizados en las neuronas en el sistema nervioso central y periférico, y pueden modular unos a los otros.
Los receptores del estrógeno α y β son encontrados en las neuronas sensoriales y en el SNC, mientras que el sistema opioide endógeno es modulado por el estrógeno y la testosterona .
Las hormonas gonadales esteroides pueden influir en la sensibilidad a la analgesia en el desarrollo del organismo efecto organizacional y/o durante la infancia efecto de activación .
Diversos estudios relataron que la variabilidad en la respuesta a los opioides se le atribuye al sexo del paciente.
Experimentos humanos revelaron, de forma consistente, que los receptores opioides µ tienen una mayor potencia en las mujeres .
Algunos estudios realizados sobre diferencias sexuales en la analgesia opioide demostraron que mujeres tratadas con opioides tienen una analgesia significativamente mayor que los hombres después de las cirugías den-tales .
La sustancia gris periacueductal PAG y sus proyecciones descendentes para el bulbo rostral ventromedial RVM y el cuerno de la médula, son un circuito neural esencial para la analgesia opioide, pero los mecanismos neurales responsables de las acciones sexuales dimórficas de la morfina, continúan sin entenderse por completo .
Incluyendo el sexo como una variable independiente, nos queda claro que la morfina no produce el mismo grado de antinocicepción en los machos y hembras, especialmente después de la inducción de dolor persistente .
Lo interesante es que, mientras algunos estudios realizados en animales muestran una tendencia para que los opioides actúen con más eficacia en los machos, estudios en humanos son menos claros sobre la presencia y la dirección de cualquier efecto del sexo .
Los datos experimentales y clínicos indican la involucración de las hormonas sexuales en diversos síndromes; pero como ocurre en los estudios animales, en los estudios en humanos generaron resultados contradictorios con relación a los efectos de las hormonas gonadales en la sensibilidad al dolor.
Al estudiar la influencia de las expectativas del papel del sexo de un individuo con relación al dolor GREP en un informe de dolor experimental, individuos del sexo femenino y masculino se sometieron al test térmico y deberían informar su umbral de dolor, tolerancia al dolor, puntación del grado de dolor y malestar, en la escala visual analógica EVA, junto con la puntación EVA computadorizada de la intensidad del dolor durante el procedimiento.
El estudio reveló dos hallazgos primarios.
En primer lugar, diferencias significativas que surgieron entre los sexos con relación al umbral del dolor, tolerancia al dolor e incomodad al dolor.
En segundo lugar, y después del control estadístico para la edad, las puntuaciones del GREP mostraron una previsibilidad significativa con relación al umbral, tolerancia e incomodidad al dolor.
Los hombres relataron una mayor resistencia al dolor que las mujeres, mientras que las mujeres relataron una mayor disposición en relatarlo .
Otro estudio evaluó cómo los hombres y las mujeres son diferentes en cuanto a su respuesta sobre el manejo interdisciplinario del dolor crónico.
Los pacientes con dolor crónico que completaron una serie de medidas relacionadas con el dolor y el sufrimiento, se analizaron en tres momentos distintos: inmediatamente antes, al completar la serie y tres meses después de una intervención interdisciplinaria en el dolor crónico.
Los resultados demostraron que la intervención en el dolor produjo mejorías en varios dominios en hombres y mujeres, y que tales efectos se mantuvieron durante tres meses después del tratamiento.
No obstante, solamente los hombres tenían una reducción completa después de los 3 meses.
Las mujeres demostraron un retorno a los niveles basales.
Ese estudio sugiere que el sexo desempeña un papel relevante en los relatos de dolor y angustia después del tratamiento interdisciplinario del dolor crónico .
Sin embargo, los resultados presentan inconsistencias.
Las mujeres, y no así los hombres, se beneficiaron más con una intervención , mientras que en otro estudio, los pacientes del sexo masculino con dolor lumbar, se beneficiaron más con la fisioterapia y las mujeres con los ejercicios para la columna .
Por tanto, y a pesar de haber observado diferencias de sexo en los efectos del tratamiento en el dolor y la angustia, es necesario realizar más investigaciones para determinar si esas diferencias son importantes en el desempeño diario.
Un estudio sueco analizó la epidemiología, la comorbilidad y el impacto en la calidad de vida relacionada con la salud de autorrelatos de cefalea y dolor musculoesquelético, desde el punto de vista del sexo .
Ellos estudiaron la prevalencia de condiciones dolorosas, especialmente la cefalea, y descubrieron que es más elevada en las mujeres, que también relataron dolor más severo.
El aparecimiento de comorbilidades en las condiciones dolorosas y problemas psiquiátricos o somáticos fueron mayores en las mujeres.
La calidad de vida relacionada con la salud HRQoL, fue diferente entre los sexos y tipos de dolor.
Las dimensiones físicas de la HRQoL fueron más afectadas por la cefalea en los hombres, mientras que las dimensiones psicológicas fueron más afectadas en las mujeres.
En ambos sexos, el dolor estaba asociado a peores condiciones socioeconómicas y a factores de estilo de vida, pero había diferencias de sexo.
El dolor puede estar influenciado por el ciclo menstrual.
Mientras que los mecanismos responsables por esos efectos no se conocen, es posible que las alteraciones relacionadas con la fase del ciclo menstrual contribuyan para la modulación endógena del dolor.
Al estudiar la respuesta de hombres y mujeres para el test de presión con frío, calor e isquemia, cada mujer fue testada en tres etapas del ciclo menstrual: en las fases folicular precoz, folicular tardía y lútea.
Las mujeres fueron significativamente más sensibles al dolor causado por el frío, calor e isquemia que los hombres; sin embargo, la percepción del dolor no estuvo influenciada por el ciclo menstrual, y él no influyó en la magnitud de las diferencias en la sensibilidad al dolor entre los sexos .
Otro estudio evaluó los niveles de las hormonas sexuales y la sensibilidad al dolor en las diferentes fases del ciclo menstrual en mujeres con fibromialgia que menstruaban regularmente, en comparación con mujeres sanas de la misma edad.
Ellos demostraron que las mujeres con fibromialgia tenían un umbral y una tolerancia menores que las mujeres sanas durante todo el ciclo menstrual.
Los autores sugirieron que la prevalencia sin proporciones de mujeres con fibromialgia tal vez no se deba a factores hormonales .
Diversos estudios indicaron que las mujeres son más sensibles al dolor que los hombres .
De todos los tipos de dolor experimental, el dolor a la presión en particular, parece ser más sensible a las diferencias sexuales.
En un metanálisis de las diferencias entre los sexos en los relatos de dolor , el dolor a la presión tuvo uno de los mayores efectos.
En un estudio experimental de dolor que usó el test de presión mecánica para examinar las diferencias potenciales del relato de dolor entre los hombres, mujeres con menstruación normal y mujeres tomando anticonceptivos monofásicos orales, los resultados indicaron efectos discretos del ciclo en las mujeres que menstruaban normalmente y en aquellas que tomaban anticonceptivos monofásicos orales.
Las diferencias entre los sexos fueron pocas, con mayor tendencia al ser comparadas con las mujeres que tomaban anticonceptivos orales y los hombres, al contrario de las mujeres que menstruaban normalmente y de los hombres .
La diversidad de los efectos de las hormonas gonadales trae consigo la implicación de regiones del cerebro fuera del hipotálamo.
El hipotálamo es el lugar tradicional para el estudio de los receptores de los esteroides ováricos y de su papel en el control de la función reproductora .
La asociación entre los niveles suprafisiológicos del estradiol y los estándares de respuesta al dolor experimental fue analizada a través del test sensorial cualitativo TSC .
Se usó un proyecto de medidas repetidas en 31 mujeres tratadas con el mismo protocolo de fertilización in vitro.
Una gran respuesta al dolor estaba asociada apenas a los niveles suprafisiológicos del estradiol, no siendo observada ninguna diferencia en la percepción de dolor entre los diversos niveles hormonales.
El efecto de las hormonas sexuales en los mecanismos inhibidores del dolor es un factor olvidado en diversos estudios.
Las diferencias sexuales en la percepción del dolor, pueden deberse a la hiperalgesia en las mujeres, pero también a la hipoactividad del sistema inhibidor de dolor en las mujeres.
El control inhibitorio difuso nociceptivo CIDN, un mecanismo endógeno de control del dolor , es particularmente interesante, pues el déficit en el CIDN está asociado con el desarrollo del dolor crónico .
En un estudio en que el objetivo consistía en desarrollar un proyecto experimental simple que permitiese desencadenar y medir múltiples mecanismos nociceptivos relatados como estando involucrados en el desarrollo y en la persistencia del dolor crónico, como suma temporal del dolor y CIDN, 83 individuos sanos de ambos sexos, fueron examinados en su percepción de dolor.
Observamos que las puntuaciones promedio de dolor y el pico de dolor, pero no así la suma temporal, tenían una reducción significativa por el CIDN.
No se observaron diferencias sexuales en la analgesia por el CIDN .
Estudios anteriores sobre las diferencias sexuales en el CIDN presentan resultados equivocados: dos estudios no demostraron diferencias entre los sexos en la efectividad de ese mecanismo , mientras que cuatro estudios indicaron un mayor CIDN en los hombres .
Esa divergencia puede ser explicada por el uso de proyectos experimentales y de métodos diferentes en la cuantificación de la efectividad del CIDN.
Es necesario realizar más estudios para obtener una mejor compresión de los mecanismos endógenos de inhibición del dolor en hombres y mujeres.
Intentando establecer si la percepción del dolor y el CIDN varían con el ciclo menstrual, un estudio investigó los me-canismos excitatorios e inhibidores del dolor durante el ciclo menstrual en mujeres sanas, lo que revela una inhibición significativamente mayor del dolor efectividad del CIDN, durante la fase de ovulación, en comparación con las fases menstrual y lútea .
La observación de que los mecanismos inhibidores analgesia por el CIDN, y no así los mecanismos excitatorios del dolor, varíen a tono con el ciclo menstrual, fue el principal hallazgo de ese estudio.
La reducción promedio en la intensidad del dolor fue mayor durante la fase de ovulación que en la fase menstrual.
Los autores llegaron a la conclusión, de que el CIDN varía de acuerdo con el ciclo menstrual.
Recientemente, estudios clínicos realizados en humanos también relataron diferencias sexuales en la analgesia de la morfina.
Un número limitado de estudios que examinaron el sexo como una variable independiente, relató que los hombres presentan una mayor analgesia por la morfina que las mujeres .
De hecho, un estudio relató que las mujeres requieren un 30% más de morfina para alcanzar el mismo nivel de analgesia que los hombres .
El sexo influye en las respuestas analgésicas a diferentes fármacos.
Parece que los agonistas del receptor k son analgésicos que se potencian más en las mujeres que en los hombres.
Después de la retirada quirúrgica de la tercera muela, el agonista del receptor opioide k, pentazocina, y otros agonistas opioides k tuvieron efectos analgésicos significativamente mayores en las mujeres que en los hombres .
Los agonistas de los receptores opioides k tuvieron un efecto antianalgésico en los hombres, aumentando su dolor postoperatorio .
En otro estudio interesante, las mujeres que presentaron dos variantes del gen del receptor de la melanocortina 1 Mcr1, asociado al pelo rojo y a la piel clara, tenían analgesia opioide k alterada.
Ellos observaron que las mujeres con dos alelos variantes del Mcr1 tenían una mayor analgesia por el agonista opioide k, pentazocina, que las mujeres con otras variantes, mientras que en los hombres la pentazocina produjo una analgesia modesta .
Mientras nos queda claro que las diferencias sexuales en la analgesia opioide no es un fenómeno simple y directo, cuando las diferencias sexuales son relatadas, de todas for-mas, ellas no presentan una magnitud trivial .
Estudios de imagen cerebral indicaron una diferencia entre los hombres y las mujeres en el estándar espacial y en la intensidad de la respuesta al dolor agudo.
La actividad cerebral en las mujeres y en los hombres jóvenes en respuesta a estímulos dolorosos inyección de suero fisiológico hipertónico en el músculo masetero, y en respuesta al carfentanil, un agonista de los receptores µ, presenta estándares diferentes.
El estímulo doloroso fue la inyección de suero fisiológico hipertónico en el músculo masetero, con el volumen ajustado de forma que la respuesta de las mujeres al dolor fuese similar a la de los hombres.
Las mujeres fueron investigadas durante la fase folicular del ciclo menstrual, cuando la sensibilidad al dolor es menor, para que su respuesta al dolor fuese parecida con la de los hombres.
Los resultados demostraron que en niveles similares de intensidad de dolor, hombres y mujeres tienen una diferencia en la magnitud y en la dirección de la respuesta del sistema opioide mu en núcleos cerebrales distintos .
Examinando los niveles basales de los receptores mu y la activación de ese sistema neurotransmisor durante el dolor sostenido, con el uso de la tomografía por emisión de protones en una población de hombres y mujeres jóvenes sanos, las mujeres fueron estudiadas dos veces, durante los estados de estrógeno bajo y alto.
El estado de estrógeno elevado estaba asociado a aumentos regionales en la disponibilidad basal in vivo de los receptores opioides mu y a una mayor activación de la neurotransmisión opioide endógena durante el dolor.
Ése último no fue diferente del que se obtuvo en los hombres.
En condiciones de estrógeno bajo, sin embargo, se observó una reducción significativa en el tono opioide endógeno al nivel del tálamo, núcleo accumbens y amígdala, que estuvieron asociadas a una respuesta hiperalgésica.
Las variaciones asociadas al estrógeno en la actividad de la neurotransmisión opioide mu fueron correlacionadas con las evaluaciones de las percepciones sensoriales y afectivas del dolor individual y con el posterior recuerdo de aquella experiencia.
Quedó demostrado un papel significativo del estrógeno en la modulación de la neurotransmisión opioide endógena y en las respuestas psicofísicas asociadas al dolor en humanos .
La percepción del dolor está influenciada por las complejas interacciones entre las variables biológicas hormonas gonadales, genética, vías del circuito del dolor y variaciones en el SNC, y variables psicosociales depresión, ansiedad, cultura, expectativas del papel del sexo, factores de aprendizaje social e importancia dada al dolor.
Existen ostensibles diferencias en esas variables entre los individuos y, desde el punto de vista de las hormonas gonadales y del dolor, la variabilidad es profunda.
Esta revisión es el resumen de un enorme campo que está en constante crecimiento.
Las literaturas animal y humana están repletas de discrepancias y de hallazgos conflictivos dentro de una misma especie e incluso, más importante todavía, entre especies diferentes.
Son necesarios más estudios para elucidar los factores biológicos y psicosociales básicos responsables de las diferencias descritas.
Son cuestiones importantes que deben ser analizadas, no solamente por el placer de la curiosidad intelectual y científica, sino también con el fin de posibilitar un mejor tratamiento para mujeres y hombres.
La infección por tuberculosis afecta un tercio de la población del planeta, siendo considerada en 1993, una emergencia mundial por la Organización Mundial de la Salud OMS.
De acuerdo con las actuales estimativas, existen en 22 países alrededor de ocho millones de casos y dos millones de muertes debidas a la tuberculosis.
El Brasil ocupa el 15º lugar, siendo notificados cerca de 80 a 90 ochenta y nueve mil casos nuevos al año, constituyendo para el Sistema Único de Salud, la 9º causa de hospitalización y la 4º causa de mortalidad por enfermedad infecciosa.
Además del aumento en la incidencia por tuberculosis en la población en general, se viene observando un cambio en la historia natural de la enfermedad en grupos poblacionales especiales, destacándose los ambientes hospitalarios, en donde se concentra una alta prevalencia de individuos portadores de co-morbilidad, como es el caso de la infección por el virus de la inmunodeficiencia humana HIV, el cáncer y la diabetes mellitus.
Estas co-morbilidades pueden propiciar el aumento en el tiempo de hospitalización, considerando que; el paciente no es aislado hasta el diagnóstico de la infección, propagando de esta forma el microorganismo en el ambiente.
Muchos estudios indican un mayor riesgo, entre profesionales que trabajan en establecimientos asistenciales de salud y alertan que factores como el tiempo de servicio, la categoría profesional y las medidas de protección respiratoria, son relevantes en el proceso de transmisión.
La demora en el diagnóstico y los resultados de laboratorio, las precarias condiciones en la infraestructura de atención, la falta de ambientes de aislamiento y largas jornadas de trabajo que provocan doble empleo, estrés o sobrecarga laboral, son también factores citados como causales.
Considerando que, usualmente los pacientes van a estos locales en busca de diagnóstico y tratamiento, incrementando la probabilidad de casos nuevos de TBC resistentes; lo cual justifica las actividades de triaje para búsqueda de casos a través de la prueba de tuberculina entre los profesionales de salud de los servicios hospitalarios.
La descubierta del derivado proteico purificado PPD, como un test capaz de identificar a los individuos infectados por el bacilo de Koch, contribuyó para el avance en investigaciones en grupos de riesgo potencial de contraer la tuberculosis.
La prueba de tuberculina, es frecuentemente utilizada como instrumento de diagnóstico en su forma latente, permitiendo estudios de evaluación en las tasas de riesgo, por infección de tuberculosis en cada establecimiento de salud y, en consecuencia, el rastreo y seguimiento de los profesionales de salud, siendo por tanto considerada una estrategia de detección y prevención para nuevos casos.
Este estudio tuvo como objetivo estimar la prevalencia de infección por el Mycobacterium tuberculosis en profesionales que realizan actividades administrativas, asistenciales y de limpieza dentro del Hospital Universitario de la Universidad Federal de Mato Grosso del Sur UFMS, con la intención de buscar la relación existente entre las pruebas de tuberculina positivas y los posibles factores de riesgo.
Local de Investigación
Se trata de un Hospital Universitario de la UFMS HU/UFMS. Un hospital de alta complejidad, el cual posee el programa de asistencia a pacientes con diagnóstico de tuberculosis, siendo local de referencia estatal para las enfermedades infecciosas, como HIV/Sida.
Delineamiento del estudio
El estudio realizado en el periodo de 01/04 a 30/09/2004, tuvo como población de estudio, trabajadores del HU/UFMS que se encontraban dentro del hospital en contacto directo o indirecto, con pacientes en proceso de hospitalización o en contacto con secreciones en los ambientes de laboratorio.
Fueron incluidos los servidores a través de sorteo, quienes aceptaron participar del estudio, luego de recibir información verbal sobre los objetivos y la metodología del trabajo a ser realizado, medida ejecutada de forma escrita.
Los participantes respondieron a un formulario estándar, para obtener informaciones sobre las variables estudiadas, siendo posteriormente sometidos por primera vez a un test de prueba de tuberculina.
En caso de resultados negativos, estos paciente fueron sometidos a una segunda aplicación dentro de la 1-3 semana posterior, para el análisis del efecto booster.
Utilizando como base estudios epidemiológicos, los cuales estimaron una frecuencia de 25%, se utilizó para el cálculo de la muestra una prevalencia estimada de 30%.
El hospital estaba constituido por 1218 empleados, con una muestra total de 194 empleados, la cual fue calculada en el Programa EpiInfo 2003, versión 3.3.2, con un nivel significativo de 8%.
La técnica de la muestra fue probabilística por grupos de actividad: administrativo, asistencial y limpieza, introduciéndose un 20% más para subsanar posibles pérdidas.
Los excluidos fueron aquellos empleados con una historia previa de tuberculosis enfermedad, quienes utilizaron tuberculostáticos en el pasado y/o que estaba actualmente con terapia inmunodeprimida, así como aquellos que no quisieron participar luego de haber realizado la lectura del término de consentimiento libre y aclarado.
La prueba de tuberculina fue realizada por medio de la técnica de Mantoux.
Se utilizaron jeringas apropiadas 1ml y agujas 13X4,5 G descartables para la aplicación de 0,1 ml de PPD purified protein derivate intradérmico en el lado anterior del antebrazo izquierdo de cada profesional.
Posterior a las 72 horas, la autora realizó la lectura para evaluación de la formación de una pápula con bordes bien delimitados; persona que fue entrenada y capacitada para la aplicación y lectura en un Servicio de Referencia en Tuberculosis.
Fue considerado infectado el participante cuya prueba de tuberculina presentó endurecimiento = o > 10 mm a ser evaluado dentro de las 48 a 72 horas, habiendo sido considerado el efecto booster posterior a 1 a 3 semanas.
La tuberculina era derivada del PPD Rt 23 brindado por el Centro de Referencia Prof. Hélio Fraga Filho/MS, producido en el Statem FERUM Institut, Copenhague/ Denmark, a través del Ministerio de Salud; los frascos disponibles fueron de 5 ml.
Todos los individuos con resultado de prueba de tuberculina fuerte-reactiva fueron enviados para el neumólogo y/o infectólogo del Hospital-Dia Profª. Esterina Corsini.
Fue utilizado el formulario elaborado por el Programa de control de Tuberculosis del Hospital de la Universidad Federal de Río de Janeiro.
El presente estudio fue aprobado por el Comité de Ética en investigación involucrando seres humanos de la UFMS.
La prevalencia por infección de tuberculosis en los 194 participantes fue de 38,7%, no existiendo diferencia estadísticamente significativa por grupos de actividad.
La prueba de tuberculina positiva global y por actividad para el total de participantes se muestra en la Tabla 1.
Los factores socio-demográficos y la prueba positiva de tuberculina se encuentran distribuidos en la Tabla 2.
Los hábitos sociales, de acuerdo con la prueba positiva de tuberculina, se encuentran descritos en la Tabla 3, existiendo una diferencia estadísticamente significativa para los profesionales fumantes p = 0,001 y con riesgo relativo de 1,72 1,20-2,45.
Entre los 194 participantes, 65 33,5% fueron reactores al PPD en el primer test, el resto 119 fueron sometidos a un segundo test, siendo que 10 se mostraron reactores, con lo cual se obtuvo una tasa de efecto booster de 8,4% 10/119.
La prevalencia de la prueba de tuberculina en dos ocasiones fue de 38,7% 75/194 de reactores.
De la misma forma, se observó que 184 94,8% nunca realizó PPD anteriormente, 6 3,1% lo realizaron alguna vez, no siendo reactores, y 4 2% no lo recordaban.
En la población estudiada, existió predominio por el sexo femenino, tanto entre el grupo de reactores fuerte, como en el de no reactores, sin existir variación estadísticamente significativa.
La mediana para la edad fue de 38 años, predominando los reactores fuertes para edades superiores a los 38 años.
Entre los no reactores, predominaron los individuos menores a 38 años, sin existir diferencia estadísticamente significativa.
Para el análisis en el tiempo de actividad profesional, fue constatado que la mediana fue de 7 años, no existiendo diferencia estadísticamente significativa.
Con relación a la convivencia con familiares tuberculosos, el salario y el hecho de ser considerado contacto o tener a alguien con TBC en su residencia no fue observado como asociación estadísticamente significativa.
Investigadores encontraron un riesgo de infección 2,57 mayor en los profesionales con edades superiores a 46 años, al ser comparados con el grupo etáreo de 26-45 años.
Cuando la comparación es realizada entre profesionales con 20 años a mas de actividad profesional y aquellos con menos de 20 años, el riesgo de infección pasó a ser 21 veces mayor para los primeros.
Un estudio realizado en un hospital general de Montreal mostró que, 38,5% 196/522 eran reactores.
En este mismo hospital, aspectos como la ventilación inadecuada y el atraso en el diagnóstico fueron identificados como principales factores de riesgo relacionados a la infección por tuberculosis.
Similares estudios, involucrando profesionales de hospitales universitarios brasileros encontraron elevados porcentajes de reactores fuertes, variando el resultado positivo de 40,35% hasta 52,0%.
Se conoce que, el frecuente contacto con pacientes con tuberculosis incrementa el riesgo de adquirir esta infección.
Para evaluar este riesgo fue realizado un estudio comparativo entre profesionales de enfermería y empleados de una fábrica, siendo observado en sus resultados una prevalencia de 51,1% de reactores fuertes para el primer grupo, y de 16,7% entre los trabajadores de la fábrica; así mismo el riesgo de infección fue 3,15 veces mayor para el grupo de profesionales de enfermería.
Factores significantes para la prueba positiva de tuberculina están relacionados al género masculino y al tiempo de trabajo mayor a un año dentro del hospital.
El riesgo iría aumentando posterior al año de trabajo, recomendándose que la prevención debería ser enfocada hacia las personas que inician su carrera, muchas de las cuales aún no se encuentran infectadas.
Estudios relacionan la prueba positiva de tuberculina, con la edad, el género masculino y la vacunación previa con BCG.
El género masculino y el tipo y/o localización del trabajo fueron factores predictores independientes para la obtención de resultados de la prueba de tuberculina entre trabajadores de un hospital universitario en el Brasil.
Otro estudio detectó una tasa creciente de casos positivos 4,0%; 6,4%;13,1% en alumnos de la Facultad de Medicina de Campos, así como el aumento de casos positivos para la prueba de tuberculina al ser relacionados con el tiempo de actividad profesional.
Se observó una asociación entre la prueba positiva de tuberculina y el tiempo de trabajo mayor a 5 años, sin embargo estas variables no tuvieron relación con el nivel de escolaridad y el salario familiar.
Investigaciones en los casos de tuberculosis, mostraron casos positivos en 15,2% durante el periodo de admisión y 23,2% posterior a los 15 años de servicio.
Estos resultados sugieren que la exposición ocupacional, es un riesgo para la adquisición de infección, independientemente del factor edad, por lo que es fundamental el realizar actividades de intervención de tipo preventivo, durante el periodo de admisión del profesional.
Recientes cambios y alteraciones en la prueba de tuberculina pueden ser menores si las medidas de protección para los trabajadores se adoptaran en los establecimiento asistenciales de salud.
Al realizar investigación sobre el brote de la enfermedad en una clínica psiquiátrica en la ciudad de Rio de Janeiro entre el 2001 y 2002, existieron 15 casos de TBC entre 374 paciente internados y 04 casos entre 200 profesionales que trabajaban en el servicio de emergencia de la institución.
En el resto de profesionales de la salud, se encontró una prevalencia para casos positivos de 36% 46/127 de infección por tuberculosis.
Existen importantes evidencias del tabaquismo, como un factor de riesgo para la tuberculosis pulmonar y para la extra-pulmonar.
La tos que los fumantes acostumbran manifestar, es un factor de diseminación de los bacilos. Existiendo estudios, asociando la exposición pasiva del cigarro, con la presencia de tuberculosis pulmonar activa en niños considerados contactos infectados.
En el presente estudio, al ser comparados los ex  fumadores y los no fumadores 132/194 con los fumantes 32/194, se observó una asociación estadísticamente significativa entre el hábito de fumar y el resultado positivo en la prueba de tuberculina p=0,01, observándose que, los fumantes presentaron una mayor posibilidad, 1,72 veces mayor para la reactividad.
La prevalencia de tuberculosis entre profesionales de la salud, está fuertemente relacionada a la presencia de pacientes con tuberculosis en ambientes hospitalarios, mostrando la realidad epidemiológica de la tuberculosis en la comunidad.
La implantación de medidas administrativas, entre las cuales la prueba de tuberculina son medidas prioritarias, considerando el aumento en el número total de casos de pacientes hospitalizados con tuberculosis, asociada a HIV/Sida u otras enfermedades inmunodeprimidas, resaltándose así mismo la importancia en la detección de cepas resistentes.
Se recomiendan; urgentemente discusiones en los establecimientos de salud, dando especial atención en la necesidad de implantar medidas de bioseguridad en tuberculosis, como parte de una norma técnica, así como realizar un triaje de tuberculosis durante el periodo de formación académica y para los empleados recién admitidos dentro de los servicios asistenciales de salud.
La vida compleja del ser humano y los posibles problemas reales y potenciales que modifican el proceso salud-enfermedad de la población que frecuenta los servicios de salud, atualmente impone nuevos desafios a los profesionales involucrados en la práctica clínica.
Cada dia el ser humano necesita de intervenciones más perfeccionadas y complejas y debido a su multidimensionalidad, el profesional de salud aisladamente no consigue atender a todas las demandas de sus clientes lo que evidencia la necesidad de promover un abordaje interdisciplinario en el cuidado dispensado.
La educación y la salud son dos campos de actuación en que los profesionales de cualquier nivel de atención a la salud actúan para el progreso del desarrollo humano.
Las prácticas educativas en esta área deben estar direccionadas hacia el desarrollo de capacidades individuales y colectivas visando a la mejoría de la calidad de vida y salud y mejora en el autogerenciamiento, principalmente cuando relacionamos las enfermedades crónico-degenerativas.
La Organización Mundial de la Salud OMS sugiere como prácticas educativas en salud la realización de workshops educacionales y de capacitación para pacientes y familiares, la utilización de materiales educativos para la complementación de las orientaciones a los pacientes y las familias con acceso a la información y apoyo al autogerenciamiento fuera del establecimiento de salud utilizando teléfono o Internet, así como, el uso de recursos computarizados para la preparación de materiales individualizados de autogerenciamiento.
Así, esta temática ha sido el foco de investigaciones nacionales e internacionales, sobre todo, los estudios relacionados a las enfermedades crónicas, como por ejemplo, los de educación en salud para la modificación del estilo de vida en pacientes con afecciones coronarias, hipertensos y diabéticos.
Existen investigaciones que han demostrado la excelencia del trabajo en grupos para realizar educación en salud y favorecer la interrelación profesional-usuario-familia, y que han dado resultados positivos para auxiliar a los mismos en el afrontamiento de forma más adecuada las enfermedades crónicas, posibilitando el empoderamiento de su autocuidado.
Muchos equipos interdisciplinarios desarrollan actividades de educación en salud para clientes y sus familiares que favorecen la autonomía y la participación de todos en la asistencia que reciben.
La interdisciplinaridad reconoce el crecimiento del objeto de las ciencias de la salud y la consecuente exigencia interna de un mirar que no sea más singular, y sí plural así como también, trae la posibilidad de un trabajo en equipo para encontrar soluciones de manera compartida para los problemas de las personas y de las instituciones.
El cuidado directo e indirecto al usuario actual debe ser reflexionada sobre la luz de las propuestas de la salud colectiva y educación constructivista.
Frente a esas investigaciones constatadas en los principales bancos de datos electrónicos algunas instituciones académicas brasileñas se han mostrado comprometidos en esta área de construcción del concimiento en la enfermería creando servicios ambulatorios que visan promover el acompañamiento longitudinal para pacientes y familiares con el objetivo de promover orientaciones en relación a la enfermedad, terapéutica y modificación del estilo de vida.
Dentro de esos servicios ejemplificamos el consultorio externo de educación en salud inaugurado a comienzos del año 2010 por la Escuela Paulista de Enfermería de la Universidad Federal de Sao Paulo con un espacio físico propio con atención realizada por profesionales enfermeros en las diversas áreas clínicas con el objetivo de orientación y acompañamiento de los pacientes y familiares usuarios de los servicios del Hospital Sao Paulo, hospital universitario de la UNIFESP.
En el momento, lo referido líneas arriba mantiene el funcionamiento con el auxilio de profesionales voluntarios e investigadores que realizan las atenciones y acogida.
De esta forma, las actividades son desarrolladas desde la sala de espera del servicio hasta las consultas por teléfono que ayudan en el refuerzo terapéutico concretizando el vínculo entre el educador y el educando, mas, también, promueven la madurez intelectual de los educadores por medio de discusiones fundamentadas en literaturas sobre desvíos identificados durante las consultas contemplados en las esferas bio-psico-social necesidades humanas básicas.
Este tipo de atención que viene ocurriendo en nuestra institución y en otras instituciones en el Brasil ha marcado la diferencia en el cuidado en enfermería y creemos que las investigaciones futuras dentro de ésta servirán de base para que comprendamos si el proceso educativo contínuo para los pacientes y familiares altera la historia natural de la enfermedad y la mejora en la adherencia terapéutica así como, perfeccionar los métodos educativos de acuerdo con los aspectos socio-culturales brasileños.
Introducción
La Clasificación Internacional para la Práctica de Enfermería CIPE consiste en una terminología estandarizada desarrollada por el Consejo Internacional de Enfermeros International Council of Nurses ICN e incluida en la Familia de Clasificaciones Internacionales de la Organización Mundial de la Salud .
Su estructura de términos y definiciones tiene por objetivo ofrecer un lenguaje estandarizado de enfermería para la construcción de diagnósticos, intervenciones y resultados de enfermería, contribuyendo para la documentación sistemática del cuidado de la salud .
De 1996 hasta 2013 fueron colocados a disposición ocho versiones de la CIPE, siendo la última denominada Versión 2013.
A partir de 2005, con la finalidad de facilitar la administración de los conceptos de la CIPE, el ICN pasó a desarrollar las versiones de la terminología por medio de la ontología .
Una ontología, en el contexto de la ciencia de la computación e información, trata de una representación formal del conocimiento por medio de la especificación formal de una determinada visión de mundo aceptada por una comunidad .
En Brasil, con la finalidad de contribuir para la evolución de la CIPE y, al mismo tiempo, representar la dimensión, la diversidad y la amplitud de las prácticas de enfermería en el contexto del Sistema Único de la Salud, la Asociación Brasileña de Enfermería ABEn elaboró y desarrolló, entre 1996 y 2000, el proyecto de la Clasificación Internacional de las Prácticas de Enfermería en Salud Colectiva CIPESC, originando el inventario de vocabulario de la CIPESC, creado con base en la versión Beta de la CIPE, de 1999 .
Considerando la necesidad de colaborar en la adaptación del referido inventario con los recursos computacionales para la representación del conocimiento, las investigadoras del grupo de discusión "Sistemas Clasificatorios para las Prácticas de Enfermería y Ontologías" del Programa de Postgraduación en Tecnología en Salud PPGTS de la Pontificia Universidad Católica de Paraná PUCPR iniciaron, en 2007, la construcción de una ontología en lenguaje OWL Web Ontology Language inicialmente denominada Ontología CIPESC, a partir de la adecuación del inventario CIPESC a las diferentes versiones de la CIPE .
Al finalizar la investigación que propuso el desarrollo parcial de la Ontología, el grupo responsable discutió que su contenido expresaba un contexto diferente del inventario desarrollado por la ABEn, ya que no se refería a las acciones de la Enfermería en el dominio de la Salud Colectiva, además de pretender agregar resultados de las investigaciones desarrolladas en el Centro CIPE Brasil, de la Universidad Federal de Paraíba.
Siendo así, a pesar de haber usado el inventario como base inicial, el producto pasa a ser denominado de Ontología Brasileña de la CIPE.
Consciente del desarrollo de esta investigación, en el Brasil, el ICN, en 2011, colocó a disposición para el grupo de discusión un archivo de la CIPE Versión 2.0 en lenguaje OWL, denominado por este estudio "Ontología CIPE 2.0", cuyos conceptos se encuentran dispuestos jerárquicamente en superclases, clases y subclases.
Siendo apremiante establecer un lenguaje unificado de enfermería para la estandarización de sus registros, es esencial que exista interoperabilidad entre las diferentes representaciones de los elementos de la práctica de enfermería.
Se entiende por interoperabilidad la habilidad de comunicación, o sea, el intercambio de informaciones sobre entidades conceptos y sus relaciones, entre diferentes terminologías .
Para alcanzar la interoperabilidad, a su vez, se debe encontrar correspondencias entre las entidades de las terminologías que participan .
Delante de las diferentes representaciones de los elementos de la práctica de enfermería a partir de las versiones de la CIPE y de la propuesta para la representación de términos de enfermería construida en Brasil por medio de la ontología, se considera de suma importancia identificar correspondencias entre estas representaciones, con la finalidad de permitir el compartir informaciones entre las mismas, y, posteriormente, contribuir para la unificación del lenguaje de enfermería.
Una de las formas de identificar posibles equivalencias es el alineamiento de ontologías, que se constituye en el proceso de identificación, por medio de algoritmos computacionales, de correspondencias entre entidades de dos ontologías .
Expuesto el escenario, el presente artículo tuvo como objetivo alinear la Ontología CIPE 2.0 y la propuesta de una Ontología Brasileña de la CIPE.
Se trató de un estudio documental, exploratorio y descriptivo, cuyas bases empíricas fueron constituidas por la Ontología CIPE 2.0, en el idioma inglés, y la propuesta de una Ontología Brasileña de la CIPE, en el idioma portugués de Brasil.
Por no haber participación directa o indirecta de seres humanos, este estudio no fue sometido a la apreciación del Comité de Ética en Investigación.
Para permitir el alineamiento entre las ontologías, fue necesario establecer un idioma común entre ambas.
Siendo así, se optó por traducir la Ontología Brasileña de la CIPE, del idioma portugués de Brasil para el idioma inglés, una vez que ésta presentaba un menor número de conceptos en relación a la Ontología CIPE 2.0.
Considerando que dos ontologías pueden compartir la misma conceptualización, a pesar de estar representadas en idiomas diferentes , se usó como criterio de inclusión, para el proceso de traducción, conceptos de la Ontología Brasileña de la CIPE presentes en la CIPE Versión 2.0.
El proceso de traducción de la Ontología Brasileña de la CIPE siguió los siguientes pasos: a localización de los conceptos de la Ontología Brasileña en el browser de la CIPE Versión 2.0 en el idioma portugués de Brasil; b identificación, de los conceptos localizados, en el browser de la CIPE Versión 2.0 en el idioma inglés, a partir de sus códigos; c substitución de los conceptos de la Ontología Brasileña existentes en la CIPE Versión 2.0 por conceptos en el idioma inglés idénticos a los conceptos de la Ontología CIPE 2.0.
El alineamiento entre la Ontología CIPE 2.0 y la Ontología Brasileña de la CIPE ocurrió de manera automatizada a partir de la aplicación de una herramienta computacional denominada Protégé , cuyos algoritmos identifican correspondencias entre conceptos de las ontologías según: los nombres expresados en lenguaje natural; las clases hermanas clases de mismo nivel jerárquico; los padres superclases; y los hijos subclases, así como conceptos presentes en una ontología y ausentes en la otra .
Durante el proceso de traducción de los conceptos de la Ontología Brasileña de la CIPE para el idioma inglés, fueron identificados: 212 pares de conceptos idénticos a la Ontología CIPE 2.0, siendo 207 conceptos traducidos y cinco que no carecían de traducción, ya que eran descritos de la misma forma tanto en el idioma portugués, como en el inglés, es decir: "Normal", "Total", "Régimen", "Material" y "Spray".
El alineamiento entre las ontologías resultó en: 2.682 conceptos presentes en la Ontología CIPE 2.0 y ausentes en la Ontología Brasileña; 717 conceptos presentes en la Ontología Brasileña y ausentes en la Ontología CIPE 2.0; y 215 pares de conceptos correspondientes entre las mismas, entre estos: 212 pares de conceptos que presentan nombres correspondientes; dos pares de conceptos que presentan hermanos correspondientes Wound Pain / Dolor por Herida; y Potential / Potencialidad para Aumento; y un par de conceptos que presentan padres correspondientes y nombres similares Non Normal / Anormal.
Discusión
La cantidad de conceptos presentes en la Ontología CIPE 2.0 y ausentes en la Ontología Brasileña de la CIPE en detrimento de la cantidad de conceptos presentes en esta y ausentes en la Ontología CIPE 2.0 se debe a que la primera representa todos los términos existentes en la CIPE Versión 2.0 , en cuanto que la segunda representa una propuesta de ontología en desarrollo .
Se observó que los 212 pares de conceptos que presentan nombres correspondientes se refirieron a los 212 pares de conceptos idénticos entre la Ontología CIPE 2.0 y la Ontología Brasileña de la CIPE, identificados a partir del proceso de traducción.
Sin embargo, el hecho de presentar nombres idénticos no significa, necesariamente, que los conceptos correspondientes presentan el mismo significado .
Considerando las definiciones de los 212 pares de conceptos alineados, se identificaron 130 pares de conceptos cuyas definiciones eran diferentes.
La propuesta de una Ontología Brasileña de la CIPE contiene, en su mayoría, definiciones de conceptos compatibles a los expuestos en la versión 1.0 de la CIPE.
En cuanto a los conceptos que presentan hermanos correspondientes, se observó que el concepto "Wound Pain", de la Ontología CIPE 2.0, es la única subclase del concepto "Cutaneous Pain", en cuanto que el concepto "Dolor por Herida", de la Ontología Brasileña de la CIPE, consiste en la única subclase del concepto "Dolor Cutáneo".
Considerando que cada concepto de la Ontología CIPE 2.0 presenta un término preferencial, o sea, un nombre conocido por el usuario , se observó que los conceptos "Wound Pain" y "Cutaneous Pain" representan, respectivamente, los términos "Dolor en la Herida" y "Dolor Cutáneo" de la CIPE Versión 2.0.
De esta manera, se puede considerar que los conceptos "Dolor en la Herida", de la Ontología CIPE 2.0, y "Dolor por Herida", de la Ontología Brasileña de la CIPE, representan el mismo elemento, una vez que se incluyen en una misma estructura jerárquica, o sea, son las únicas subclases de un mismo concepto denominado "Dolor Cutáneo".
Por otro lado en relación al concepto "Potential", se verificó que su término preferencial - nombre conocido por el usuario - representa el término "Riesgo" de la Ontología CIPE 2.0.
Entretanto, es importante destacar que el concepto "Riesgo", a su vez, también existe en la Ontología CIPE 2.0, sin embargo presenta el término preferencial "Potencial para Riesgo".
De esta forma, con la finalidad de evitar posibles conflictos entre conceptos, el concepto "Potential" fue mantenido por este estudio en el idioma inglés por el hecho del mismo ser considerado el nombre conocido por el usuario.
Observando la estructura de clases de la Ontología CIPE 2.0, el concepto "Potential" es una subclase de "Potencialidad" y posee una clase hermana denominada "Actual", al paso que, observando la estructura de clases de la Ontología Brasileña de la CIPE, el concepto "Potencialidad para Aumento", identificado como correspondiente al concepto "Potential", también es subclase de "Potencialidad", sin embargo posee dos clases hermanas: "Actual" y "Riesgo".
De esta manera, no fue identificada correspondencia entre los hermanos de los conceptos "Potential" y "Potencialidad para Aumento".
Se destaca que el algoritmo que alinea conceptos de acuerdo con la correspondencia entre hermanos debe alinear todos los hermanos de los conceptos a ser alineados, sin embargo puede presentar correspondencias falso-positivas en dos tercios de los alineamientos .
De esta manera, es válido considerar una correspondencia falso-positiva entre el concepto "Potential", de la Ontología CIPE 2.0, y el concepto "Potencialidad para Aumento", de la Ontología Brasileña de la CIPE, una vez que los referidos conceptos no presentan todos los hermanos correspondientes, no satisfaciendo el resultado esperado a partir de la ejecución del referido algoritmo.
Siendo así, para afirmar la existencia de correspondencia entre conceptos entre ontologías que representan elementos de la práctica de enfermería, es importante considerar la estructura jerárquica a la cual el concepto pertenece, independientemente de la aplicación de algoritmos computacionales.
Con relación al único par de conceptos que presentan padres correspondientes y nombres similares, se observó que el concepto "Non Normal", de la Ontología CIPE 2.0, es subclase de "Estado de Normalidad", de la misma forma que el concepto "Anormal", de la Ontología Brasileña de la CIPE.
Por tanto, estos conceptos fueron alineados por presentar padres correspondientes, además de nombres similares.
Cabe resaltar, también, que el concepto "Non Normal", a partir de su término preferencial, representa el término "Anormal" de la CIPE Versión 2.0, lo que confirma su correspondencia con el concepto "Anormal" de la Ontología Brasileña de la CIPE.
Conclusión
Considerando que la unificación del lenguaje de la Enfermería consiste en un proceso gradual, dependiente de numerosas investigaciones, se cree que este estudio puede contribuir para la interoperabilidad entre las representaciones de los elementos de la práctica de enfermería de la CIPE, permitiendo la estandarización de los registros de enfermería a partir de esta Clasificación.
Además con el objetivo de unificar el lenguaje de enfermería en Brasil, se pretende, como trabajo futuro, incluir en la Ontología Brasileña de la CIPE resultados de investigaciones realizadas en el Centro de Investigación y Desarrollo de la CIPE, autorizado por el ICN, en el Programa de Postgraduación en Enfermería de la Universidad Federal de Paraíba, referentes a la elaboración de subconjuntos terminológicos de la CIPE.
Por último, se destaca que la identificación de correspondencias entre ontologías que representan la práctica de enfermería no se debe limitar a la aplicación de algoritmos computacionales, pero también debe considerar las definiciones de los conceptos en el contexto de la Enfermería.
Introducción
En las últimas décadas, numerosas terminologías y clasificaciones surgieron con la intención de estandarizar la representación de los términos utilizados por los profesionales de enfermería, entre ellas se destacan: la NANDA International NANDA-I; la Clasificación de Intervenciones de Enfermería NIC; la Clasificación de Resultados de Enfermería NOC; el Clinical Care Clasification CCC; el Sistema Comunitario de Salud de Omaha; y la Clasificación Internacional para la Práctica de Enfermería CIPE.
Esta última tiene la pretensión de constituirse en un marco unificador de las terminologías de enfermería y, actualmente, la Organización Mundial de la Salud OMS la reconoce como integrante de la Familia de Clasificaciones Internacionales, donde se encuentra el Código Internacional de Enfermedades CID y la Clasificación Internacional de Funcionalidad CIF.
Desde 1996, cinco versiones de la CIPEquedaron disponibles, sin embargo, a partir del desarrollo de la versión 1.0, lanzada en 2005, el proceso de revisión y estandarización de la clasificación tuvo influencia del modelo propuesto por la Organización Internacional de Estandarización ISO en la norma ISO 18.104: 2003  Integración de un Modelo de Terminología de Referencia para Enfermería.
Este modelo tiene dupla utilidad, establece criterios de evaluación para las clasificaciones y, después del uso de estas, proporciona evidencias para futuras revisiones sobre la propia estandarización.
A pesar de que el lenguaje unificado sea necesario, el estándar es poco conocido y utilizado.
En lo que se refiere a las clasificaciones, además de la CIPE, la actual versión de la NANDA-I, 2009-2011, presenta la descripción de que su actualización fue realizada de conformidad a las normas de la ISO.
En consulta en las bases de datos: PubMed, MedLine y Biblioteca Regional de Medicina Bireme, en el período de 2003 a 2009, fueron encontrados 20 artículos, clasificados como teóricos, de investigación, o de relatos de experiencias, referentes al modelo de integración citado.
El objetivo de este estudio teórico es presentar la ISO 18.104:2003 como modelo integrador de terminologías de enfermería.
Para esto, se presenta un breve contenido de la norma; se describen las investigaciones y experiencias relatadas en los artículos accesados; y se discute las posibilidades del desarrollo de conocimiento científico en esta área.
La ISO es una organización no gubernamental que, desde 1947, promueve un lenguaje tecnológico común entre diversos países, cuyas estandarizaciones son fruto del consenso entre especialistas de diversas áreas.
Su escritorio central se sitúa en Ginebra, Suiza, y su estructura es compuesta por 157 miembros divididos en tres categorías: oficiales, correspondientes y subscritos.
El primero conjunto es constituido por instituciones de estandarización más representativas en un país, con el límite de un órgano para cada nación, las cuales pueden participar de las votaciones y de las políticas de los comités técnicos.
En Brasil, la Asociación Brasileña de Normas Técnicas ABNT es el miembro representante oficial y posee más de 400 contribuciones para la ISO.
Las estandarizaciones son desarrolladas para que haya mayor eficiencia y seguridad en el desarrollo y confección de productos y servicios, además de facilitar el comercio, compartir tecnologías, innovaciones y soluciones para problemas entre los diversos países, beneficiando, de esta manera, consumidores, gobernantes y toda la sociedad mundial.
Para que las estandarizaciones sean publicadas internacionalmente, ellas deben ser elaboradas por un comité técnico y obtener aprobación de, en lo mínimo, 75% de los miembros oficiales.
Antes de su publicación, la ISO 18.104:2003 fue preparada por el Comité Técnico de informática en Salud del Consejo Internacional de Enfermería CIE y por el Grupo de Interés Especial de Informática en Enfermería de la Asociación Internacional de Informática Médica, contando con la ayuda de órganos como el Systematized Nomenclature of Medicine SNOMED y el European Committe for Standardization CEN, además de subsidios oriundos del programa CIPE y del TeleNurse ID ENTITY Integration and Demonstration of European Nursing Terminology in Information Technology.
La creación de esta estandarización fue motivada por la necesidad de: a implantar un sistema de base computacional para áreas clínicas; b reembolsar por los servicios ejecutados por la enfermería; c documentar las contribuciones de enfermería a los resultados de los cuidados prestados al cliente; y, d aumentar el conocimiento producido en el área.
La ISO 18.104:2003 surge como un referencial de representación de Diagnósticos e Intervenciones de enfermería denominada por la norma como Acción para un posible procesamiento computacional, reflejando intentos para integrar modelos de información y terminologías contenidas en otros dominios, además de la Enfermería.
Su utilización propone un modelo para componer terminologías por medio de la disección de Diagnósticos e Intervenciones de enfermería en estructuras conceptuales, lo que permite el mapeo entre expresiones compostas por conceptos de diferentes terminologías.
La estandarización es dividida en cinco capítulos, siendo que los dos últimos se refieren a los modelos para formación de Diagnósticos y Acciones de enfermería Figura 1, los cuales son presentados por medio de un diagrama del Lenguaje de Modelaje Unificado Unified Modeling Language - UML.
De manera general, demuestra modelos y describe el dominio de Diagnóstico y Acción de enfermería, por medio del Diagrama de Clases presentando las Clases, los Atributos de las Clases y las Asociaciones entre las Clases.
Sin embargo, no es la intención de la estandarización que los diagramas de la UML sean comprendidos como único método para modelaje de informaciones.
Aplicabilidad del modelo ISO 18.104:2003
La ISO 18.104 viene siendo utilizada, principalmente, como base para integración entre terminologías distintas.
Una de las experiencias fue desarrollada en el Hospital Presbiteriano de nueva York, abordando la relación entre términos de la Home Health Care Clasification y del Sistema Omaha, incluidos en el Diccionario de Entidades Médicas MED.
Los investigadores dividieron los 266 Diagnósticos de enfermería, de acuerdo con las categorías semánticas propuestas por la ISO y las contenidas en el MED y concluyeron que, mismo siendo considerado útil, el modelo se mostró insuficiente para especificar los conceptos de Diagnósticos de enfermería, presentando la necesidad de crear estructuras jerárquicas para descriptores que instancian las categorías semánticas, como se observa en el término "Ansiedad", que en la NANDA-I lo sitúa en la Clase "Respuesta de Enfrentamiento", en el dominio de "Enfrentamiento/Tolerancia al estrés" y en la CIPE es una Subclase de la "Emoción " y hace parte de la Clase "Proceso Psicológico", del eje "Foco".
Conclusión semejante fue relatada por la investigación que mapeó términos de informes de enfermería, utilizados por el sistema MedLe, extraídos por medio de procesamiento de lenguaje natural, y los comparó con los dominios semánticos, categorías y atributos de la ISO 18.104.
La aplicabilidad es aceptada; sin embargo, para expandir la utilización de la ISO para el MedLe, es necesario que la misma contenga mayores detalles de las categorías semánticas.
Otra posibilidad de generalización de la ISO para Diagnósticos de enfermería utilizados en el Centers for Medicare and Medicaid Services CMS fue comprobada extrayendo del Minimum Data Set MDS las expresiones utilizadas por enfermeros de la institución y disecándolas conforme propuesto por la ISO.
Obtuvo como resultado que 100% de las expresiones, para el dominio "Foco", contenidas en el MDS estaban presentes en el CMS, y 66% de los términos estaban presentes en el dominio "Juzgamiento".
Así, su utilización como un modelo de terminología de referencia fue considerada un incentivo, posibilitando la promoción de un método estándar para la interoperabilidad entre varias terminologías y su uso.
Dos años después de la publicación de la ISO, un estudio finlandés comprobó el desarrollo de una terminología para documentar intervenciones perioperatorias de enfermería, por medio de registros de enfermería.
Los términos de las intervenciones descritas fueron verificados en cuanto a los requisitos mínimos propuestos por la estandarización y su utilización fue recomendada como un modelo para la construcción de terminologías de referencia.
Sin embargo, los autores apuntan la necesidad de hacer adaptaciones transculturales para la efectiva interoperabilidad entre terminologías.
Además en relación a las acciones de enfermería, un estudio coreano, en 2006, analizó la utilidad del estándar para representar las acciones de enfermería inseridas en las fichas de 545 pacientes de un hospital de la ciudad de Seúl.
Todas las 1.209 frases que describían intervenciones de enfermería contenían palabras representativas de la "Acción " y del "Objetivo" y 98,8% inferían al paciente como "Receptor del cuidado".
Los autores concluyen que la norma es utilizable, pero refieren limitaciones, internas al servicio, relativas a la calidad de la documentación y al uso de diferentes terminologías para designar las acciones.
De esta forma, sugieren una mayor especificación de los componentes del modelo para ofrecer mayor consistencia al mapeo cruzado.
Este estudio corrobora los datos presentados por la investigación que evaluó la versión Draft de la ISO, en la cual fueron mapeados los seis atributos del modelo en 21.065 intervenciones de enfermería, dirigidas al foco "Dolor", en las fichas de 677 pacientes internados en un Hospital de los Estados Unidos, que utilizaba una adaptación de la NIC a su realidad.
Los elementos de "Acción " y del "Objetivo" fueron encontrados en 100% de las frases y 82,86% apuntaban, explícitamente o implícitamente, al paciente como "Receptor del cuidado".
Posibilidades de desarrollo del conocimiento científico
El contenido de la ISO 18.104:2003 presenta, entre otros usos potenciales, el soporte para una práctica de enfermería reflexiva al presentar un modelo para la construcción de Diagnósticos y Acciones de Enfermería.
Actualmente, cada servicio realiza y documenta las prácticas de enfermería utilizando Teorías y Clasificaciones diversas, adaptadas o no a su realidad, lo que dificulta la comunicación e integración: entre los servicios; entre sistemas de información; y entre los profesionales.
La adopción de un modelo de referencia puede ser la base para superar estas dificultades, sin embargo, la mera utilización no es suficiente, teniendo en vista las experiencias descritas, que reflejan insuficiencia en el detalle de categorías semánticas, dificultando el mapeo cruzado, y en la adaptación transcultural, impidiendo la interoperabilidad.
De otro lado, las clasificaciones deben ser representadas de forma a ser procesadas e interpretadas por computadores, lo que viabilizaría el uso de técnicas computacionales que permitan, además de la agilidad en el mapeo cruzado, la integración entre las clasificaciones y otros sistemas de información.
Investigaciones que aborden equivalencias semánticas entre las clasificaciones, que realicen adecuaciones entre diferentes términos con el mismo concepto, o entre términos iguales con conceptos diferentes y, que hagan efectiva adaptaciones transculturales entre clasificaciones, son fundamentales para que sistemas de información heterogéneos se comuniquen, reflejando en el alcance del objetivo de querer establecer un lenguaje común para la profesión.
Otra vacío a ser llenado se refiere al hecho de que las clasificaciones existentes carecen de una acomodación inicial a los dominios semánticos propuestos por la ISO 18.104:2003, lo que evitaría la estructuración de términos en niveles diferentes del modelo taxonómico propuesto en la norma.
Posteriormente a este ajuste, es necesario hacer una especificación de las categorías semánticas contempladas en cada dominio, para facilitar y estandarizar la comprensión del término y para restringir las ambigüedades de interpretaciones.
A pesar de la referencia de que la norma influyó en la elaboración de algunas clasificaciones organizadas después de su publicación, no fueron encontrados relatos de experiencia sobre correlación de clasificaciones en la norma ISO 18.104:2003, apenas su aplicación en registros de enfermería y la interoperabilidad entre diferentes registros de base multiprofesional.
Cabe resaltar que no existen publicaciones brasileñas en esta área, demostrando un vacío en la producción de conocimiento en este dominio, tanto en el ámbito internacional, como en el nacional.
Particularmente, en la CIPE1.0 no se verifica el respeto a los criterios presentados en los diagramas de clases para Diagnósticos de enfermería.
Por ejemplo, en la clasificación "Potencialidad" es considerada una subclase de "Estado", que a su vez es subclase del Eje "Juzgamiento", siendo que en la ISO "Potencialidad" es un atributo de la clase "Juzgamiento".
De esta forma, la preocupación de los investigadores que afirman la necesidad de detallar jerárquicamente es verdadera.
Siendo la CIPE integrante de la Familia de Clasificaciones de la OMS, es urgente que se hagan disponibles los criterios utilizados para su elaboración, así como su forma de representarla, explicitando el uso o no de la norma ISO.
Este conocimiento desencadenará investigaciones capaces de proponer la adecuación de la CIPE a la ISO o ajuste del modelo ISO para aumentar su potencial de uso.
Consideraciones finales
La norma ISO 18.104:2003 es visualizada en la perspectiva de un modelo integrador, ya que establece estándares para terminologías de enfermería para uso en sistemas computacionales.
Sin embargo, a pesar de que el modelo esté disponible, desde 2003, pocas investigaciones se ha dirigido a ese espacio, lo que indica un incipiente desarrollo del conocimiento en el área.
Frente al contenido de este manuscrito, algunas hipótesis son levantadas para justificar, en parte, esta deficiencia.
Los modelos presentados en los artículos, así como en la ISO, están en un lenguaje y notaciones desconocidas por los profesionales del área de enfermería.
De esta forma, pueden ser realizadas distintas interpretaciones de los modelos representados, sin que exista un entendimiento de lo que realmente el lenguaje y las notaciones representan, resultando, además del error inherente a la interpretación, el uso inadecuado del mismo.
Esta dificultad puede ser superada por una efectiva integración entre profesionales del área de la salud y del área de computación, potencializando la diseminación del conocimiento técnico-científico.
Otro punto a considerar es la poca correspondencia del modelo a las clasificaciones utilizadas en los servicios y en la práctica profesional, que impide, tanto su aplicabilidad, como su evolución por la ausencia de ejemplos prácticos a ser analizados y discutidos.
Introducción
Los stents farmacológicos con agentes antiproliferativos tienen como blanco la supresión de la hiperplasia neointimal.
Las acciones farmacológicas de esos agentes bloquean directamente el ciclo celular en su fase inicial acción citostática o en su fase final acción citotóxica.
Los stents farmacológicos con sirolimus rapamicina o con paclitaxel las prótesis farmacológicas más extensivamente estudiadas con evolución a largo plazo han presentado significativa redu-cción de los eventos tardíos, principalmente por la reducción de la restenosis, si comparados a los stents no farmacológicos metálicos.
La buena evolución de la revascularización de la arteria descendente anterior es un indicador independiente de sobrevida en los principales estudios quirúrgicos comparativos de pacientes receptores o no de injerto de arteria mamaria.
Se indica la realización de esa técnica de revascularización, de modo extensivo, principalmente en los pacientes con lesiones complejas en la arteria descendente anterior lesiones que implican las ramas diagonales, lesiones largas >20/ mm, vasos finos <2,75/ mm de diámetro o por asociación a la diabetes mellitus.
Muchos estudios randomizados incluyeron esos subgrupos para la utilización de los stents farmacológicos, pero no específicos a la arteria descendente anterior.
En los diversos estudios randomizados ya referidos, se reconoció, en grupos seleccionados, el beneficio aportado por los stents farmacológicos: permite una buena evolución de la revascularización de la arteria descendente anterior, independientemente de la complejidad de la lesión aterosclerótica o de la característica clínica presente.
Algunos estudios sugieren que la utilización de ultrasonido intravascular IVUS, como método guía del implante de los stents no farmacológicos, podría reducir las tasas de restenosis tardía en determinados subgrupos de pacientes.
En cuanto a la participación de ese recurso como guía en el implante de stents farmacológicos, sin embargo, las investigaciones publicadas hasta ahora son todavía insuficientes.
Siguen a continuación los objetivos de esta investigación:
Todos los pacientes sometidos al procedimiento intervencionista presentaron previamente una cinecoronariografía diagnóstica.
El día anterior al procedimiento, bajo una estandarización del servicio, se los sometieron a evaluación clínica, electrocardio-gráfica y laboratorial hemograma, creatinina y glicemia de ayuno.
La medicación prescrita fue aspirina 200/ mg, clopidogrel 300/ mg y una estatina de elección del médico asistente.
Los pacientes siguieron tomando las otras medicaciones habituales, a excepción de los anticoagulantes y hipoglucemiantes orales.
Se prescribió ayuno a los pacientes, seis horas antes de que fueran a la sala de hemodinámica.
Antes de la liberación de los stents farmacológicos, se hizo la predilatación de las lesiones mediante la utilización de los balones convencionales, con diámetro entre 2,0 mm y 3,5 mm, o con técnicas atero-ablativas.
Se efectuó implante directo, sin predilatación, al observarse condiciones favorables para su expansión.
Se liberaron los stents farmacológicos con presión entre 4 y 18 atm, y la dilatación complementaria se realizó con balón de extensión menor que la del stent, lo que permite la expansión de éste sin dañar a sus bordes.
Tras el resultado angiográfico adecuado de la liberación del stent lesión residual menor que el 10% por el análisis subjetivo del operador y tomando como base las medidas obtenidas post implante con ultrasonido intravascular, se hizo una evaluación de la necesidad de nuevas dilataciones.
Ultrasonido intravascular
Se utilizó el catéter transductor Atlantis de 40 MHz, cuya extremidad lleva un espejo angulado rotatorio con velocidad de 1.800 rpm, frente al cristal emisor de las ondas sonoras.
El aparato de ultrasonido Galaxy o Clearview de la empresa Boston Scientific emitía las ondas sonoras, que tras recibidas, se transformaban en imágenes del interior del vaso; el aparato disponía las imágenes en la pantalla en tiempo real y las almacenaba en cinta de videocasete.
El análisis pre implante del stent farmacológico tenía como objetivo evaluar los diámetros de referencia proximales y distales, así como la extensión de la placa aterosclerótica, para la selección ideal del stent farmacológico tanto en el diámetro como en la extensión.
En el control post implante, se buscó una buena ubicación de las astas de los stents en la pared del vaso y la correlación entre áreas luminales mínimas intrastent y las áreas de referencia.
Los cálculos de la evaluación del IVUS post implante se realizaron con el programa Echoplaque 2, versión 2.5.x, de la empresa Indec Systems Inc, California, USA.
Seguimiento clínico
Los pacientes fueron seguidos por sus médicos durante todo el proceso.
En los meses de mayo y junio de 2006, se hizo un levantamiento, por medio de llamada telefónica, de los eventos cardiacos mayores.
Se puso énfasis a los eventos tardíos a continuación:
Criterios de inclusión
Participaron del estudio pacientes con edad superior a los 18 años, independientemente del sexo, de factores de riesgo y del síndrome clínico al ingreso, con indicación de tratamiento intervencionista solamente de la arteria descendente ante-rior asociada o no a las ramas septales o diagonales.
En todos los pacientes, la fracción de eyección del ventrículo izquierdo era mayor que el 30%, y el diámetro de referencia de la arteria descendente anterior mayor o igual a 2,25/ mm. Se implicaron a los pacientes uniarteriales o multiarteriales, con todos los tipos de lesión aterosclerótica "de nuevo" nomenclatura de la fuerza de tarea AHA/ACC y con todos los tipos de restenosis de stent no farmacológico o farmacológico.
Criterios de inclusión
Se excluyeron de este estudio a los individuos sometidos a la intervención quirúrgica o percutánea de otros vasos, además del sistema de la arteria descendente anterior, en los tres meses precedentes.
Se excluyeron también a los pacientes con implante de stent en el tronco de la arteria coronaria izquierda o de la arteria circunfleja, motivado por lesión ostial de la arteria descendente.
También se excluyeron a las mujeres gestantes o a pacientes con enfermedad grave concomitante, con alta probabilidad de óbito al transcurrir 1 año.
Y, por fin, los pacientes con imposibilidad económica o clínica de recibir la asociación de los antiagregantes plaquetarios clopidogrel y ácido acetilsalicílico por al menos tres meses.
En este estudio, se consideró al menos un evento presente o no como la variable respuesta.
Para evaluación de la asociación entre las variables dicotómicas y la variable respuesta, se tomó en cuenta la prueba exacta de Fisher.
Variables continúas fueron evaluadas por la prueba t de Student para muestras independientes tomándose en consideración la homogeneidad o no de las variancias, o por la prueba no paramétrica de Mann-Whitney.
Se realizó el análisis multivariado con el ajuste de un modelo de regresión logística en el cual se incluyeron todas las variables que tuvieran valor de p < 0,25.
Además de esas variables, se incluyeron otras con relevancia clínica sexo, lesión larga >20 mm, tabaquismo y diámetro del stent implantado.
El modelo incluyó, de forma dicotomizada, las variables continúas edad, diámetro del balón utilizado para expandir los stents post implante y área luminal mínima intrastent, y se encontró para estas un punto de corte aceptable de acuerdo con el ajuste de la curva ROC área abajo de la curva significativamente mayor que 0,5/ mm.
 Diámetro del balón utilizado para expandir los stents post implante: 3 mm.
El análisis se realizó con el software SPSS 11.0.
Valores de p < 0,05 indicaban significancia estadística.
Formaron parte de la casuística de esta investigación los pacientes con enfermedad coronaria aterosclerótica obstructiva de la arteria descendente anterior, diagnosticada mediante coronario-grafía invasiva.
Las lesiones obstructivas presentaban compromiso estenótico de la luz arterial mayor que el 70%. Ello justificó la indicación del implante de stent farmacológico como tratamiento intervencionista, basada en los hallazgos clínicos y angiográficos.
A los pacientes se trataron con implante de stent farmacológico con el fármaco sirolimus stent Cypher o con el fármaco paclitaxel stent Taxus.
Todas las prótesis fueron seleccionadas por las medidas obtenidas en la evaluación del ultrasonido intravascular en la fase pre implante y optimizadas en su expansión con post dilatación guiada por ultrasonido.
La inclusión de los pacientes tuvo inicio en mayo de 2002 y se acabó en agosto de 2005.
Los procedimientos se analizaron en el Hospital Cardiológico Costantini.
Se trataron con implante de stent farmacológico a 205 pacientes. Las características clínicas están presentadas en la Tabla 1.
En 153 individuos 74,63%, la enfermedad aterosclerótica estaba restricta a la arteria descen-dente anterior pacientes uniarteriales, mientras que en 52 pacientes 25,36% la enfermedad comprometía otros vasos, además de la arteria descendente anterior pacientes multiarteriales.
Las lesiones de la arteria descendente anterior implicaban en el 56,61% el origen de ramas diagonales mayores de 2,25 mm, lesión en bifurcación.
En los 205 pacientes, se trataron 242 lesiones de la arteria descendente anterior promedio de 1,18 lesión por paciente, así clasificadas de acuerdo con la Fuerza de Tarea AHA/ACC:
Un total de 37 lesiones no seguía la clasificación de la Fuerza de Tarea AHA/ACC, por su condición restenótica.
Las características aisladas de las lesiones están presentadas en la Tabla 2.
En la arteria descendente anterior, se implantaron 240 stents, de los cuales 236 eran farmacológicos 1,15 stent farmacológico por arteria.
Las diferencias en las características de los stents Cypher y Taxus implantados están detalladas en la Tabla 3.
La extensión promedio del stent farmacológico por vaso fue de 27,74+11,59/ mm. En la muestra estudiada, se observó, de acuerdo con el total de las extensiones de los stents farmacológicos implantados en una misma arteria descendente anterior DA, la siguiente casuística:
Medidas obtenidas mediante el análisis del ultrasonido intravascular
En el segmento de referencia proximal, el área del vaso era de 15,13 + 4,36 mm2, el área del lúmen era de 7,62 + 2,55 mm2, el porcentaje de estenosis de 48,68 + 11,47% y el diámetro de referencia de 3,10 + 0,51mm.
En el segmento de referencia distal, el área del vaso era de 9,94 + 3,51 mm, el área del lúmen era de 6,27 + 1,98 mm, el porcentaje estenosis de 35,39 + 13,31% y el diámetro de referencia de 2,82 + 0,43 mm.
Medidas del ultrasonido intravascular del segmento del stent
Las tasas de ocurrencia de trombosis de stent, infarto agudo de miocardio, cirugía de revascularización miocárdica o TVR se mostraron semejantes 1/205 0,48% para cada desenlace.
El único paciente con trombosis era del sexo masculino, de 43 años, que se sometiera a implante de 1 stent Taxus 3,0/16/ mm lesión restenótica de stent.
La reintervención con angioplastia convencional ocurrió cuatro meses tras el implante del stent farmacológico y 15 días después de la suspensión del clopidogrel.
La tasa del 1,46% de óbito corresponde a tres pacientes del sexo femenino:
Análisis univariado
En este estudio, la variable respuesta considerada fue de al menos un evento cardíaco presente o no tab.
En la Tabla 5, están presentados los valores de p resultantes del ajuste del modelo de regresión logística, al cual se incluyeron las variables consideradas en el estudio.
Discusión
Este estudio buscó el seguimiento clínico, a largo plazo 23,3±10 meses de promedio, de pacientes sometidos a la angioplastia de la arteria descendente anterior con implante de un o más stents farmaco-lógicos guiados por ultrasonido intravascular.
La asociación de la técnica del ultrasonido intravascular como guía del implante del stent no farmacológico permite la optimización de la expansión del stent, lo que reduce la restenosis tardía.
Por otra parte, en el implante de los stents farmacológicos, los estudios científicos necesitan validar la utilización del ultrasonido intravascular para selección u optimización de la expansión de los stents.
Estudios randomi-zados con implante de stents farmacológicos presentan resultados tardíos distintos, que se relacionan directamente con las características de las lesiones tratadas.
El estudio Sirius permitió la inclusión de lesiones largas y vasos finos, elevando el índice de restenosis tardía para el 8,9%, ubicada principalmente en los bordes de los stents, visto que la restenosis intrastent era pequeña 3,2%.
Esas son preguntas difíciles de ersponder porque implican muchas vías de la técnica del implante de los stents, así como de la interpretación personal de las imágenes del ultrasonido intravascular.
El ultrasonido intravascular se utilizó en la evaluación pre implante del stent para análisis de la extensión de la placa aterosclerótica obstructiva, lo que permitiría que el stent elegido recubriera todo el segmento de la placa, quedando sus bordes en un segmento con menor carga de placa o sin lesión aterosclerótica.
Todos los stents implantados en la arteria descendente anterior tuvieron su expansión optimizada en conformidad con la evaluación del ultrasonido intravascular.
Independientemente de una óptima imagen angiográfica, caso se observara, mediante el ultrasonido, que las prótesis estaban mal expandidas, los stents se dilataban nuevamente.
Con la evolución de los stents farmacológicos que volvió posible un control adecuado de la proliferación neointimal, se verificó que la pérdida tardía del diámetro luminal intrastent no era baja solamente en los stents cortos menores de 20 mm, sino que también era muy baja en los stents largos.
Por esa acción de los stents farmacológicos largos, observada en los estudios científicos y en la práctica clínica, se pasó a valorizar aún más la importancia del reconocimiento de la placa aterosclerótica, realizada por el ultrasonido, en la elección de la extensión de los stents, de modo que se pudiera recubrir todo el segmento lesionado.
En este estudio, la tasa global de como mínimo uno eventos cardíacos fue del 10,24%.
Eventos como óbito, cirugía de revascularización e infarto agudo de miocardio fueron pocos, siendo que entre ellos la revascularización de la lesión tratada tuvo la tasa más elevada 7,31%, correspondiente a 9/ pacientes que recibieron un nuevo stent farmacológico, y a otros 6 pacientes sometidos a la dilatación con catéter balón con láminas de titanio.
La tasa de trombosis tardía fue del 0,48% por paciente ó del 0,33% por stent, en ella se incluyeron lesiones complejas, stents largos, stents múltiples y lesiones en bifurcaciones, índice muy bajo y semejante al encontrado en estudios con stent no farmacológico.
La trombosis ocurrió en un único paciente, que suspendió el uso del clopidogrel en el cuarto mes, evolucionando con trombosis intrastent tras 15 días.
En esta serie, se trataron todas las clases de lesiones ateroscleróticas o de síndromes clínicas que implicaban la arteria descendente anterior, y los resultados evidenciaron que la tasa de sobrevida de esos pacientes es alta 98,54%.
La restenosis clínica tasa de revascularización de la lesión tratada fue el principal evento tardío observado en nuestros pacientes 7,31%.
Sin embargo, la tasa de revascularización de la lesión tratada en esta investigación fue inferior a las tasas descritas en muchos estudios clínicos.
Los principales factores indicadores de eventos tardíos fueron el area final evaluada por el ultrasonido y el número de stents implantados en la arteria descendente anterior.
El diámetro de referencia del vaso, la lesión en bifurcación, los stents implantados en vasos finos d"2,75 ó el tipo de stent implantado Cypher o Taxus no presentaron diferencia estadística en el análisis uni o multivariado.
En el análisis univariado realizado en la presente investigación, se observó que el área luminal intrastent menor que 3,88/ mm fue predictiva de eventos, con valor significativo de p p = 0,0107.
Los pacientes con área luminal intrastent menor que 3,88 mm en la evaluación final al ultrasonido presentaron mayor índice de eventos, cuando comparados a los pacientes con áreas luminales intrastent mayores que 3,88 mm 21,28% vs. 6,96%, respectivamente, con p = 0,01.
El tratamiento de lesiones largas implica la ubicación de los stents en los segmentos más distales del vaso, lo que lleva a obtener un área luminal bastante inferior a las áreas obtenidas en el segmento más proximal.
Al implantarse correctamente esos stents, se verificó la correcta ubicación de todas las astas de los stents a la pared del vaso, y también si el área luminal final correspondia a las áreas luminales de referencia.
Observamos que los stents con área luminal final > 3,88 mm2 por ultrasonido presentaron mejor evolución tardía esta área luminal corresponde al área luminal mínima deseada en los segmentos considerados vasos finos.
No obstante, el encuentro de un área luminal final de 3,88 mm en un segmento de vaso de gran calibre implica una prótesis hipoexpandida, con astas sueltas en el interior de la luz del vaso, lo que puede interferir con el resultado tardío.
Esta hipótesis no se analizó en esta casuística, una vez que todos los stents se expandieron a su máximo, con áreas adecuadas al área luminal de referencia proximal y distal.
Un total de 31 pacientes recibió más de un stent farmacológico implantado en la arteria descendente anterior; de éstos, la cantidad de 7 22,58% presentó un evento como mínimo.
El implante de stents largos promedio de la extensión de los stents implantados en esta casuística fue de 24,11 no fue un factor de incremento de riesgos tardíos, además de que el implante de dos prótesis hayar sido un factor independiente de eventos.
Ese hallazgo fortalece la importancia de la disponibilidad de stents largos con presentación mayor de 30 mm de extensión, lo que orienta al intervencionista a utilizar esos stents en vez de implantar dos prótesis para el tratamiento de lesiones largas.
Un hecho muy curioso se verificó en este estudio: la única característica angiográfica con p menor que 0,25/ mm fue la excentricidad de las lesiones p = 0,18.
Las lesiones concéntricas fueron predictivas independientes de eventos, a la vez que las lesiones excéntricas presentaron odd ratio de 0,24 95% IC 0,07-0,81.
El análisis multivariado presentó tendencia estadística de la diabetes como indicador independiente de eventos cardiacos; los no diabéticos presentaron un odd ratio de 0,31 95% IC 0,10-1,02 p = 0,0536, por tanto la diabetes no fue un fuerte predictor de eventos como se ha demostrado en la literatura. Este hecho puede estar relacionado a la característica del grupo de pacientes no diabéticos que también recibieron stents largos, lo que equiparó la extensión de malla metálica por vaso entre los grupos.
Con el advenimiento de los stents farmacológicos, se puede observar que los efectos protectores de los fármacos también se extienden a los pacientes diabéticos, que presentan evolución muy semejante a la de los pacientes no diabéticos.
Sin embargo, no se puede afirmar todavía que es posible controlar por completo los eventos tardíos de los pacientes diabéticos.
Muchos estudios clínicos demostraron la buena evolución obtenida con stents farmacoló-gicos en vasos menores que 2,75/ mm vasos finos.
En esta serie, la tasa de eventos fue del 13,12% con el uso de stents menores que 3/ mm, y de 9,03% p = 0,45 con stents mayores.
Esa variable se estudió en la regresión logística por su relevancia como indicativo en los estudios con stents metálicos.
En el análisis multivariado, se encontró un valor de p no significativo p = 0,14.
La casuística estudiada representa la experiencia de un único grupo, que tiene como característica el uso frecuente del ultrasonido intracoronariano para guiar el implante de los stents farmacológicos.
Este estudio marca principalmente cuales son los pacientes libres de eventos porcentaje de acierto del 99,5% mediante el modelo ajustado de la regresión logística.
Conclusión
Tomando como base los datos obtenidos con esta investigación, concluimos que la revascularización de la arteria descendente anterior con implante de stents farmacológicos elegidos y optimizados por el ultrasonido intravascular presenta un bajo índice de eventos tardíos.
El implante de dos stents farmacológicos para el tratamiento de las lesiones largas fue el principal factor independiente para la ocurrencia de eventos tardíos.
El área luminal final mayor que 3,88 mm2 que se obtuvo en los segmentos de pequeños diámetros de referencia es un indicador independiente de evolución libre de eventos.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Introducción
Un ambiente de cuidado contiene múltiples dimensiones de cuidado y abarca un conjunto de elementos que lo integran, y precisa considerar el todo que envuelve a las partes, así como las partes que envuelven el todo, como bien argumenta el idealizador del pensamiento complejo.
Esos aspectos, sin embargo, no siempre son considerados en el modelo biomédico de atención a la salud, cuyo enfoque está centrado en la enfermedad, en la fragmentación del saber, hacer y ser profesional, en el cual, algunas veces, ni mismo el ser que es cuidado es visto como un todo integrado, un ser de múltiples relaciones sociales, potencializadas por el medio ambiente natural y social.
En ese sentido, un ambiente de cuidado requiere que sean creadas condiciones favorables a la salud, promoviendo ambiente saludable y constructivo y con relaciones interpersonales harmónicas, vitalizadoras y que permite potenciar energías positivas para un vivir mejor.
En esa perspectiva, el ambiente del cuidado en salud/enfermería precisa ser mejor conocido y comprendido para que alcance una dimensión sistémica.
Debe ser aprendido como un proceso circular que lleve en cuenta tanto al individuo que necesita de cuidados como también las condiciones en que el mismo es realizado, los recursos humanos y materiales disponibles, las relaciones interpersonales, las interacciones entre los profesionales de salud, pacientes y familiares, así como las interacciones con el medio ambiente.
El ambiente de cuidados en una Unidad de Terapia Intensiva UTI, enfoque del presente estudio, es un ambiente - destinado a asistir pacientes graves e inestables que, generalmente, quedan en el medio hospitalario - y es considerado de alta complejidad, por contar con un aparato tecnológico e informatizado de punta, que presenta ritmo acelerado, en el cual son realizados procedimientos agresivos e invasores, y en donde el duelo entre la vida y la muerte está muy presente, siendo que la muerte, muchas veces, es inminente .
De esa manera, la UTI, con frecuencia, es estigmatizada, pudiendo generar concepciones equivocadas en relación a la asistencia y actitudes del equipo.
De la misma forma, la UTI también es vista como un ambiente que genera mitos, sensaciones y sentimientos contradictorios, tales como angustia, miedo, tristeza, dolor y sufrimiento, seguridad e inseguridad, tanto en los pacientes y familiares como en los profesionales.
En ese sentido, se destacan los conceptos de orden y desorden de la Teoría de la Complejidad de Edgar Morin.
En cuanto el concepto de orden conduce a las ideas de "estabilidad, rigidez, repetición y regularidad, uniéndose a la idea de interacción, y prescinde, recursivamente, del desorden, que comporta dos polos: uno objetivo y otro subjetivo.
El objetivo es el polo de las agitaciones, dispersiones, colisiones, irregularidades e inestabilidades, en suma, los ruidos y los errores".
Por otro lado el polo subjetivo es el de la imprevisibilidad que hace que el desorden coloque en evidencia la incerteza que trae consigo el acaso, la que es indispensable en el surgimiento del desorden.
La complejidad también contiene la diversidad, el entrelazamiento y la interdependencia y debe ser entendida como un sistema de pensamiento abierto, amplio y flexible, o sea, el pensamiento complejo.
Pensamiento este que lleva a una nueva comprensión del mundo, y conduce al entendimiento y aceptación de los cambios continuos de la realidad, sin negar la multiplicidad, la aleatoriedad y la incerteza, más bien buscando convivir con ellas.
El pensamiento complejo, al mismo tiempo, también "es antagónico y complementario; es contradictorio y ambivalente, pero constantemente está en transmutación".
El presente estudio es una síntesis de la tesis de doctorado titulada "La sustentación de la vida en el ambiente complejo de cuidados en una Unidad de Terapia Intensiva" y se encuentra fundamentado en la siguiente pregunta de investigación: ¿Cuál es el significado del ambiente de cuidados en una Unidad de Terapia Intensiva Adulto, experimentado por los profesionales que actúan en esa unidad, administradores, pacientes, familiares y profesionales de los servicios de apoyo?
La referida tesis tuvo como objetivos: 1 comprender el significado del ambiente de cuidados en una Unidad de Terapia Intensiva Adulto, experimentado por los profesionales que actúan en esa unidad, administradores, pacientes, familiares y profesionales de los servicios de apoyo; y 2 cómo construir un modelo teórico sobre el ambiente de cuidados en una Unidad de Terapia Intensiva Adulto.
El método utilizado fue la Grounded Theory y el estudio fue conducido con base en los principios del muestreo teórico, siendo que la recolección y el análisis de datos fueron realizados entre junio de 2009 y septiembre de 2010, en secuencias alternativas, y comprendieron cuatro etapas consecutivas.
En total, la muestra teórica estuvo compuesta por 39 entrevistas, realizadas con 47 sujetos diferenciados.
Así, en la primera etapa fueron realizadas 10 entrevistas individuales con un grupo de participantes formado por profesionales de la salud, administradores y profesionales de los servicios de apoyo que actuaban en la UTI Adulto del Hospital Universitario Profesor Polydoro Ernani de Sao Thiago, de la Universidad Federal de Santa Catarina UFSC, localizado en Florianópolis, SC UTI 1.
En la segunda etapa, fueron realizadas 17 entrevistas con dos grupos diferenciados, siendo que el primer grupo estuvo compuesto por ocho entrevistas individuales y/o colectivas, realizadas con 16 participantes, de los cuales cuatro eran pacientes y 12 familiares, ambos estaban experimentado la experiencia de UTI en el momento de la entrevista y/o habían experimentado esa experiencia en momentos anteriores.
Esas entrevistas fueron realizadas en la misma UTI Adulto, de Florianópolis, SC UTI 1, ya mencionada, y también en el domicilio de una paciente que estuvo internada en una UTI Adulto en la ciudad de Santa Rosa, RS, 16 meses después de su alta.
Además, en esa segunda etapa, se buscó, concomitantemente con las entrevistas realizadas con pacientes y familiares, realizar otras nueve entrevistas con profesionales de la salud y de los servicios de apoyo de la referida UTI Adulto, de Florianópolis, SC UTI 1.
En la tercera etapa, fueron realizadas cinco entrevistas individuales con profesionales de la salud y administradores de la UTI Adulto de un hospital privado, o sea, en el Hospital Sao Francisco de Asis de la ciudad de Santa Maria, RS UTI 2.
En la cuarta y última etapa, fueron realizadas siete entrevistas individuales con profesionales de la salud, administrador, paciente, familiar y profesional del servicio de apoyo de una UTI Adulto de un hospital filantrópico, o sea, en el Hospital Sociedad Portuguesa de Beneficencia de la ciudad de Pelotas, RS UTI 3.
Las entrevistas, por tanto, fueron realizadas en tres UTIs Adulto, localizadas en Florianópolis, SC UTI 1, Santa Maria, RS UTI 2, y Pelotas, RS UTI 3, así como en el domicilio de una de las pacientes después de su alta de la UTI, con la finalidad de maximizar la variación entre los conceptos.
La UTI 1 pertenecía a un hospital público universitario, de gran porte.
La UTI 2 pertenecía a un hospital privado de pequeño porte.
Y, la UTI 3 pertenecía a un hospital filantrópico de gran porte.
Se realizaron, también, 50 horas de observación participante en la UTI 1 y observaciones generales en la UTI 2 y 3, antes y después de las entrevistas, así como 55 horas y 30 minutos de observación participante en dos UTIs y en una Unidad de Tratamiento Semi-intensivo del Hospital Klinikum Bielefeld, en Alemania, durante el doctorado sándwich de la investigadora principal.
El proceso de codificación fue realizado a través de la codificación abierta, axial y selectiva, fases distintas, pero complementarias e integradas.
En el análisis de los datos, se utilizó el mecanismo analítico denominado paradigma, preconizado por Straus, como instrumento facilitador, que contiene un esquema organizacional que ayuda a reunir y a ordenar sistemáticamente los datos y a clasificar las conexiones emergentes.
Para atender a los criterios éticos de la investigación, fueron consideradas las recomendaciones de la Resolución nº196/96 vigente en la época de la investigación, del Consejo Nacional de Salud, sobre investigaciones en que participan seres humanos, la aprobación del Comité de Ética en Investigación con seres humanos de la Pro-rectoría de Investigación y Extensión de la Universidad Federal de Santa Catarina, Proceso nº130/09, la aprobación de la Comisión de Ética en Investigación de la Sociedad Portuguesa de Beneficencia de Pelotas, RS, dictamen sin número, de 8 de septiembre de 2010, y, también, la autorización de las respectivas Direcciones y Jefaturas de Enfermería de los Hospitales y de las Jefaturas de Enfermería de las referidas UTIs, con la finalidad de validar la propuesta de trabajo y poder divulgar las informaciones.
Fue posible construir la teoría substantiva denominada "sustentando la vida en el ambiente complejo de cuidados en una Unidad de Terapia Intensiva" que comprende ocho categorías íntimamente interrelacionadas e integradas entre sí.
Dos categorías como condición causal, así definidas: "cuidando y monitorizando al paciente continuamente" y "utilizando la tecnología adecuada y diferenciada", las cuales justifican la existencia de la UTI.
Presenta como contexto, también, dos categorías: "proporcionando un ambiente adecuado" y "teniendo familiares con preocupación".
Las condiciones intervenientes se refieren a la categoría "mediando facilidades y dificultades".
A su vez, "organizando el ambiente y administrando la dinámica de la unidad" es la categoría que fue definida como estrategia y las consecuencias se refieren a la categoría "encontrando dificultades para aceptar y lidiar con la muerte", que refleja la dificultad que presentan los propios profesionales que actúan en UTI.
Sustentando la vida en el ambiente complejo de cuidados en una Unidad de Terapia Intensiva
"Sustentando la vida en el ambiente complejo de cuidados en una Unidad de Terapia Intensiva" es considerada la categoría central, o el fenómeno central, porque presenta el tema central de la investigación, se relaciona con las demás categorías e integra unas a las otras.
Esa categoría comprende las siguientes subcategorías: "valorizando la vida de los pacientes", "recuperando la salud de los pacientes", "caracterizando el ambiente de la UTI" y "definiendo la funcionalidad del ambiente de UTI".
Luchar por la vida es la meta de la UTI.
De esa forma, son priorizados los tratamientos que mantienen la vida y promueven la mejor recuperación posible de los pacientes.
Los profesionales de la UTI buscan tener el mayor cuidado y atención redoblada para recuperar la salud de los pacientes y están atentos a los detalles que interfieren directamente con la vida, siendo ágiles, haciendo lo máximo posible y evitando atrasos en el cuidado, para no perder la vida de los pacientes, porque quieren que los pacientes mejoren para salir bien de la UTI y, muchas veces, aumentan los recursos para mantener la vida por más tipo.
El equipo de la UTI siente satisfacción con la recuperación de la salud de los pacientes y eso los deja animados.
Cuidando y monitorizando el paciente continuamente
"Cuidando y monitorizando al paciente continuamente" fue determinada como una de las condiciones causales, porque se refiere a las acciones relacionadas al soporte que es dado al paciente grave, que necesita de asistencia calificada, con el auxilio de tecnología diferenciada y de profesionales preparados.
Esa categoría posee como subcategorías: "considerando las condiciones de internación de los pacientes", "describiendo las condiciones de los pacientes en la UTI", "asociando el ambiente de cuidados a la asistencia de enfermería/salud", "necesitando considerar el paciente como un ser vivo y humano", "interactuando con los pacientes" y "observando a los profesionales".
La asistencia a los pacientes en la UTI está relacionada al cuidado directo, intensivo y a la monitorización permanente por parte de los profesionales.
Sin embargo, el cuidado en la UTI requiere no solo de cuidado técnico, dirigido apenas para la dimensión biológica, pero también de un cuidado integral con los pacientes, tratándolos como seres humanos, con respeto, afecto y dedicación, conversando con los mismos, consolándolos cuando necesario y viendo siempre lo que es mejor para ellos, haciendo que los pacientes se sientan bien cuidados en todos los aspectos, mismo estando en coma, sedados o inconscientes.
Utilizando tecnología adecuada y diferenciada
La categoría "utilizando tecnología adecuada y diferenciada", también considerada condición causal, hace parte de la estructura de la UTI. Es una condición determinante de la existencia de la UTI y que la diferencia de los demás ambientes.
Presenta como subcategorías: "recursos tecnológicos" y "recursos materiales".
En lo que se refiere a los recursos tecnológicos, en una UTI, es indispensable el uso de la tecnología, la cual difiere de aquella que es utilizada en otros ambientes de cuidado.
Un ambiente de UTI adecuado significa contar con tecnología adecuada, esto es, aparatos tecnológicos, como bombas de infusión, respiradores, monitores cardíacos, oxímetros y otros.
En relación a los recursos materiales, en la UTI existe la necesidad y la utilización de muchos materiales y equipamientos y los mismos precisan ser adecuados, suficientes y de calidad, con el objetivo de evitar exponer a los pacientes a riesgos.
Existe el control riguroso de materiales y en donde, generalmente, no puede faltar material.
"Proporcionando un ambiente adecuado" se refiere al contexto de la UTI, ya que se refiere al ambiente específico de la UTI, que debe ser bien presentable como un todo, harmonioso, agradable, organizado y limpio, proporcionando confort y bienestar a los pacientes, familiares y profesionales.
Debe ser adecuado, sobre todo, para la asistencia a los pacientes.
La categoría "proporcionando un ambiente adecuado" está compuesta por las siguientes subcategorías: "levantando los elementos que componen el espacio físico de la UTI", "comparando dos UTIs a partir de la construcción de una UTI nueva" y "precisando de un ambiente para los familiares".
Los profesionales de la UTI presentan mucha preocupación en relación al ambiente, principalmente con el tamaño del espacio en donde los pacientes se encuentran, la presencia de luz natural, la presencia de ventanas en cada compartimiento para situar los pacientes en el tiempo y para poder percibir si es de día o noche, se preocupan en individualizar al paciente, evitando que un paciente vea a otro, se preocupan con la privacidad de los pacientes, utilizando cortinas en cada compartimiento.
Teniendo familiares con preocupación
La categoría "teniendo familiares con preocupación" incluye la siguiente subcategoría: "relatando la experiencia de UTI siendo un familiar".
Los familiares también pertenecen al contexto de la UTI, ya que hacen parte de la historia de los pacientes allí internados y son responsables por ellos, motivo por el cual se presentan preocupados y tienen la expectativa de verlos mejorar.
La presencia de los familiares en la UTI, entretanto, es muy restricta y los mismos, generalmente, van a la UTI apenas en los horarios de visita a los pacientes, que son fraccionados y ocurren, generalmente, tres veces al día, o sea, por la mañana, en la tarde y en la noche, totalizando en torno de una hora y media a dos horas de visita diaria.
Una de las UTIs estudiadas presenta horario de visita apenas en la tarde y en la noche, con apenas 30 minutos en cada horario.
Mediando facilidades y dificultades
Facilidades y dificultades son condiciones intervenientes en el ambiente de la UTI y son inherentes a la existencia de la misma, o sea, también hacen parte de las condiciones estructurales de la unidad y precisan ser llevadas en consideración para el buen funcionamiento de la unidad.
En la UTI, así como en otros ambientes, los profesionales encuentran factores que facilitan el cuidado y, también, factores que lo dificultan.
La categoría "mediando facilidades y dificultades" está constituida por las siguientes subcategorías: "competencia profesional", "condiciones de trabajo", "demostrando preocupación con la formación profesional e incentivando la capacitación", "necesitando integrar la teoría y la práctica", "la presencia de estrés" y "lidiando con conflictos".
Organizando el ambiente y administrando la dinámica de la unidad
"Organizando el ambiente y administrando la dinámica de la unidad" fue definida como estrategia de la teoría substantiva "sustentando la vida en el ambiente complejo de cuidados en una Unidad de Terapia Intensiva", porque hace parte del proceso, o sea, de las acciones que participan en la sustentación de la vida, de los pacientes internados en la UTI, buscando recuperar la salud de los mismos, a través de cuidado calificado, humanizado y seguro, ante la actuación de los diversos profesionales de la salud, en el trabajo que es realizado en equipo, de forma continuada y con el auxilio de los servicios de apoyo.
También se refiere al cuidado y a las mejorías del propio ambiente de la UTI, al intento de humanizar el ambiente, al reconocimiento de la presencia e importancia de la familia en el proceso de cuidado, y a la transmisión de informaciones para los familiares sobre el paciente, una vez que la familia precisa ser mantenida a la par de la evolución del paciente.
La categoría "organizando el ambiente y administrando la dinámica de la unidad" está compuesta por las siguientes subcategorías: "organizando el ambiente y optimizando el cuidado", "atribuciones profesionales", "contando con los servicios de apoyo", "trabajando en equipo", "manteniendo el flujo de trabajo", "agregando nuevos profesionales", "trasmitiendo informaciones sobre el paciente para la familia", "tentando humanizar el ambiente" y "reconociendo la presencia y la importancia de la familia en el proceso de cuidado".
Encontrando dificultades para aceptar y lidiar con la muerte
La dificultad de los profesionales para aceptar y lidiar con la muerte de los pacientes es considerada consecuencia de la teoría substantiva "sustentando la vida en el ambiente complejo de cuidados en una Unidad de Terapia Intensiva".
Esta dificultad genera sufrimiento y angustia en los profesionales delante del no poder alcanzar el objetivo deseado, además del miedo de la reacción de la familia, motivo por el cual, muchas veces, evitan interactuar efectivamente con los familiares.
La categoría "encontrando dificultades para aceptar y lidiar con la muerte" comprende las siguientes subcategorías: "quedando angustiado con el sufrimiento y la muerte de los pacientes", "quedando frustrado y sensibilizado con la internación prolongada de los pacientes y con la presencia de pacientes terminales", "encarando la muerte de diferentes maneras", "evitando interactuar efectivamente con los familiares", "precisando de la ayuda de psicólogo para los profesionales" y "precisando abordar y trabajar la muerte con los profesionales".
Discusión
Se cree que la Grounded Theory fue el método más adecuado para este estudio, debido a la relevancia que da a los indicadores subjetivos y porque posibilitó comprender el significado colectivo del ambiente de cuidados en UTI Adulto, resultante del proceso de investigación en cuestión que envolvió la observación participante y la realización de entrevistas en profundidad, con la participación de 47 sujetos, entre ellos profesionales de la salud, administradores, profesionales de los servicios de apoyo intrahospitalario, familiares y pacientes internados en la UTI o que ya habían recibido el alta de la UTI.
Además de eso, el presente estudio, aliado al referencial teórico de la complejidad de Edgar Morin, a partir de una visión sistémica, proporcionó una visión de conjunto y nuevos entendimientos en relación al ambiente de cuidados en UTI, así como la construcción de la teoría substantiva "sustentando la vida en el ambiente complejo de cuidados en una Unidad de Terapia Intensiva", que es una teoría útil y fundamentada en datos de investigación, y que culminó con el desarrollo y la integración de ocho categorías.
De modo general, la UTI es considerada una área específica, crítica, especializada, diferenciada de los otros ambientes, muy técnica y de tratamientos invasores.
Es un ambiente complejo, cerrado, organizado, extremamente dinámico y también ruidoso.
Posee flujo de personas controlado.
Es un local limpio, de procedimientos estériles y asépticos.
Concentra pacientes graves y críticos, que presentan alto riesgo de morir y requieren asistencia especial y mayor cuidado.
Según el Ministerio de la Salud de Brasil, la UTI contiene un conjunto de elementos agrupados de modo funcional y destinados a atender pacientes graves o de riesgo, o sea, pacientes que presentan alguna condición potencialmente determinante de inestabilidad y que, por ese motivo, necesitan de asistencia médica y de enfermería sin interrupción, además de equipamientos y recursos humanos especializados.
Recientemente la literatura médica internacional notició los efectos del design de la UTI en relación a la funcionalidad, seguridad y bienestar de los pacientes y de sus familiares.
Apunta que las características del proyecto de UTI, vinculados a las necesidades de los pacientes y de sus familiares, son: privacidad, cuartos individuales, ambiente tranquilo, exposición a la luz del día, vista para la naturaleza, prevención de la infección, área para la familia, y horario de visita libre.
La realidad de las UTIs brasileñas, de modo general, todavía no contempla todos esos aspectos, tales como cuartos individuales para los pacientes, vista para la naturaleza, área para la familia y horarios de visita libres.
Sin embargo, cada vez más el país viene realizando inversiones en mejorías en los ambientes de cuidado en UTI, tornando esos ambientes más acogedores y humanizados y ampliando los horarios de visita.
Un estudio realizado en Alemania, para conocer mejor la situación de los familiares de pacientes internados en la UTI, muestra que los mismos conviven con incertidumbre y emociones agobiantes, además de tener que asumir responsabilidades adicionales.
De acuerdo con los autores, los familiares colocan siempre en primer plano al paciente internado en la UTI y quieren siempre estar cerca de él, con o sin la participación en los cuidados, así como buscan informaciones honestas, apoyo social y tratan siempre de mantener la esperanza en la mejoría del paciente.
Otro estudio realizado procuró revisar el contexto del ambiente de cuidado de UTI en relación a la seguridad de los pacientes y a la calidad del cuidado, específicamente en lo que se refiere a la asociación con la salud e infección y problemas y soluciones en que participe el equipo interdisciplinar.
Los temas abarcan el proyecto arquitectónico actual y futuro y las tendencias de layout, tendencias que afectan la construcción de unidades de terapia intensiva y prevención de construcción asociada a infecciones relacionadas a la asistencia, que contienen riesgos en el aire y por el agua y soluciones de design .
Además, de acuerdo con los mismos autores, elementos específicos incluyen: ocupación individual; salas de unidad de terapia intensiva con acuidad escalable; aspectos ambientales relacionados a la higiene de las manos, tales como los riesgos del agua, presencia y localización del lavatorio; administración de recursos humanos y de residuos; selección de superficies revestimiento del piso, bancos, mobiliario y equipamientos y de limpieza; tratamiento de los antimicrobianos y materiales similares; irradiación germicida ultravioleta; salas especializadas de aislamiento para pacientes con infecciones transmitidas por el aire y ambientes de protección; y, proyecto de sistemas de agua y estrategias para el uso seguro de agua potable.
Otro estudio realizado comparó el design de UTI en China y Holanda con base en los estándares establecidos.
Los autores consideraron que, debido al alto riesgo e inestabilidad de los pacientes de UTI, el design de UTI es muy difícil.
Sin embargo, un proyecto de UTI con design de iluminación, control de ruido y otros aspectos también puede mejorar su administración.
Consideraron, también el ambiente interno en la perspectiva de la planificación; analizaron a los pacientes y sus familias, al equipo médico y la necesidad de espacio para realizar investigaciones en design de UTI.
Considerando el desarrollo de la ciencia y el progreso social, esos últimos autores cada vez más defienden el human-center design, o sea el design centrado en el ser humano, a partir del punto de vista de los usuarios, con el objetivo de ofrecer un ambiente de UTI confortable y eficaz para los pacientes, sus familias y los profesionales, satisfaciendo las demandas de diferentes necesidades, con el desarrollo de alta tecnología que, también, se debe concentrar más en el equilibrio emocional, y, al mismo tiempo, satisfacer las exigencias económicas, de calidad y eficiencia.
El pensamiento sistémico/complejo representa, en esa dirección, una alternativa capaz de contribuir con el pensamiento racional del paradigma cartesiano, todavía predominante en las UTIs, delante del rescate de lo humano, por la comprensión del todo, haciendo la conexión entre las partes y el todo, la razón y la emoción, la objetividad y la subjetividad, el ambiente de la UTI y las demás unidades y servicios de salud intra y extrahospitalarios, la UTI y el universo social y la UTI y el medio ambiente.
En suma, el objetivo de la UTI es hacer inversiones para recuperar la salud de los pacientes, con el auxilio de tecnologías diferenciadas y profesionales calificados.
De esa manera, el ambiente de UTI es un local destinado a cuidados intensivos a pacientes graves, inestables y recuperables, que presentan riesgo de morir, pero que no se internan en la UTI para morir.
Entretanto, debido a la gravedad en que los pacientes se encuentran, el límite entre la vida y la muerte se vuelve una presencia constante en ese ambiente y, como consecuencia, los profesionales sienten satisfacción con la recuperación de la salud de los pacientes, pero también se sienten frustrados y presentan dificultades para aceptar y lidiar con la muerte de ellos.
Esa frustración y dificultad para aceptar y lidiar con la muerte de los pacientes en la UTI, muchas veces, se traduce en sufrimiento para los profesionales.
En un estudio, en el cual se investigaron los sentimientos de sufrimiento en el trabajo de enfermeros en la UTI, fue apuntado que las vivencias del sufrimiento están relacionadas con el cuidar del paciente crítico joven, con la familia del paciente, el trabajo en equipo, la falta de reconocimiento del trabajo realizado y la tecnología en el trabajo.
Conclusión
El presente estudio posibilitó comprender el significado colectivo del ambiente de cuidados en UTI Adulto a partir de las vivencias y experiencias de profesionales de la salud, administradores, profesionales de los servicios de apoyo intrahospitalario, familiares y pacientes internados en la UTI o que ya habían recibido alta de la UTI, y que, aliado al referencial teórico de la complejidad de Edgar Morin, y visto a partir del punto de vista sistémico, proporcionó una visión del conjunto de circunstancias y nuevos entendimientos en relación al ambiente de cuidados en UTI, así como la construcción de la teoría substantiva "sustentando la vida en el ambiente complejo de cuidados en una Unidad de Terapia Intensiva", que es una teoría útil y fundamentada en datos de investigación, y que culminó con el desarrollo y la integración de ocho categorías.
"Sustentando la vida en el ambiente complejo de cuidados en una Unidad de Terapia Intensiva" fue designada como la teoría substantiva, el fenómeno central, que, basado en el mecanismo analítico, denominado paradigma, preconizado por el método utilizado, posibilitó la reunión y el ordenamiento de los datos sistemáticamente, proporcionando la integración de las condiciones estructurales que se refieren a las condiciones causales, contextuales e intervenientes, con el proceso, que se refiere a las estrategias de acción e interacción de los profesionales participantes en el cuidado en UTI, con el objetivo de comprender mejor la dinámica, la complejidad y la naturaleza de los hechos en ese ambiente.
Se evidenció que la UTI es un ambiente de cuidados vivos y dinámicos, en el cual ocurre la sustentación de la vida y en donde se desea la mejor recuperación posible de los pacientes allí internados.
Y, como consecuencia, los profesionales de salud de la UTI quedan frustrados y angustiados cuando no consiguen recuperar la salud de los pacientes y estos llegan a fallecer.
En ese sentido, se confirma la tesis: "el ambiente de cuidados en una Unidad de Terapia Intensiva es un ambiente vivo, dinámico y complejo que sustenta la vida de los pacientes en ella internados".
Introducción
La brucelosis es un problema de salud.
Se trata de una enfermedad infectocontagiosa causada por una bacteria del género Brucella, de distribución mundial, con evolución crónica, que presenta un aspecto granulomatoso difuso, que se caracteriza por la infección de células del sistema fagocítico mononuclear, causada por bacterias intracelulares facultativas.
Actualmente se conocen diez especies de la bacteria del géneroBrucella, morfológicamente indistinguibles, sin embargo, cada una con su hospedador preferido: B. melitensis: caprinos y ovinos Brucella abortus: bovinos e bubalinos, Brucella suis: porcinos, liebres, renos e roedores, Brucella neotomae: ratón del desierto, Brucella canis: caninos, Brucella ovis: ovinos, Brucella ceti: cetáceos, Brucella pinnipedialis: pinnípedos, Brucella microti: ratón de campo y, la más reciente, Brucella inopinata: humano.
Al ser capaz de afectar al animal y al hombre, se considera una antropozoonosis, ya que su agente etiológico hospedado por algunos animales es transmisible a la especie humana. Se considera un problema de salud de los más importantes y difundidos mundialmente, según la Food and Agriculture Organization FAO, la Organización Mundial de la Salud OMS y la Organización Mundial de la Salud Animal OIE.
En Brasil, en la década del setenta, el Ministerio de la Agricultura, Ganadería y Proveeduría MAPA, por sus siglas en portugués estimó un perjuicio de US$32 millones causado por la brucelosis bovina o bubalina, referente tan solo a los abortamientos y a la disminución de la producción de leche.
En humanos, puede presentar formas agudas y latentes.
Se caracteriza por fiebre continua, intermitente o irregular, de duración incierta. Presencia clínica bien diversificada.
Un síntoma común es la astenia y la fatiga, acompañada por malestar generalizado, cefalea, debilidad, diaforesis con olor característico, escalofríos, artralgia, estado de ánimo depresivo, pérdida de peso, además de trastornos reproductivos como orquitis y disfunción eréctil en los hombres, e infertilidad y abortamientos en las mujeres, pudiendo ser asintomática o evolucionar a la forma crónica, además de las complicaciones osteoarticulares, endocarditis bacteriana até supuraciones de órganos como el bazo y el hígado.
La brucelosis no es una enfermedad de notificación obligatoria en Brasil para humanos, en casos aislados, sin embargo, se deben notificar e investigar los brotes epidémicos de la enfermedad y, aun, se deben adoptar medidas de control, pero el diagnóstico se vuelve difícil debido a su caracterización.
La posibilidad de transmisión de persona a persona es incierta, pero probable, pues ha sido reportada en Royal Oak, Michigan, en Estados Unidos, al aislarse la bacteria en la esposa de un microbiólogo infectado, lo que sugiere la vía sexual como posible fuente de infección.
Un estudio de caso en Israel demostró, aun, la transmisión entre humanos, asociando la contaminación del médico al recién nacido, durante una reanimación, el profesional contrajo la B.melitensis tras el contacto con el paciente.
Los demás miembros del equipo involucrados tuvieron serologías negativas para la bacteria.
La prevención de la enfermedad en el ser humano está relacionada al control de animales positivos para esa infección, además de los cuidados con los alimentos y con el contacto con fuentes de contaminación.
La vacunación es reglamentada en algunos animales, provenientes de las cepas de Brucella abortusy Brucella melitensis, en humanos hay estudios en curso, pero aún no hay nada comprobado.
El tratamiento se lleva a cabo mediante antibióticos, por medio de una combinación de doxiciclina y rifampicina por un período medio de seis semanas, además de otras drogas de segunda opción, dependiendo de la evolución del cuadro clínico y del riesgo en pacientes especiales, tales como niños y gestantes.
A pesar de que se ha reconocido mundialmente a la enfermedad brucelosis como potente infección en humanos y animales, aún no hay, en Brasil, una red organizada de salud pública capaz de identificar casos en humanos.
Debido a la gravedad de la enfermedad y a la inexistencia de datos epidemiológicos acerca de la situación de la brucelosis humana, en el Estado y en el municipio, ha sido objetivo de este trabajo determinar la seroprevalencia de la Brucella spp en la población de humanos en el municipio de Marechal Deodoro, estado de Alagoas, Brasil.
Métodos
Se trata de un estudio observacional cuyo objetivo ha sido determinar la seroprevalencia de la Brucella spp en la población humana en el municipio de Marechal Deodoro, en Alagoas, Brasil, cuya población estimada es de 45.977 habitantes, de los cuales 27.193 tienen entre 18 y 65 años de edad.
El tamaño de la muestra ha sido calculado a partir da población de 27.193, por observarse una mayor prevalencia de la enfermedad en adultos, y el cálculo de la muestra ha sido realizado considerando un límite de confianza del 95%, un error de estimación de prevalencia del 5% y proporción esperada del 50%, por no haber estudios de base referentes a la prevalencia de la brucelosis en humanos en Brasil, añadiéndosele un 20%, para que eventuales pérdidas no comprometieran la representatividad de la muestra.
El número total de individuos seleccionados fue de 455 con redondeos.
Los datos fueron recoleccionados en el período de marzo a agosto de 2013 en todas las Unidades de Salud de la Familia USF, de ese modo, cualquier profesional podría abordar al paciente, durante su llegada, en la sala de espera, de tamizaje, en la sala de vacunación o en el consultorio.
El municipio cuenta con quince Unidades de Salud de la Familia vinculadas al Ministerio da Salud MS, en las cuales se tiene el registro de los residentes de la localidad.
Previamente se realizó un cálculo de cuántos individuos deberían ser reclutados, así, cada unidad, mensualmente, invitaba al veinte por ciento de la muestra durante los cinco meses de la investigación.
La cantidad de participantes fue proporcional a la población de cada USF.
Para un mejor encaminamiento de este estudio, se elaboraron fichas de tamizaje con el fin de recoleccionar informaciones adicionales de los voluntarios, además de distribuirse fólderes y carteles para divulgar la brucelosis en todo el municipio.
Todos los profesionales de salud fueron invitados a participar en un encuentro antes del inicio de la investigación, con el objetivo de discutir acerca del tema estudiado.
Cada representante de la USF recibió los impresos para la realización del estudio, tales como las fichas de tamizaje, el material educativo, los Términos de Consentimiento Libre y Aclarado TCLA y un manual acerca de enfermedades infecciosas y parasitarias del Ministerio de la Salud.
La invitación fue realizada verbalmente a los pacientes que acudieron a la unidad de salud en ese período, para cualquier tipo de atención, donde recibieron todas las informaciones necesarias en cuanto a la realización del estudio en todas las etapas y firmas del Término de Consentimiento Libre y Aclarado TCLA.
Para preservar el anonimato, los participantes fueron identificados mediante números.
El médico responsable de la USF trató los casos positivos cuando los hubo.
Las muestras de sangre se recogieron mediante punción venosa de la cefálica o braquial, con agujas 25/5, precedida por antisepsia del área con alcohol al 70%.
El volumen de sangre extraído ±6mL fue mantenido en tubos de ensayo de 10mL que permanecieron inclinados para facilitar el proceso de retracción del coágulo, con el objetivo de obtener el suero para realizar las pruebas serológicas, posteriormente fueron transferidas a microtubos estériles, que se mantuvieron congelados a -20 °C hasta la realización de las pruebas.
En el momento de la realización de las pruebas serológicas, las muestras se descongelaron y se mantuvieron a temperatura ambiente.
El material fue sometido a las pruebas del Antígeno Acidificado Tamponado AAT, Seroaglutinación Lenta en Tubos, 2-Mercaptoetanol SAL/2-ME e Inmunodifusión en Gel de Agar IDGA.
Para el diagnóstico serológico de la brucelosis humana, se utilizaron kits producidos por el Instituto de Tecnología del Paraná TECPAR.
La técnica se ejecutó teniendo en cuenta las recomendaciones del fabricante.
Al ser el AAT una prueba de tamizaje, los sueros reactivos pasaron pelo SAL/2-ME, con el objetivo de confirmar la infección.
Todas las muestras fueron sometidas a pruebas de IDGA, siendo esta prueba confirmatoria para las especies rugosas.
Las muestras recogidas fueron enviadas al laboratorio de Enfermedades Infectocontagiosas del Curso de Medicina Veterinaria del CESMAC, en el municipio de Marechal Deodoro, para su procesamiento.
Para la prueba del Antígeno Acidificado Tamponado, se utilizó el antígeno constituido por suspensión celular inactivada de B.abortusmuestra 1119-3, en concentración al 8%, pH 3,65, coloreado rosa de bengala en la forma presentada a continuación.
El suero y el antígeno permanecieron en temperatura ambiente por 30 minutos antes de realizarse la prueba y, a continuación, fueron depositados en placa cuadriculada estándar, 30µL del suero en análisis y a su lado 30µL del antígeno.
La homogeneización del suero y antígeno se realizó con varilla de vidrio, formando círculos de, aproximadamente, 2 cm de diámetro.
Se imprimieron movimientos oscilatorios a la placa, continuamente, por 4 minutos, en una frecuencia de aproximadamente 30 movimientos por minuto, para permitir que la mezcla suero/antígeno fluyera lentamente en cada círculo.
La lectura se llevó a cabo tras el final de este procedimiento y los resultados fueron interpretados a partir de la reacción de aglutinación, indicados por la formación de grumos en los sueros positivos y ausencia de grumos en los negativos.
Para realizar la inmunodifusión en gel de agar, se preparó tampón borato y se ajustó su pH en 8,3, añadiendo solución de hidróxido de sodio 0,2M.
A continuación se preparó el gel, añadiéndose 1mL de azida sódica a 1%.
Tras la completa disolución por el calor, se distribuyeron 15mL del gel en placas de Petri, sin ranuras en el fondo, permaneciendo en temperatura ambiente hasta su solidificación y almacenaje a 2-8°C por, al menos, 30 minutos y, como máximo, 24 horas.
En el momento do uso, el gel fue perforado con moldes de 6mm de diámetro y 2,5mm de distancia entre los bordes, siendo un pozo central y los otros seis distribuidos a su alrededor, cada pozo con capacidad de 35µL de material.
Tras la retirada del agar, los pozos se rellenaron inmediatamente con sueros positivos, sueros en análisis y antígeno protocolo utilizado según las recomendaciones del fabricante: Instituto Tecnológico del Paraná.
Los sueros reactivos positivos suero estándar se depositaron en los pozos superiores e inferiores al pozo central, donde se depositó el antígeno.
Los sueros analizados se depositaron en los cuatro pozos laterales del molde, y las placas se mantuvieron en cámara húmeda, en temperatura ambiente o en estufa de 20-25°C.
Las lecturas se realizaron con 24, 48 y 72 horas, utilizando sistema de iluminación con luz indirecta y fondo negro.
El resultado final se obtuvo mediante la lectura tras 72 horas.
En la prueba de seroaglutinación lenta en tubos, se utilizó el antígeno constituido por suspensión inactivada de B.abortus muestra 1119-3, en la concentración de 4,5%.
El suero y el antígeno permanecieron por 30 minutos en temperatura ambiente antes de la realización de la prueba.
El antígeno para seroaglutinación lenta fue diluido a 1:100 en solución salina al 0,85%, con 0,5% de fenol, siendo la concentración final de 0,045%.
Se utilizaron tubos de vidrio dispuestos en mesa de trabajo apropiada, depositándose en cada tubo 0,08mL, 0,04mL, 0,02mL y 0,01mL de suero añadidos a cada uno de los tubos, 2mL del antígeno diluido 1:100 0,045% de células en salina fenicada 0,5% de fenol, conformando las respectivas diluciones 25, 50, 100 y 200 de los sueros.
Las muestras fueron incubadas, en estufa, a una temperatura de 37ºC, por un período de 48 horas, cuando se procedería a la lectura.
Se consideraron como reacción completa la presencia de película en el fondo del tubo y sobrenadante límpido; e incompleta cuando hubo incidencia de películas en el fondo del tubo con sobrenadante ligeramente turbio.
La reacción negativa fue representada por la ausencia de películas asociada a sobrenadante turbio.
La prueba del 2-ME es una prueba semicuantitativa selectiva, que detecta tan solo la presencia de IgG en el suero, que es la inmunoglobulina indicativa de infección crónica, debiendo ejecutarse siempre en paralelo con la prueba de la seroaglutinación lenta en tubos, tomando como base el hecho de que los anticuerpos de clase IgM, con configuración pentamérica, se degradan en subunidades debido a la acción compuestos que contengan radicales tiol, sin originar complejos suficientemente grandes para provocar aglutinación.
De ese modo, sueros con predominio de IgM presentan reacciones negativas en esa prueba y reacciones positivas en la prueba lenta.
El antígeno fue diluido a 1:50 en solución salina al 0,85% sin adición de fenol, siendo la concentración final de 0,09% y la solución de 2-ME a 0,1M preparada mezclándose 0,78mL de 2-ME a 99,22mL de solución salina 0,085% sin fenol.
Se utilizaron 4 tubos de vidrio dispuestos en mesa de trabajo apropiada, depositándose 0,08mL, 0,04mL, 0,02mL y 0,01mL de los sueros por analizar, a los cuales se añadió 1mL de solución de 2-ME 0,1M y, tras 15 minutos, 1mL del antígeno diluido, correspondiendo a diluciones 25, 50, 100 y 200, respectivamente.
Los tubos se incubaron a una temperatura de 37°C, por un período de 48 horas, realizándose, entonces, su lectura.
La lectura de las reacciones siguió el mismo estándar observado para la SAL.
Este estudio fue aprobado por el Comité de Ética en Investigación y Enseñanza del Centro Universitario Cesmac COEPE, con registro nº25000.196371/2011-70 CONEP/CNS/SIPAR/MS - 10/11/2011, bajo Protocolo nº1661/12.
De las 455 muestras evaluadas, el 1,98% presentó resultados positivos al AAT, el 1,54% al SAL/2-ME y el 2,85% al IDGA.
Los dos últimos caracterizan las muestras positivas en la población estudiada Tabla 1.
De los 455 participantes, 20 4,4% presentaron la infección, de los cuales, 17 85% eran del sexo femenino y 3 15% del sexo masculino.
Del total de la población estudiada, 341 74,95% eran mujeres y 114 25,05%, hombres.
No se identificaron gestantes en el período del estudio.
Se constató que 11 55% personas con resultados reactivos tenían contacto directo con especies animales: caninas, bovinas, porcinas, ovinas, caprinas o equinas Figura 1.
De acuerdo con los hábitos alimentares de los participantes, 10 50% casos positivos para Brucella spp, en este estudio, afirmaron consumir leche cruda y/o derivados.
Las personas con la infección por Brucella spp tenían edades compreendidas entre 20 y 64 años, con un promedio de 41,8 años y desvío estándar de 15.
En cuanto a la ocupación, la mayoría de los casos positivos, 9 45% eran cuidadoras del hogar.
Las demás ocupaciones fueron descritas con los siguientes resultados: 2 10% técnicas de enfermería, 2 10% agentes comunitarios de salud, 1 5% jubilado, 1 5% empleada doméstica, 1 5% agente administrativo, 1 5% secretaria, 1 5% trabajador rural, 15% servicios generales de limpieza y 1 5% artesana.
Entre las sintomatologías declaradas en la ficha de tamizaje, se observó que la mayoría de las personas se refirió a cefalea, seguida de malestar, sudor profuso, pérdida de peso, fatiga y fiebre irregular.
Ocho 40% voluntarios citaron más de un síntoma y otros 8 40% no refirieron síntomas Figura 2.
Discusión
Este estudio indica prevalencia para Brucella spp del 4,4% en humanos, entretanto, vale resaltar que datos acerca de la enfermedad son inexistentes en el municipio en cuestión, incluso en el estado y país en que está situado.
De acuerdo con la literatura científica, se entiende que la incidencia de la brucelosis puede ser de hasta cinco veces mayor, debido a la subnotificación y al difícil diagnóstico.
Al contrario de otras realidades geográficas, en que la infección se presenta en una proporción mayor en el sexo masculino 2:1, en el presente estudio se demostró mayor prevalencia en el sexo femenino, posiblemente por el hecho de que los hombres acuden menos a los puestos de salud.
Según una investigación cualitativa realizada en Rio de Janeiro, RJ, con dos grupos de hombres con escolaridades diferentes y con edades superiores a 40 años y que trabajan o que viven en la ciudad, se comprobó que estos acuden menos a los servicios de salud, ya sea por miedo de descubrir una enfermedad, ya sea por timidez o por razones impuestas por la sociedad.
En Turquía, 1.028 historiales de pacientes con la infección porBrucella fueron analizados y se detectó que el 52,4% era del sexo femenino y el 47,6%, del sexo masculino.
Se entiende que, tal vez, la ausencia de un servicio específico de notificación para la brucelosis pueda camuflar la real incidencia de la enfermedad y sus variables.
Con respecto a la franja etaria, investigaciones indican que la enfermedad es más común en personas adultas con edades comprendidas entre 55 y 64 años.
En China, una evaluación epidemiológica resultó en una consolidación de los casos ocurridos entre los años 2004 y 2010, a través del sistema de notificación de enfermedades en el país, donde fue posible notificar 162.329 casos de brucelosis humana en 1.201 de 2.922 municipios, observándose una incidencia máxima de casos en primavera y en verano, predominando el sexo masculino, y más de la mitad de los casos tenía edades comprendidas entre 30 y 49 años.
En China, la brucelosis es una enfermedad de notificación obligatoria, tanto en humanos como en animales.
Este estudio se mantuvo parcialmente coherente con la literatura científica, en que la población estudiada presentó edades que variaron entre 20 y 64 años, no obstante, hubo limitaciones en cuanto a la selección de esos individuos, pues tan solo se invitaron a mayores de 18 años y menores de 64 años.
La transmisión de la bacteria al ser humano puede ocurrir mediante contacto directo con animales enfermos, por la ingestión de leche cruda y de sus derivados, por el consumo de carne animal contaminada, además de la posibilidad de transmisión de persona a persona, lo que hace que estos hallazgos sean aún más preocupantes, pues compañeros sexuales también pueden estar infectados.
Estas son algunas potenciales fuentes de contaminación, que pueden implicar consecuencias graves a la salud pública.
De esa forma, por el presente estudio se puede deducir que los voluntarios con infección por Brucella, posiblemente adquirieron la bacteria durante el contacto con animales y/o consumiendo alimentos contaminados.
En general, la brucelosis está relacionada a la ocupación. En este estudio, no fue posible vincular la infección a tal variable, ya que se declararon diversas profesiones.
Un estudio de caso en China detectó la presencia de laBrucella en una parturiente y en sus gemelos, en tal caso, la contaminación no ocurrió en el entorno de trabajo, sino que ocurrió debido a los hábitos alimentares de la madre, sugiriendo, así, la transmisión vertical, y el incremento de la probabilidad de contraer la bacteria en aquellas personas que hasta entonces se consideraron con bajo riesgo para la infección.
Debido a la estrecha relación entre humanos y animales, las zoonosis y otras enfermedades transmitidas por alimentos de origen animal son particularmente importantes.
En la mayoría de los países pobres, hay poca inversión en los servicios de salud pública, en que, consecuentemente, la operacionalización de la vigilancia en salud se vuelve frágil.
Sin embargo, hay tendencia a la búsqueda de mejoras en el control de la brucelosis, ya que el avance de la tecnología ha posibilitado el acceso a la información en todo el mundo.
En cuanto a la sintomatología, la literatura caracteriza a la brucelosis como una enfermedad de clínica diversificada, entre los síntomas que se observan, constan: fiebre continua, astenia, fatiga, cefalea, sudor profuso, pérdida de peso y otros.
El reconocimiento de la brucelosis como enfermedad humana se vuelve complejo, justamente por el hecho de la no especificidad de los síntomas, pues esa infección puede afectar a todos los órganos del cuerpo, por lo que se hace necesario el diagnóstico laboratorial.
De los síntomas mencionados en este estudio, la cefalea ha sido el más común de ellos, pudiendo correlacionarse con la literatura que indica tal queja como una de las más prevalentes en la fase aguda de la infección.
De ese modo, se entiende que estos pacientes estén enmarcados en la fase inicial de la enfermedad, mientras los demás, portadores asintomáticos, con posibilidad también de encontrarse en la etapa crónica.
Si el paciente presenta fiebre, fatiga, mal-estar u otro síntoma de la brucelosis, y si vive en un lugar endémico para otras enfermedades de curso semejante y tiene factores de riesgos, tales como contacto directo con animales y proviene de área rural, se hace necesaria una investigación criteriosa, con el fin de descartar o diagnosticar la enfermedad.
Mientras en Brasil la brucelosis humana es poco conocida, con datos escasos y abordados en forma negligente, en varias partes del mundo, se considera una enfermedad común desde hace décadas, afrontando desafíos para su erradicación y control.
Se resalta el hecho de que Brasil reconoce a la brucelosis animal como una importante zoonosis y, aun así, se ignora la infección en seres humanos, ya que, además de que la enfermedad es evidente en varios rebaños del país, Brasil tiene frontera con países considerados endémicos, tales como Perú y Argentina.
Conclusión
La población humana del municipio de Marechal Deodoro presentó prevalencia del 4,4% para Brucella spp.
Previamente a la realización de esta investigación, la realidad del municipio estudiado, con respecto a la brucelosis, era absolutamente desconocida, puesto que no había registros de notificaciones de la enfermedad en el sistema de información de problemas de notificación SINAN, ni cualquier dato o nota técnica a los profesionales de salud acerca del tema, donde, consecuentemente, no se orientó a la población que acudía al servicio de salud.
Asumiendo que la infección es de gran importancia para la salud pública, se hace necesario dar continuidad a las informaciones por medio de carteles y fólderes sugeridos a la Secretaría de Salud previamente a la investigación.
Por tanto, a partir de la prevalencia de laBrucella spp encontrada, se constató la urgencia de la implantación de políticas públicas para tratar la brucelosis en humanos, además de la inclusión de la enfermedad como enfermedad de notificación obligatoria, y una estructuración del servicio de vigilancia epidemiológica, con el fin de conocer el perfil epidemiológico y de garantizar el flujo de atención y el manejo clínico a los pacientes portadores de la Brucella spp, en Marechal Deodoro, Alagoas, Brasil.
Limitaciones del estudio
Como limitaciones del presente estudio, se puede mencionar el hecho de que los individuos pertenecieron a una franja etaria entre 18 y 64 años, es decir, que no representan a toda la población residente.
Otra limitación está relacionada a la selección de la muestra, al haberse excluido la posibilidad de invitar a habitantes de otros municipios que no acudieron al servicio de salud en el período de la investigación.
Introducción
El uso de anticonceptivos orales combinados AOC está aumentando en Brasil.
Los datos de la última Encuesta Nacional de Demografía y Salud del Niño y la Mujer ENDSNM realizada en 2006 reveló que el 24,7% de las mujeres con pareja utiliza AOC como método anticonceptivo MC.
Esto representa un aumento del 4,0% en comparación con el porcentaje que se encuentra en la ENDSNM en 1996, cuando el porcentaje de uso del método de mujeres con pareja fue de 20,7%.
Su eficacia depende del uso correcto, que es responsabilidad de la propia mujer para controlar, mediante el uso de todos los días, regularmente y empezando la tira del medicamento en los días correspondientes.
Se estima una tasa de error de ocho embarazos por cada 100 usuarias cada año al considerar el uso típico.
Sin embargo, si no hay errores en el uso, ocurrirá menos de un embarazo por 100 mujeres /año.
El mal uso de AOC está directamente relacionado con el aumento de las tasas de error del método, así como al aumento de los efectos secundarios, una importante razón para la suspensión de su uso.
En este contexto, el Ministerio de Salud de Brasil, basado en el "Prácticas seleccionadas para el uso de anticonceptivos", de la Organización Mundial de la Salud OMS, proporciona información técnica sobre el uso adecuado de los AOC y orienta a las usuarias a estar informadas acerca de la eficacia relativa del método, sobre el uso correcto, sus efectos secundarios, las complicaciones y los riesgos y los beneficios del método para la salud.
Garantizar una decisión informada, deliberada y orientada de AOC para la conducta adecuada del usuario hacia los efectos secundarios comunes minimiza las posibilidades de uso o interrupción, no planificados y / o el embarazo no deseado y el aborto provocado.
El uso práctico de AOC y las posibles complicaciones son aún desconocidos para la mayoría de las usuarias.
Las creencias y los mitos que relacionan el uso de AOC con la infertilidad y cáncer del cuello uterino, por ejemplo, persisten entre las mujeres y, no pocas veces, esa información se difunde por los profesionales de la salud.
Sin embargo, a pesar de las recomendaciones bien definidas sobre lo que debería ser informado por profesionales de la salud en las "prácticas seleccionadas para el uso de anticonceptivos", parecen prevalecer brechas en el conocimiento de las usuarias, lo que justifica este estudio.
En este contexto, y teniendo en cuenta que, debido a una mejor tolerancia, los AOC de dosis baja son el anticonceptivo hormonal de elección, los más disponibles en el Sistema Único de Salud SUS y los más utilizados, se plantean las siguientes preguntas: ¿Qué saben las usuarias de los AOC de dosis bajas sobre el uso, efectos secundarios y posibles complicaciones de este método?
¿Cuáles son los factores determinantes de no saber?
Para responder a estas preguntas, los objetivos definidos fueron: identificar el conocimiento de las usuarias de AOC de dosis bajas, sobre el uso correcto del método, los efectos secundarios y las complicaciones, y verificar la correlación entre el conocimiento sobre el uso correcto con la edad, la educación, el ingreso familiar y el tiempo de uso del método.
Estudio transversal, exploratorio, realizado en el Sistema de Salud Municipal de Fortaleza, capital del estado de Ceará, noreste de Brasil.
La población era de 841.481 mujeres en edad 10-49 años de tener hijos en la ciudad.
Se calculó una muestra de 264 mujeres mediante la fórmula utilizada para poblaciones infinitas, con nivel de confianza del 95%, error de muestreo de 5% y la relación de p de 22,1%.
El valor P se basa en la prevalencia de las usuarias de AOC de ENDSNM de 2006.
Los participantes fueron seleccionados en base a los siguientes criterios de inclusión: estar en edad fértil y usar AOC de dosis baja.
Los AOC de dosis baja son identificados con el parámetro de tener dosis de estrógeno menor o igual a 0,035 mg. Las mujeres que recibieron cuidados anticonceptivos en los servicios privados de salud fueron excluidas.
Una vez que a la ususaria se le preguntó sobre el nombre comercial del AOC, su nivel de estrógenos se comprobó a través de un marco desarrollado por los autores.
Cuando la dosis era inferior o igual a 0,035 mg, por lo tanto, bajo, continuó la investigación.
El marco reunió 34 presentaciones diferentes de AOC disponibles en el sistema público de salud y en las farmacias locales, con sus respectivos nombres comerciales y la dosis de estrógeno.
Los datos fueron recolectados entre marzo y julio de 2010 en siete Unidades Básicas de Salud UBS distribuidas en seis regiones sanitarias diferentes de Fortaleza-CE, definidas por un sorteo.
Las mujeres fueron reclutadas en las salas de espera de los diferentes servicios ofrecidos en el UBS planificación familiar, cuidado del niño, prevención de cáncer cervical y Programa de Hipertensión-Diabetes, cuando el entrevistador le preguntó: "¿Quién de ustedes usa pastillas anticonceptivas?".
La usuaria de la píldora, una vez que aceptó participar en el estudio, fue acompañada a un lugar privado en la unidad durante la entrevista.
La forma de la entrevista tenía preguntas sobre la edad, el estado civil, la escolaridad, el ingreso familiar y el tiempo de uso de AOC de dosis baja.
Con el fin de identificar el conocimiento sobre el uso correcto, los efectos secundarios y las complicaciones con el uso del método, se aplicaron tres escalas Likert construidas por los autores, respectivamente, sobre la base de los supuestos establecidos por la OMS para la práctica seleccionada de MA.
Las escalas no se han validado, lo que constituye una limitación del estudio.
Cada ítem de la escala recibió puntuación, con el conocimiento clasificado de acuerdo al número de respuestas correctas en cada escala.
Cuando el participante no mencionó ningún ítem de la escala, su conocimiento era considerado Ninguno nivel de escala 1, y cuando el participante citó un ítem, su conocimiento se consideraba limitado nivel de la escala 2, y cuando el participante citó dos ítems, el conocimiento era considerado moderado nivel de escala 3, cuando el participante se refirió a tres ítems, el conocimiento se consideró importante nivel de escala de 4, y cuando fueron citados todos los ítems, el conocimiento se consideró extenso nivel de escala de 5.
En la escala de evaluación de los conocimientos sobre el uso correcto del método, los ítems fueron: el participante informa que el inicio del paquete de píldoras debe estar en los primeros cinco días después del comienzo de la menstruación o en cualquier período del ciclo menstrual si no está embarazada y después de este período iniciando en cualquier momento, asegurándose de que no está embarazada, acompañado de un método complementario de siete días, el inicio del paquete de píldoras posterior debe realizarse siete días después del final del paquete anterior, la píldora se debe tomar todos los días y siempre en el mismo horario, y cuando uno se olvida de tomar una o dos pastillas, hay que tomar una píldora tan pronto como sea posible y seguir el horario habitual o tomar dos píldoras al mismo tiempo, si se reconoce que hay vómitos a las dos horas después de la ingestión de la píldora, se debe tomar otra píldora.
Los ítems de la escala de evaluación de los conocimientos sobre los efectos secundarios fueron: la participante reconoce los cambios en el patrón menstrual reducción, irregularidad y falta de flujo menstrual, reconoce los cambios en el sistema nervioso alteraciones del estado de ánimo, irritabilidad, mareos y dolor de cabeza; reconoce los cambios en el sistema gastrointestinal dolor abdominal, náuseas y vómitos, reconoce otros cambios sistémicos sensibilidad en los senos, cambios de peso.
En la evaluación de los conocimientos acerca de las complicaciones, se aprobaron los siguientes ítems: el participante refiere un coágulo sanguíneo en las venas profundas de las piernas trombosis venosa profunda, accidente cerebrovascular, infarto de miocardio corazón, aumento de la presión arterial.
Se analizaron los datos en el Paquete Estadístico para las Ciencias Sociales para Computadora Personal SPSS-PC, versión 13.0 a través de estadística descriptiva e inferencial mediante frecuencias absolutas y relativas, media χ, desviación estándar SD, percentiles e intervalos de confianza IC.
Los intervalos de confianza se utilizan para estimar el valor de la proporción de mujeres que demostraron un conocimiento adecuado acerca de cada uno de los temas valorados.
De esta manera, se considera, con una confiabilidad del 95%, que el porcentaje real de mujeres que respondieron correctamente un ítem determinado es un valor dentro del rango construido.
La prueba de Kolmogorov-Smirnov para comprobar la distribución de las variables cuantitativas fue normal.
El coeficiente de correlación de Spearman se calculó para determinar la relación lineal entre dos variables continuas.
Para este estudio las correlaciones fueron clasificados de la siguiente manera: 0 < |ρ| <0,2 - muy débil; 0,2 < |ρ| <0,4 - débil, 0,4 < |ρ| <0,6 - moderada, 0,6 < |ρ| <0,8 - fuerte, 0,8 < |ρ| < 1,0 - muy fuerte.
El análisis del nivel de conocimiento se hizo por la descripción de la media global de los tres tipos de conocimiento evaluados y siguió la misma lógica de la clasificación del nivel de cada persona, que van desde ningún conocimiento valor 1 a amplio conocimiento valor 5.
De este modo, no se adoptó ningún punto de corte arbitrario para dicotomizar los individuos en los niveles de conocimiento, tales como adecuado o inadecuado.
El proyecto fue aprobado por el Comité de Ética de la Universidad Federal do Ceará, Protocolo N. 04/10.
Las recomendaciones de la Resolución 196/96 del Consejo Nacional de Salud, que se ocupa de la investigación con seres humanos fueron acatadas.
Las participantes eran en su mayoría jóvenes, en su mayoría 139 entre 20 y 28 años de edad, que representan el 52,7%.
Sin embargo, la edad varió entre 15 y 46 años de edad, con un número considerable de adolescentes 11,8%.
Se reportó una relación con una pareja estable se en 222 84,1% de los participantes.
En escolaridad prevaleció la educación secundaria completa, correspondiente a 124 47% de los participantes.
Sin embargo, esta variable osciló desde sin estudios hasta educación superior.
Las participantes vivían con un promedio de 3,9 personas por familia DS = ± 1,50 y un ingreso promedio de 2,4 salarios mínimos DS = ± 0,85.
La mitad de los participantes tenían conocimiento "sustancial" nivel de escala de 4 o superior P75=4,00, tanto sobre el uso adecuado de los AOC y sobre sus efectos secundarios.
El conocimiento con respecto a las complicaciones fue el más débil, de la que el 75% de las mujeres no mostraron ningún conocimiento P=1,00 Tabla 1.
El uso diario de la píldora a la misma hora fue el tema que los participantes acertaron más sobre sobre el uso correcto del método 84,5%, IC = 79,5-88,6 95%, el correcto inicio del paquete de píldoras posterior fue mencionado por 41,7% de los participantes IC = 35,7-47,9 95%, fue el elemento en el que las participantes se equivocaron en esta área de conocimiento.
Así, la brecha de conocimiento en el grupo de investigación en relación con los íems que evalúan el uso correcto de los AOC, fue acerca de qué hacer si se olvida una o más píldoras, así como el comienzo del primer paquete o paquete posterior.
En cuanto a los conocimientos sobre los efectos secundarios, hasta el 75% de las participantes tenía conocimiento "sustancial" y los "cambios en el sistema nervioso", fueron citados por el 77,3% de las participantes IC = 71,7-82,2% 95%.
Cambios en el patrón menstrual fueron citados por el 43,6% de las participantes IC = 37,9-50,2 95%, los efectos secundarios fueron los menos citados.
Sin embargo, esta frecuencia puede ser considerada relativamente alta.
En cuanto a las complicaciones relacionadas con el uso de AOC de baja dosis, el 75% de las mujeres no tenía conocimiento.
La Tabla 2 muestra que el conocimiento sobre el uso correcto de AOC en dosis baja se correlaciona significativamente positivo con la escolaridad y el ingreso familiar, lo que sugiere que a mayor educación r = 0,164, p = 0,008 y / o ingreso familiar r = 0,135, p = 0,029, mayor es el conocimiento de los participantes sobre el uso adecuado de los AOC.
Las mujeres con mayor nivel educativo también sabían más acerca de las complicaciones relacionadas con el uso del método r = 0,166, p = 0,007.
Todas estas correlaciones son consideradas muy débiles por la clasificación adoptada.
En cuanto a los conocimientos sobre los efectos secundarios, la muy débil correlación positiva sugiere que las mujeres que utilizan AOC ya sabían más acerca de sus efectos secundarios r = 0,189, p = 0,002.
Discusión
El predominio del conocimiento "sustancial" sobre el uso correcto y los efectos secundarios relacionados con el uso de AOC de dosis baja entre las participantes puede ser debido en parte a la inversión del Ministerio de Salud en esta área de atención, priorizando desde los años 80, la promoción de Planificación Familiar PF servicios a la población, sobre la base de la elección libre e informada de Métodos Anticonceptivos, recomendando a los profesionales de la salud llevar a cabo actividades educativas sobre las características generales de métodos anticonceptivos.
La autonomía de la mujer y el interés sobre el control de la descendencia, vinculada a la inserción de las mujeres en el mercado laboral y el aumento de la competitividad de este mercado, que requieren de las mujeres más años de estudios y mejora en el desarrollo, con la ampliación de la información a través de canales informales, como el internet, también han contribuido a este resultado.
Sin embargo, hay una falta de conocimiento de las mujeres acerca del correcto uso del envase de AOC de dosis baja, sobre la regularidad de la hora de tomar la píldora y sobre las medidas que deben adoptarse cuando se olvida de tomar una o más píldoras.
El conocimiento inadecuado sobre el inicio de los paquetes de AOC se encontró sobre el intervalo requerido para iniciar el primer paquete y los paquetes siguientes.
Se sabe que para una mejor eficacia de los AOC, estos deben ser preferentemente iniciados en el primer día del ciclo menstrual o hasta el quinto día y debe ocurrir con un intervalo de siete días entre un paquete y el siguiente y la usuaria debe iniciar el uso sin tener en cuenta el día de ciclo menstrual.
Uno de los puntos básicos a tener en cuenta para garantizar la eficacia de los AOC de baja dosis es tomarlo todos los días a la misma hora.
Los profesionales de la salud pueden discutir con sus clientes consejos relacionados con el uso de las pastillas, es decir, la forma de asociar la hora de tomar la píldora con una actividad diaria.
En este sentido, es importante informar a los usuarios acerca de cómo la ingestión regular de la píldora contribuye a la reducción de efectos secundarios.
Existe, por tanto, la necesidad de mejorar los conocimientos de las participantes, ya que se mostraron expuestas a un mayor riesgo de fracaso de los AOC y los efectos secundarios debido a la falta de conocimiento sobre el uso correcto del método.
El olvido una o más píldoras puede ser enfrentado por la usuaria en diferentes formas, dependiendo de la cantidad de pastillas perdidas: de una a tres pastillas, existe la posibilidad de seguir utilizando el mismo paquete con poco daño a la eficacia del método, cuando se olvidan más de tres pastillas, el uso deberá ser interrumpido y la mujer debe esperar el próximo período menstrual y empezar un nuevo paquete.
En la evaluación de los conocimientos sobre los efectos secundarios, prevaleció el conocimiento sustancial nivel de escala.
Debido a que son sensaciones desagradables, es posible que las mujeres estén más interesadas en el esclarecimiento de su ocurrencia con los profesionales de la salud, o incluso en la vida social.
También es probable que los profesionales de la salud, en las consultas de planificación familiar, orienten a las mujeres acerca de los efectos secundarios más comunes con el fin de evitar la interrupción del uso del método.
Los autores afirman que el uso de los métodos anticonceptivos utilizados por las mujeres puede verse afectado o suspendido por la falta de información.
Se supone, sin embargo, que la información adecuada acerca de los efectos secundarios es adquirida por la mayoría de las participantes del estudio.
La información sobre métodos anticonceptivos permite la libre elección del método, es un derecho básico que debe proporcionarse a los clientes de acuerdo a la Ley N. 9263/1996, sobre Planificación Familiar en Brasil.
En particular, la información sobre los efectos secundarios de los anticonceptivos orales reduce el miedo y la inseguridad de las mujeres, y proporciona una mejor observación de las personas, una mayor persistencia en continuar utilizando el método, la aclaración acerca de los mitos relacionados con su uso y una mayor satisfacción con el uso.
En cuanto a las complicaciones relacionadas con el uso de AOC, el aumento de la presión arterial y trombosis venosa profunda fueron las complicaciones conocidas más y menos, reportadas por 15 5,7%, IC = 3.2 a 9.2 95% y 5 1,9%, IC 95% = 0,6-4,4 % de las participantes, respectivamente.
Esta fue el área del conocimiento más bajo.
Los riesgos mencionados por las mujeres expuestas eran diferentes de la literatura y, a diferencia de las complicaciones sistémicas tales como la trombosis venosa profunda, el infarto al miocardio y el accidente cerebrovascular, las mujeres informaron complicaciones en el sistema reproductor femenino, es decir, 132 50% informaron de acumulación de masa en el útero que, de acuerdo con algunos de los participantes, el "médico dijo" "rayas", quistes o tumores, infertilidad, inflamación y pérdida de la acción por el uso prolongado.
Por lo tanto, las percepciones de estos conocimientos no son correctos y son la base individual de la usuaria y la comunidad, pero también pueden permear en los profesionales de la salud que, sin saber o dejar de lado la transferencia de información a los clientes, terminan contribuyendo a la sedimentación de estos mitos, aunque lo que debe producirse es la información correcta.
El uso incorrecto de los AOC en las mujeres las hace vulnerables a los embarazos no deseados, ya que la eficacia del método en estas circunstancias se ve comprometida.
Esta vulnerabilidad no se limita, sin embargo, para los países en desarrollo, como Brasil.
El embarazo no planeado en presencia del uso de métodos anticonceptivos es una realidad que también se enfrentan países como Vietnam, Reino Unido y Estados Unidos.
En esos países, el uso incorrecto de métodos anticonceptivos también se pone de manifiesto, así como la necesidad de implementar estrategias educativas que involucren a individuos que se perciben a sí mismos en riesgo de embarazo no deseado debido a un uso inadecuado del método.
En un estudio realizado con 278 adolescentes de la ciudad de Teresina-PI, se utilizaron escalas y un cuestionario para medir el conocimiento objetivo sobre el uso de anticonceptivos orales.
Con el fin de ser considerados como con conocimiento objetivo adecuado, era necesario responder correctamente a los cuatro elementos de la escala que abordó el uso correcto del método.
Se encontró que 98,2% de estos adolescentes tenían escaso conocimiento objetivo.
Los autores llegaron a la conclusión de que la falta de conocimiento refleja la necesidad de técnicas de comunicación más accesibles.
En la muestra del presente estudio, hubo un mayor conocimiento sobre el uso correcto de AOC entre las mujeres con educación superior y mejor situación económica, al mejorar estas condiciones, mejor es el nivel de conocimiento correlación de Spearman positiva.
En Brasil, el descenso de la fecundidad es mayor en las regiones más desarrolladas del país, lo que confirma la relación entre el estatus socioeconómico y la eficacia del uso de anticonceptivos.
La información sobre los AOC de dosis baja entre las mujeres de este estudio debe contar con una mayor efectividad.
Por ejemplo, las actividades de orientación individual y colectiva no deben ser circunscritas a la entrega de paquetes de anticonceptivos orales combinados mensuales, sino desarrollar en varias oportunidades la atención a la salud como un área prioritaria de la atención.
Conclusión
Las participantes tuvieron, en general, el nivel de "sustancial" el conocimiento sobre el uso de AOC correcto y los efectos secundarios y el "No" el conocimiento acerca de las complicaciones con el uso de AOC.
El conocimiento sobre el uso correcto de los AOC fue mayor entre las mujeres con educación superior y mejor situación económica, es decir, a mejores estas condiciones, mejor es el nivel de este conocimiento.
Es necesario que los profesionales de atención primaria de salud, especialmente las enfermeras, desarrollen estrategias para la educación para la salud con el fin de promover la adquisición de conocimientos por parte de las usuarias sobre el método de AOC.
Es fundamental el apoyo a la gestión del sistema de salud local, a fin de garantizar la logística necesaria para los equipos de atención primaria.
La ausencia de validación de las escalas de Likert utilizadas en este estudio constituye una limitación de la investigación.
Por lo tanto, se sugiere para futuras investigaciones, tanto la validación de dichas escalas y la evaluación del impacto de las estrategias de educación sanitaria para mejorar los conocimientos de las usuarias de AOC.
En 1994, el Ministerio de la Educación estableció el currículo mínimo para los cursos de graduación en Enfermería; posteriormente, la Ley de Directrices y Bases de la Educación, promulgada en 1996, y las Directrices Curriculares Nacionales para los Cursos de Enfermería, en 2001, también contribuyeron para introducir alteraciones curriculares, articuladas con el perfil sociopolítico y económico de la población y del sistema de salud.
Surgieron diferentes concepciones pedagógicas en la enseñanza de Enfermería, sin embargo, surgieron dudas sobre los costos de esos nuevos modelos curriculares, ya que presentaban características diferentes del modelo de enseñanza vigente.
Algunas investigaciones sobre los costos en la educación en Enfermería fueron realizadas en el exterior.
La enseñanza de la Enfermería moderna se inició oficialmente por el Decreto nº 16300/23, en Río de Janeiro.
Hubo cambios curriculares en la Enfermería en Brasil en 1923, 1949, 1962 y 1972.
Posteriormente, entre 1970 y 1985 se realizaron los grandes movimientos de respuestas a las políticas de salud, impulsadas por la Organización Mundial de la Salud y por la Oficina Panamericana de Salud.
En la década del 80, las políticas públicas de salud trajeron a discusión los conceptos de equidad, totalidad y universalidad.
En esa época, hubo discusiones para reformular el currículo de 1972, centrado predominantemente en el ámbito hospitalario,y que no más atendía a las necesidades de formación profesional, necesitando de alteraciones, principalmente en lo que se refería a la atención primaria de la salud.
La Asociación Brasileña de Enfermería organizó un movimiento profesional, colaborando para hacer oficial la nueva propuesta curricular dada por la Portería nº 1721/94.
La educación acontecía como una posibilidad de transformación, en el desarrollo de la consciencia crítica y compromiso con la sociedad.
Entre las concepciones curriculares que repercutieron en la teoría educacional e influenciaron a los educadores brasileños, está la del currículo como una reconstrucción social.
En ese abordaje, el currículo adquiere un carácter político de emancipación, dirigido a enfrentar las cuestiones sociales y a la transformación de la realidad.
En la década del 90, hubo el movimiento de los proyectos UNI - nueva iniciativa para la formación de los profesionales de salud en América Latina.
En Brasil, esos proyectos contemplaron cursos de Medicina y Enfermería; entre estos una universidad estatal del Paraná participó del Proyecto de 1992 a 2000.
En esa misma universidad, el curso de Enfermería pasó por el sexto cambio curricular en el año 2000, denominado currículo integrado.
Los docentes del curso optaron por "ultrapasar la reforma curricular estructural, conocer y transformar la práctica educativa".
Basada en la concepción crítica social, esa propuesta rompe con la enseñanza tradicional y aborda principios compatibles con la problematización.
Uno de los objetivos de ese abordaje fue la integración entre los profesionales y la multidisciplinaridad para mejor propiciar el aprendizaje.
En ese modelo, el alumno debe romper el equilibrio inicial de sus esquemas con relación al nuevo contenido.
Ese proceso requiere tiempo de preparación del profesor y de contacto docente/alumno en la interpretación de los contenidos para que el aprendizaje ocurra.
Las escuelas de graduación en salud que se propusieron establecer esos cambios encontraron desafíos: la incorporación de nuevas metodologías, otras formas de evaluar, la integración ciencias básicas y clínicas y prácticas interdisciplinares y alejado de los centros urbanos.
El desafío para el futuro profesional recae, en ese caso, sobre la realidad concreta del trabajo que irá a encontrar.
Entre las diferentes variables que se encuentran en este proceso, tiene relevancia las probables alteraciones de costos que esas nuevas prácticas pueden desencadenar.
Se resalta que la estimativa de costos es uno de los factores que puede subsidiar el análisis de los procesos de cambios ya implantados, sin embargo no puede ser considerada aisladamente.
El análisis de resultados y del impacto de los cambios curriculares contempla varios otros factores que también necesitan ser considerados, además de los costos.
Además de esto, es una incumbencia de los gestores, del sector educacional en salud, conocer los costos operacionales reales de los cursos.
De esa forma, considerándose el incentivo de los Ministerios de la Educación y de la Salud y de las Directrices Curriculares para los cursos del área de la salud, para que se de continuidad a las reformas curriculares, es relevante el conocimiento de los costos educacionales.
Construir un modelo para estimar costos, y con base en el mismo, estimar los costos educativos del currículo integrado de un curso de Enfermería en una universidad pública del Estado de Paraná.
Esta investigación se caracteriza por ser un estudio de caso prospectivo, que posibilitó estimar los costos educativos del currículo integrado de un curso de Enfermería.
En términos de recolección de datos, el estudio de caso es el más completo de todos los planteamientos.
Los datos pueden ser recolectados por medio de un análisis de documentos, entrevistas, declaraciones personales y por observación espontánea, entre otros.
El desarrollo de la investigación comprendió las fases: construcción del modelo de estimativa de costos, recolección, análisis e interpretación de los datos.
Para comprender mejor la estrategia utilizada en este estudio, se presentan las siguientes definiciones.
Hora-contacto docente - HCD - una HCD se refiere a una hora de clase de 50 minutos, en la cual el docente estuvo físicamente presente en contacto directo con el alumno en actividad de enseñanza teórica o práctica.
Costos educativos - costos académicos relacionados al programa de enseñanza y a su soporte tiempo del docente en las actividades directamente relacionadas a la enseñanza.
Costos de soporte educativos - CSE - costos de las actividades docentes esenciales a la educación y a la eficiencia de la enseñanza aprendizaje actividades administrativas.
Costos compartidos - CC - costos totales de las actividades conjuntas o compartidas, relacionadas al hospital universitario.
Costos directos - costos relacionados directamente al programa de enseñanza, donde se consideran las horas de trabajo docente dedicadas a la enseñanza en horas-contacto docente.
Costos indirectos - costos institucionales que dan soporte a las actividades de enseñanza ejemplo: costos de miembros administrativos, materiales, equipamientos, depreciación de materiales etc..
Modelo de construcción de costos
El modelo construido para la recolección de datos y para la estimativa de costos educativos del curso de Enfermería fue basado en el Programa de Construcción y Análisis de Costos - PCAC, utilizándose la propuesta y las definiciones de costos de instrucción, costos compartidos y costos totales educacionales.
Se construyen los costos del programa educacional analizándose el currículo y calculándose el HCD requeridos para mantenerlo.
El modelo para estimar los costos educativos totales de un curso de enfermería consta de seis etapas, descritas a seguir.
Recolección y análisis de datos
1ª etapa - Recolección de datos documentales y entrevistas: los datos fueron recolectados por la autora principal en los años 2005, 2006 e inicio de 2007.
Los datos que compusieron los costos apurados fueron registrados en reales y dólares americanos.
a Análisis documental: antes de iniciarse la construcción del modelo para estimar los costos y durante la recolección y análisis de los datos, se realizó un análisis de texto de los documentos, de la universidad, importantes para elucidar las áreas de interés sobre los costos.
b Entrevistas: se utilizó un guión estructurado, desarrollado por la autora principal, para realizar entrevistas semiestructuradas con 52 sujetos acerca de las HCDs.
El criterio adoptado para el número de encuentros fue la duración y complejidad de los módulos.
Para revalidar los datos recolectados, se realizó la comparación de los datos con, por lo menos, otro docente del mismo módulo. Los datos recolectados en HCDs fueron presentados a las coordinadoras entrevistadas para que fuesen validados.
2ª etapa - Costos educativos por serie y costos de las actividades de apoyo: calculadas las HCDs de cada serie, considerando la remuneración de los docentes que participaron y los costos de las actividades de apoyo y base, totalizando los costos directos, indirectos y el total alumno mes/serie.
3ª etapa - Costos educativos de las cuatro series: de pose de los cálculos realizados en la 2ª etapa, se realizó la sumatoria de cada una de las series, constituyéndose el total de las cuatro series.
4ª etapa - Costos de soportes educativos - CSE: costos directos destinados a preparar y controlar las actividades educativas por el docente jefaturas, comisiones y coordinación de cada uno de los 16 módulos de enseñanza y proyectos de enseñanza de graduación.
5ª etapa - Costos compartidos del hospital universitario - CC: costos indirectos de las actividades de apoyo para la actividad fin costos del HU en R$ y US$.
6ª etapa - Costos educativos totales - CET: sumatoria de la 3ª, 4ª y 5ª etapas, estimándose el costo total por alumno en R$ y US$, por mes, por serie, y el total para la formación del alumno.
El proyecto de investigación y el Término de Consentimiento Libre y Esclarecido fueron aprobados por lo Comité de Ética en Investigación del Hospital Universitario por medio del Parecer CEP 253/04.
Se presenta los resultados y la discusión de manera conjunta y se busca relacionar algunas de las particularidades del currículo integrado en relación a los costos estimados, cuando esas características se mostraron pertinentes para la discusión.
El PCAC fue elaborado para analizar los costos de cursos de Medicina en Canadá.
Tuvo como base el cost construction model utilizado por el Institute of Medicine IOM en los Estados Unidos, en 1974, el cual estimó el costo de la educación en ocho profesiones del área de la salud, inclusive Enfermería.
Este estudio fue criticado por el tamaño de la muestra, representando menos de 3% de las escuelas de Enfermería de los Estados Unidos.
Las investigaciones realizadas en Enfermería no presentaron modelos factibles de utilización, siendo necesaria la construcción y adaptación de un modelo propio.
En el PCAC y en el modelo construido para esta investigación, los datos sobre los costos directos referentes a la graduación fueron recolectados en HCDs.
La determinación de costos de un programa educacional es una tarea compleja.
En la mayoría de las veces, no se tomó ningún cuidado al efectuar las comparaciones entre los países y entre las instituciones de un mismo país.
Para que las comparaciones entre estudios sobre costos sean hechas, se debe tener seguridad de que todos los valores fueron analizados de acuerdo con una misma metodología.
Además de eso, se deben analizar también las especificidades de cada institución y de cada programa de enseñanza antes de compararlos.
En ese contexto, hubo dificultad para comparar los resultados obtenidos, en virtud de no haberse encontrado, en la literatura científica, ningún estudio que utilizase la misma metodología de costos.
Así, se incluyeron consideraciones de algunos autores y resultados de investigaciones, juzgados importantes para elucidar los resultados.
Costos educativos de las cuatro series
Los costos de la instrucción fueron descritos para el área médica y, en esta investigación, son denominados de costos educativos relacionados exclusivamente a la enseñanza de graduación.
En la Tabla 1, se presentan los resultados de los costos educativos de las cuatro series.
Los resultados de la Tabla 1 demuestran que hubo un aumento creciente y linear en HCDs y de costos de la 1ª a la 4ª serie.
Se justifican menos HCDs en la 1ª serie porque los alumnos estaban en una fase de aproximación con la realidad y realizaban actividades prácticas en la proporción docente/alumno de 1:10, 1:20 y 1:30.
En un estudio realizado en África Central, las proporciones promedios docente/alumno fueron mayores en el 1º y 2º años en 1:60 para sala de clases y entre 1:10 y 1:15 para contacto clínico.
En la 2ª y 3ª serie las HCDS y los costos aumentaron gradualmente debido a la disminución de la proporción docente/alumno en las actividades prácticas, en promedio 1:5 y 1:6, debido al aumento de la complejidad de las actividades desarrolladas por los alumnos en los campos de la etapa.
La proporción promedio docente/alumno en la práctica clínica en estudios realizados en la educación en Enfermería fue de 1:6 en los Estados Unidos y de 1:11 en África Central.
Los costos de programas de Enfermería aumentan por la necesidad de tener una baja proporción docente/alumno; se requieren más docentes para la supervisión clínica.
La proporción docente/alumno fue la variable específica que afectó los costos de la educación en Enfermería en el estudio del IOM.
Se sabe, también, que el trabajo docente es la categoría más cara de la facultad y los cursos del área de la salud requieren una proporción mayor de docentes en la práctica clínica, porque los alumnos aprenden a tratar la salud de las personas directamente con usuarios de los servicios de salud, con el acompañamiento constante del docente.
Uno de los factores que influenció el aumento del número de HCDs en la 4ª serie fue la orientación de los Trabajos de Conclusión del Curso 34,56% del total de la serie.
Los restantes, en el 1º semestre, están relacionados a actividades concentradas casi que exclusivamente en el área hospitalaria 30,86% de las HCDs de la serie y, en el 2º semestre, el Internado en Enfermería 34,56%.
Participación docente en horas-contacto
Noventa y siete docentes participaron de la graduación en Enfermería, de estos, 87 tenían maestría y doctorado; los con maestría estaban en los departamentos de Salud Colectiva 13 y de Enfermería 32 y la mayoría de los doctores en las Ciencias Básicas 20.
Los datos de la Tabla 2 muestran que muchos docentes, de los departamentos de Ciencias Básicas y de Salud Colectiva, trabajaron pocas horas en el curso de Enfermería en 2005; por otro lado, hubo una distribución de la carga horaria más igualitaria entre los docentes del Departamento de Enfermería para la graduación.
La participación diferenciada de los departamentos puede demostrar como la integración sucede entre los docentes, las áreas y los contenidos.
Esos datos llevaron a inferir que se puede estar delante de una nueva realidad, en la cual hubo la adaptación de algunos de los docentes, que se volvieron "sub-especialistas", para suplir la falta de especialistas de áreas que no rompieron con el paradigma clásico anterior y no se integraron al nuevo abordaje pedagógico y metodológico.
Pensamos que esos datos sirven como subsidios para la discusión entre los docentes responsables por la operacionalización del currículo en cuestión.
Incluyéndose las HCDs y los costos de las actividades de apoyo, el costo/alumno/año fue de US$ 1.662,92 que, acrecido de los costos de soportes educacionales, totalizó US$ 1.765,27.
Se considera, en ese contexto, un aumento mínimo en el costo/alumno.
Costos compartidos del Hospital Universitario - HU
Cuando se trabaja con costos educativos no existe una fórmula estándar o un modelo ideal que considere específicamente los Costos Compartidos - cuidados al paciente, enseñanza clínica e investigación.
De esa manera, se optó por hacer la estimativa en base compartida no asumiendo la primacía de ninguna actividad.
Se constató que los costos compartidos alumno/año del HU, rateados para el curso de Enfermería y adicionados a los costos educacionales, totalizaron US$ 3.686,48.
Estos costos, a su vez, aumentaron el costo total de la formación del alumno.
Analizándose los datos históricos de la Universidad para el curso de Enfermería, se constata que el costo/promedio/alumno/año disminuyó en 2005.
Sin embargo, se debe considerar, además de las variaciones del cambio, otros factores que pueden haber generado la disminución de esos costos, como la política de contención de gastos del gobierno estadual, entre otros.
La realización concomitante del currículo integrado y del currículo clásico puede también haber ocasionado un aumento de costos en 2000 y 2001.
Los costos presentados hasta esa etapa se relacionaron a las HCDs costos directos, en la graduación, y a los respectivos costos indirectos.
Fueron consideradas en esta investigación, exclusivamente, las actividades docentes relacionadas a la graduación, pasibles de mensuración.
Como una de las limitaciones de esta investigación, se destaca los costos de actividades intangibles, imposibles de mensuraciones exactas para calcular los costos y que existen en la realidad de las actividades docentes; por ejemplo, la preparación de clases, la actualizaciones de los docentes, las correcciones de evaluaciones, las reuniones entre profesores, entre otras.
De esa manera, se recomienda otros tipos de estudios para elucidar los costos intangibles.
Cuando se decidió calcular los costos de un currículo integrado, la primera preocupación fue la de encontrar un método para esa estimativa.
El modelo que demostró ser factible de adaptación fue el PCAC, descrito para ser utilizado en la educación médica.
Otra preocupación fue la de que el cálculo de los costos pudiese servir también como parámetro de diagnóstico y evaluación de la implementación de propuestas curriculares innovadoras, en el sentido de ser un elemento a más a ser considerado, sin ser el único parámetro para calificar la viabilidad de ese tipo de propuesta.
Así, el modelo construido, y denominado Modelo para Estimativa de Costos Educacionales Totales de un Curso de Enfermería - MECEE - contribuyó para elucidar aspectos de la distribución de la carga horaria docente, de las HCDs realizadas durante el año electivo y de la participación de docentes y departamentos de varias áreas del conocimiento.
El modelo proporcionó, además del conocimiento de los costos sobre el curso de graduación, varias constataciones de como el currículo integrado está siendo conducido, por ejemplo:
el Departamento de Enfermería y el de Salud Colectiva fueron los que concentraron más actividades docentes en la graduación en Enfermería;
el Departamento de Enfermería concentró sus actividades en contacto con el alumno en la graduación de modo creciente, linear y con aumento gradual de la 1ª a la 4ª serie, hecho que no ocurrió con los otros departamentos, en este caso, Salud Colectiva y Ciencias Básicas;
se encontró una diferencia expresiva entre la participación de los docentes Enfermeros del Departamento de Enfermería y de Salud Colectiva y de los docentes de las áreas básicas, lo que llevó a cuestionar la forma como está ocurriendo la integración entre los docentes de las diversas áreas en el currículo integrado.
También se resalta que, a pesar de la excelente contribución a la enseñanza, los costos compartidos del Hospital Universitario aumentaron considerablemente los costos de la educación superior en Enfermería.
Se espera que los resultados auxilien a los docentes del propio curso en debates y en la revisión de algunos criterios para destinar la carga horaria docente, en la distribución de especialistas que participan en el curso y, también, en la distribución de las HCDs y de la carga horaria en las series que demuestran mayor participación de algunos docentes y menor participación de otros en la graduación.
La noción sobre los costos educativos de la graduación generó nuevas informaciones que pueden servir para realizar un abordaje diferente de la gestión del currículo integrado.
Se propone que el MECEE sea estandarizado como modelo consistente y práctico para estimar los costos educativos en Enfermería y también en otras profesiones del área de la salud.
El abordaje consideró las especificidades educativas del programa analizado y demostró ser completo y sistemático.
En esa perspectiva, investigaciones adicionales con el modelo elaborado en esta investigación reforzaran su importancia y eficiencia.
Con una asistencia de alrededor de 3.700 participantes entre congresistas, ponentes, equipo de apoyo, organizadores y expositores, el 67º Congreso Brasileño de Enfermería se presentó en São Paulo con reflexiones profundas y significativas en un intento de dar respuesta a la pregunta: "¿a dónde va la Enfermería Brasileña?"
Desde la presentación de la propuesta para albergar el evento hasta su culminación, la Asociación Brasileña del área de Enfermería - São Paulo, priorizó brindar un congreso en el que se rescatara la importancia del área y del colectivo de Enfermeros de São Paulo para la construcción del conocimiento y la práctica de enfermería en el país.
El último congreso brasileño con sede en São Paulo tuvo lugar hace 18 años.
Casi dos décadas más tarde, era una cuestión de honor proporcionar a la sociedad de enfermería brasileña un evento de calidad y reconocimiento indiscutibles.
Un evento de tal magnitud no podía llevarse a cabo por un pequeño grupo.
Fue necesario combinar intereses, trabajo y dedicación de muchas personas que pertenecen a diversos sectores donde se ejerce la enfermería en las regiones de São Paulo.
Con la idea de que el trabajo colectivo era la única forma de superar el reto aceptado, convocamos a representantes de universidades, servicios y otros representantes de São Paulo, Ribeirão Preto y Campinas estas dos últimas ciudades por albergar las regiones de la ABEn-SP para constituir un Equipo de Trabajo con el objetivo de perfilar el temario.
Se celebraron varias sesiones, intercambio de material por correo electrónico y otras formas de participación, así como el trabajo de un pequeño grupo responsable de organizar gradualmente todo el material hasta llegar al resultado final.
Con gran orgullo enviamos al CONABEn Consejo Nacional de la ABEn, quien nos aprobó, las líneas sobre las que se desarrollarían los temas y el contenido de la programación.
Tomamos como base los logros, progresos, desafíos y perspectivas de la enfermería en sus ámbitos de actuación, comparándolos con los objetivos fijados para el tercer milenio por la Organización de las Naciones Unidas.
Como hipótesis, consideramos que la enfermería brasileña únicamente puede ser mejorada y transformada comprendiendo su historicidad y condiciones determinadas por el contexto social del país, de América Latina y del mundo globalizado.
Las líneas propuestas fueron: logros, retos y perspectivas de la enfermería para alcanzar los objetivos del milenio: 1 - En el contexto de las políticas de salud y educación en un mundo globalizado; 2 - En el contexto de las prácticas de salud y enfermería frente a las necesidades de la población; - 3 - En el marco de la producción, difusión, traducción y uso de conocimiento a través de la producción global de conocimiento; 4 - En el ámbito de formación profesional y actuación de los recursos humanos de salud y enfermería.
Cabe resaltar que tanto el temario como su desarrollo en forma de conferencias, ponencias, paneles temáticos, simposios satélite, tertulias y otras modalidades en el programa, fueron sucediéndose durante el evento a través de ponentes y congresistas, demostrándose así que el trabajo colectivo y el seguimiento de los principios de la investigación cualitativa son potenciales influencias de las que no se debe nunca prescindir a la hora de responder con calidad a grandes desafíos.
Todo esto, aderezado con sentido del humor, competencia y cálida bienvenida.
Extrapolando nuestras expectativas, las reflexiones rompieron las barreras nacionales para exten-derse a la enfermería latinoamericana, y quizás mundial.
Como ejemplo de lo que se ha dicho, acogemos con gran satisfacción las palabras de la Presidenta de la Asociación Latinoamericana de Escuelas y Facultades de Enfermería, Laura Morán:
Además del evento en sí, el 67° Congreso Brasileno de Enfermería hizo posible llevar a cabo otros eventos al mismo tiempo: el 4° Coloquio Latinoamericano de Historia de la Enfermería, el 2° Encuentro de Enfermería Militar; el Seminario de Formación en la Práctica Avanzada de la Enfermería, propuesto por la Organización Panamericana de la Salud, el Viaducto Conexión São Paulo que posibilitó los debates sobre el Sistema Único de Salud, el Espacio de Salud, que propició el contacto con terapias complementarias y el lanzamiento del ano de la conmemoración de los 90 anos de la ABEn, de octubre de 2015 a octubre de 2016.
Todos ellos, sin importar el área específica de conocimiento, de una manera u otra, se presentaron en el temario central.
Por último, no podemos dejar de citar las denuncias vehementes de los problemas actuales que amenazan la integridad y continuidad de la implementación del Sistema Único de Salud .
La necesidad de defensa incondicional de este sistema como la materialización del dictamen constitucional de que "la salud es un derecho de los ciudadanos y un deber del Estado» es fundamental para el desarrollo de la enfermería brasilena.
En las palabras de la Presidenta de la ABEn durante su discurso en la solemne sesión inaugural, se destacó que:
A este discurso, siguieron otras muchas charlas que enfatizaron la evolución de la enfermería brasilena desde sus inicios a la actualidad y en el futuro, superando todas las expectativas con respecto a las respuestas a la pregunta »¿a dónde va la enfermería brasilena?»
Finalizando con broche de oro, en la brillante exposición realizada en la sesión de clausura, Roseni Rosan-gela de Sena, puso sobre la mesa numerosas consideraciones fundamentales para comprender el pasado, vivir el presente y prepararse para el futuro de la enfermería brasilena, sin olvidar el contexto de la salud en una sociedad regida por el sistema capitalista financiero-empresarial.
Asociando la enfermería a los asuntos sociales - estructurales, particulares y singulares - se obtienen las claves para su desarrollo en favor de la vida.
Presentó incluso una tarea para los participantes: construir el futuro a través de la elaboración colectiva de una propuesta para el Milenio, complementada con las contribuciones realizadas por el pensador Italo Calvino para la literatura pero extendida a todas las demás dimensiones de la creación humana.
Sabiamente, Roseni aprovechó lo que Calvino dice sobre literatura, extrapolándolo a la enfermería.
Sin embargo, según ella, nada de esto tendrá sentido sin el principal motivo que es el de avanzar hacia la práctica profesional, ética y comprometida con nuestra gente porque "toda vida vale la pena vivirla con dignidad».
Abusos de los nazis y sus consecuencias
Las atrocidades cometidas, alentadas y permitidas por los nazis en contra de los judíos de Europa y otras minorías fueron un atropello sin comparación en cuanto a la planificación y crueldad.
No existe una cifra definitiva del número de muertes durante el periodo nazi.
Se ha estimado que entre 5,1 y 6,2 millones de judíos fueron asesinados o murieron por inanición y enfermedades en guetos y campos y esto no contabiliza todo el dolor infringido a los sobrevivientes y a sus familias.
Alrededor de 100.000 hombres fueron arrestados por ser homosexuales durante el periodo nazi, algunos de ellos fueron internados en campos de concentración, donde muchos murieron.
Adicionalmente, otros grupos étnicos, activistas políticos y personas con alguna deficiencia mental fueron asesinados.
Durante la Segunda Guerra Mundial, cerca de 200.000 gitanos Roma fueron asesinados por toda Europa por nazis alemanes y sus aliados, exclusivamente bajo la base de su etnicidad e imputada “inferioridad”.
Entre 1939 y 1941, aproximadamente 100.000 habitantes alemanes fueron esterilizados o asesinados porque eran deformes físicamente, se les diagnosticó alguna enfermedad emocional o se les consideró discapacitados mentales.
En total, cerca de 5 millones de víctimas no judías murieron debido a la norma nazi.
Recordar lo sucedido en el periodo nazi es de suma importancia dado que ayudará a disminuir el riesgo de relegarlo como un abuso medio olvidado del pasado, un horror de un periodo de guerra y un abuso de un gobierno específico en un tiempo específico.
Esto también ayudará a abrir nuestros ojos a una participación inaceptable de la profesión médica antes y durante la Segunda Guerra Mundial en Alemania y en territorios/países ocupados y a los riesgos de que este comportamiento vuelva a ocurrir.
Nazismo: primeros pasos en la pendiente resbaladiza
De acuerdo con Hanauske-Abel, el apoyo de los médicos de la milicia alemana no comenzó con el nazismo.
Notables figuras públicas de la medicina, ciencia y las artes firmaron un manifiesto en apoyo a los militares alemanes, en 1914.
Quienes los criticaban como el médico Georg Nikolai enfrentaron la hostilidad.
Nikolai escapó de prisión y fue exiliado a Sudamérica irónicamente el destino escogido más tarde por algunos médicos nazis donde vivió por el resto de su vida.
En enero de 1933 antes de que Hitler llegara al poder, alrededor del 7% de los médicos ya eran miembros del partido nazi.
Por 1942, cerca de la mitad de todos los doctores eran miembros, en comparación con el 7% de los profesores.
Antes de la guerra, la profesión médica alemana participó en la esterilización forzada de 200.000 a 350.000 individuos discapacitados mentales y físicos y fue un actor determinante en la “eutanasia” de hombres, mujeres e incluso niños vagamente identificados como enfermos mentales.
En 1939, comenzó un programa de eliminación de aquellos considerados “vida no merecedor de vida” Lebensunwertes Leben y más de 200.000 personas fueron posteriormente asesinadas bajo este programa.
Todo esto fue perpetrado con la ayuda y apoyo de los sistemas legales y de salud.
El engaño fue parte del proceso para convencer a la opinión pública de su exactitud.
El lenguaje utilizado para referirse a los asesinatos masivos fue aséptico y con la intención de despistar tanto al público alemán como a las víctimas de las políticas nazi.
Se utilizaron términos como “higiene” ante la sociedad para, de esa forma, mezclar la salud pública con el programa de racismo.
Eugenesia en la Alemania nazi
El término “eugenesia” fue descrito por primera vez en 1883 por el erudito inglés Francis Galton.
El espíritu de la eugenesia, la ciencia del mejoramiento de la raza humana por medio de una mejor reproducción, formó el título de un folleto publicado por Henry Davenport, un estadounidense defensor de la práctica.
Edwin Black ha señalado la adopción de la eugenesia en Estados Unidos, destacando que en las primeras seis décadas del siglo XX, a cientos de americanos y a un número incalculable de otras personas se les prohibió reproducirse.
Por medio de la selección de sus ancestros, nacionalidad, raza o religión, fueron esterilizadas a la fuerza y erróneamente internadas en centros de salud mental, donde murieron en masa.
El racismo tampoco quedaba fuera de la mente de los eugenistas.
Según Robert Yerkes, las personas de tez más oscura del sur de Europa y los esclavos de Europa del este son menos inteligentes que las personas blancas del oeste y norte de Europa y los negros están al final de la escala de inteligencia.
Harry Hamilton Laughlin, director de la Oficina de Registro de Eugenesia en Estados Unidos, comparó el cruce racial de los humanos con la generalización en el mundo animal y argumentó que los inmigrantes del sur y del este de Europa, especialmente los judíos, eran racialmente muy diferentes y genéticamente inferiores a la población estadounidense actual, de forma que cualquier mezcla racial podría ser perjudicial.
El psicólogo Adolf Jost afirmó que si el Estado exigía el sacrificio de miles de individuos en tiempos de guerra, tenía el mismo “derecho” en tiempos de paz de exigir el sacrificio de los discapacitados y personas no productivas, quienes estaban mermando el Estado y sus recursos.
En 1931, dos años antes de que Hitler asumiera el poder, el Dr. Fritz Lenz, primer profesor de eugenesia de la Universidad de Munich, declaró que Hitler es el primer político con influencia verdaderamente amplia, quien ha reconocido que la misión central de todos los políticos es el higiene racial y activamente apoyará esta misión.
Dentro de una década, Hitler tradujo dicho “apoyo” al desarrollo de un programa.
El Programa T4 lleva el nombre de las oficinas de la Cancillería en Tiergartenstrasse 4 en Berlín, donde expertos examinaron registros de personas discapacitadas y decidieron si los individuos deberían vivir o morir.
Los seleccionados para morir eran asesinados con inyecciones o por la inhalación de gas en “duchas” en por lo menos seis centros de “eutanasia”.
De acuerdo con el Dr. Heinrich Bunke, médico jefe en el Centro Bernberg, él aceptó la invitación a unirse al Programa T4 como médico, porque daba la oportunidad de colaborar con profesores experimentados, para llevar a cabo un trabajo científico y para completar mi educación.
La “eutanasia” involuntaria nazi no tenía relación con la “muerte misericordiosa”, puesto que nunca fue un acto de compasión.
Más bien era una falsa teoría pseudocientífica y económica en base a nociones del “higiene” racial.
Los nazis destruyeron el concepto de “vida no merecedora de vida” lebensunwertes Leben, como ellos lo denominaron, no por un acto de misericordia, sino que como parte de una estrategia para asesinar aquella parte de la población que consideraban inferior.
Debe considerarse que la contribución más grave e importante de la medicina al nacismo fue en una perspectiva más amplia: la incorporación de la eugenesia como una idea de la medicina, la legitimización de la eugenesia como una doctrina médica y la provisión de un encubrimiento médico a la esterilización y asesinato.
Por consiguiente, se realizó una contribución a legitimar las prácticas nazis, ayudando a que el régimen se viera orientado científicamente y haciendo que el asesinato pareciera ser un evento científico legítimo.
La medicina alemana no fue una víctima del nazismo, más bien debería considerarse como un socio o coinventor de prácticas violentas para defender la raza y su “purificación”.
Telford Taylor, jefe del Consejo para la Prosecución en Nuremberg, describió en los siguientes términos a los médicos que juzgaron y condenaron por asesinato: Los acusados … están demandados por asesinatos, torturas y otras atrocidades cometidas en nombre de la medicina … Los acusados no mataron a sangre fría ni por enriquecimiento personal.
Algunos de ellos podrían ser sádicos … pero no todos son pervertidos.
No son hombres ignorantes.
La mayoría de ellos son médicos formados y algunos son distinguidos científicos.
Sin embargo, todos los acusados eran completamente capaces de comprender la naturaleza de sus actos y la mayoría de ellos estaban excepcionalmente cualificados para formarse un juicio moral y profesional al respecto, son responsables de asesinatos masivos y torturas innombrablemente crueles.
Seidelman y Moe han llamado la atención hacia las numerosas referencias en la literatura científica citando documentos escritos por doctores que trabajaron en el marco científico nazi.
La interrogante de qué hacer con los descubrimientos derivados de la investigación no ética ha sido el motivo de discusión, sin obtener un consenso en los debates.
Pross ha trazado los fracasos y los éxitos en el intento de desnazificar instituciones después de la Segunda Guerra Mundial.
Los médicos se han visto involucrados en muchas formas de abuso, pero el ejemplo de Alemania es tan poderoso que podría llevarnos a minimizar el rol médico en una serie de preguntas contemporáneas de derechos humanos, las cuales reflejan tanto los principales ataques a la integridad física y mental de las víctimas, como también los abusos de la ética médica que podrían tener el mismo efecto.
Esto se evidencia claramente en varias situaciones, tanto en la investigación como en prisiones, inmigración, salud mental, género y derechos sexuales y en la llamada “guerra del terror” o asuntos de seguridad global.
Estos se discuten a continuación.
Experimentos médicos en Japón durante la Segunda Guerra Mundial
Los experimentos médicos llevados a cabo por doctores e investigadores japoneses en la Unidad 731 en la ciudad de Harbin, en territorios ocupados por chinos, reciben mucha menos publicidad y parecen no estar sujetos a una rendición de cuentas.
Entre 1937 y 1945, esta unidad comenzó una “investigación” médica abusiva, no ética y criminal, incluyendo vivisección, infección deliberada, exposición al frío y a la radiación de prisioneros, mayoritariamente chinos.
Más de 200.000 prisioneros murieron allí.
A pesar de que Japón ha emitido declaraciones generales de disculpa por el comportamiento durante la Segunda Guerra Mundial el pacífico Japón de la actualidad está sinceramente arrepentido y se esfuerza por reparar los errores del pasado, no ha habido una disculpa específica por la Unidad 731.
Genocidio y violación a los derechos humanos de individuos vulnerables en la era post nazi
Los asesinatos en masa no terminaron con la derrota de la maquinaria militar nazi en 1945.
La falta de respeto y la violación a los derechos humanos ocurrieron y siguen ocurriendo en países que no están en guerra.
Pueden llevarse a cabo en nombre de la ciencia o por “protección pública”, por ejemplo, el confinamiento ilícito de personas con enfermedades mentales o de los marginados socialmente.
En algunos casos, se incluyen a los prisioneros en investigaciones médicas que no respetan la ética médica, particularmente el derecho a dar su consentimiento.
Camboya
Aproximadamente 2 millones de ciudadanos murieron entre 1975 y 1979 cuando la intervención militar vietnamita finalizó la regla Khmer Rouge.
Estos crímenes tenían un contexto, entre 1970 y 1974, aproximadamente 750.000 personas de Camboya murieron como resultado de un bombardeo de aeronaves B-52 estadounidenses, dejando caer napalm y lanzando bombas racimo para destruir supuestas fuerzas vietnamitas que viajaban por el territorio de Camboya.
Una consecuencia de esta campaña de bombardeo fue ayudar a que Khmer Rouse, liderado por Pol Pot, tomara el poder con su promesa de combatir el Frente Vietnamita de Liberación Nacional conocido por sus oponentes como el ‘Viet nam Cong San [Viet Cong o comunistas vietnamitas].
Desde abril hasta julio de 1994 100 días un estimado de 500.000 a 1 millón de tutsis y hutus fueron asesinados por miembros de la mayoría hutu.
Las principales armas fueron machetes y cuchillos.
Las víctimas constituyeron aproximadamente el 20% de la población de Ruanda.
La respuesta de las Naciones Unidas y de los miembros individuales de la comunidad internacional fue criticada más tarde por ser tardía e insuficiente.
El gobierno que posteriormente tomó el poder de un país traumatizado fue criticado por errores en los derechos humanos, aunque en general mantuvo el apoyo de la población.
Dado que la antigua Yugoslavia se separó en la década de los 90, los territorios que habían sido parte de ella entraron en conflicto.
Bajo las políticas de Serbia liderada por Slobodan Milosevic y República Srpska, el separatista territorio serbio de Bosnia liderado por el Dr. Radovan Karadžić, cerca de 100.000 personas fueron asesinadas en Bosnia y Herzegovina.
Tal como la “limpieza” nazi de los judíos en Europa, el objetivo de los serbios era remover “limpieza ética” a los bosnios musulmanes bosnios o croatas en territorios dirigidos o reclamados por los serbios.
Sin embargo, significativamente, no se dedicaron a la eliminación física de los bosnios por medio de la política y no construyeron una máquina asesina al estilo nazi.
En julio de 1992, cuando se publicaron los primeros reportes y fotografías de prensa internacionales, evocaron los recuerdos del horror del holocausto hace 50 años.
A pesar de la indignación pública, la comunidad internacional todavía se rehusaba a intervenir durante los primeros años del conflicto.
Los asesinatos en masa en Ruanda y la ex Yugoslavia dieron lugar a Tribunales Especiales Ad Hoc establecidos por resoluciones del Consejo de Seguridad de las Naciones Unidas.
El Tribunal Internacional para el enjuiciamiento de los presuntos responsables de las violaciones graves del derecho internacional humanitario cometidas en el territorio de la ex Yugoslavia desde 1991, conocido más comúnmente como el Tribunal Penal Internacional de la ex Yugoslavia TPIY, es un órgano de las Naciones Unidas establecido para enjuiciar crímenes graves cometidos durante las guerras en la ex Yugoslavia y para juzgar a sus autores.
El tribunal está localizado en La Haya, Países Bajos, y tiene jurisdicción sobre las infracciones graves de los Convenios de Ginebra, violaciones de las leyes o usos de la guerra, genocidio y crímenes en contra de la humanidad, cometidos en la ex Yugoslavia desde 1991.
Un tribunal ad hoc similar se creó para lidiar con los crímenes en Ruanda.
El Tribunal Penal Internacional para el enjuiciamiento de los presuntos responsables de genocidio y otras violaciones graves del derecho internacional humanitario, cometidas en el territorio de Ruanda y de los ciudadanos ruandeses presuntamente responsables de genocidio y otras violaciones de esa naturaleza, cometidas en el territorio de Estados vecinos entre el 1 de enero de 1994 y el 31 de diciembre de 1994, conocido más comúnmente como el Tribunal Penal Internacional de Ruanda TPIR, se estableció en noviembre de 1994.
Ética y violación de los derechos humanos de individuos vulnerables: instituciones fallidas
No todos los abusos de derechos básicos fueron llevados a cabo por dictadores, oficiales militares violentos o criminales brutales.
Algunos ocurrieron como resultado de prácticas y procedimientos que se han seguido en instituciones durante muchos años.
Entre 1930 y 1960, 60.000 brasileños, la mayoría negros, fueron asesinados en un solo hospital para trastornos mentales, el Hospital Colonia de Barbacena.
No fueron asesinados por medio de armas de fuego o cámaras de gas, sino que por inanición, frío e infecciones.
Ellos eran epilépticos, alcohólicos, homosexuales, prostitutas, niñas embarazadas de sus empleadores o padres, tíos, hermanos y padrastros, mujeres confinadas por sus maridos, mujeres que perdieron la virginidad antes del matrimonio y sus muertes, por supuesto, no fueron causadas por una enfermedad mental.
Un registro del hospital detalló que se vendieron 1.853 cadáveres a escuelas de medicina para ser usados en las clases de anatomía.
Un psiquiatra italiano que visitó la institución a finales de 1970 lo clasificó como un campo de concentración.
La institución fue clausurada en 1980 y se convirtió en un museo.
Estados Unidos: Nueva York Escuela Estatal Willowbrook
Willowbrook era una institución para niños con “deficiencia mental” en Staten Island, Nueva York.
En 1965, el senador estadounidense Robert Kennedy visitó la institución Willowbrook sin anunciarlo.
Más tarde declaró que las salas eran menos cómodas y alegres que las jaulas donde colocamos los animales en el zoológico.
En 1972, el reportero televisivo Geraldo Rivera hizo un documental sobre esta institución, el cual mostraba cómo mantenían a los niños en condiciones de negligencia deplorable, en un lugar insalubre y sucio.
Después documentó sus descubrimientos en un libro.
La inaceptable condición sanitaria en Willowbrook facilitó la diseminación de muchas enfermedades parasitarias e infecciosas, incluyendo hepatitis A y B, y se convirtió en el foco de investigación de enfermedades infecciosas, lo cual fue criticado posteriormente por violar la ética médica.
Entre 1956 y 1972, la investigación en Willowbrook tenía como objetivo definir las diferencias entre las hepatitis infecciones A y B. Como parte de esta investigación, los niños con discapacidades mentales fueron expuestos a preparaciones que contenían el virus de la hepatitis.
Beecher escribió que los padres dieron su consentimiento para la inyección intramuscular y la administración oral del virus, pero no se ha dicho nada en relación a lo que les comunicaron sobre los riesgos involucrados.
Según Rothman, los experimentos que se basan en la privación social son propensos a manipular el consentimiento de los interesados.
Los investigadores afirmaron que el riesgo inherente de la hepatitis era alto y que la infección controlada proporcionaría beneficios que superan los riesgos.
La institución fue clausurada en 1987 después de llevar a cabo un proceso para no institucionalizarla.
La privación social, la cual consiste en muchos factores correlacionados que contribuyen a la exclusión social, mencionado por Rothman, fue claramente el caso de los estudios de Willowbrook y Tuskegee.
Otras investigaciones médicas humanas
Puede que hoy sea más imperceptible, pero en ciertas regiones y bajo ciertas condiciones, la violación y el desacato de los derechos humanos puede ser muy malo.
Hay que reconocer que la toma de decisiones sobre las pruebas médicas puede ser un equilibrio difícil de potenciales resultados beneficiosos, posible daño a la población de prueba y posible daño a la reputación de los investigadores, particularmente cuando hay una creciente presión pública para “hacer algo” sobre enfermedades específicas como el VIH o el Ebola y mientras existe un escepticismo simultáneo sobre las empresas farmacéuticas y la investigación internacional.
La apertura, la transparencia y las consultas y participación de la comunidad son otros factores importantes para llevar a cabo un programa de investigación exitoso y ético.
También debería mencionarse que la inclusión de cursos de ética en la malla curricular de carreras relacionadas con la salud en las escuelas de pregrado podría ayudar al establecimiento de la ética tanto en las prácticas clínicas como en la investigación.
El estudio de la sífilis en Tuskegee 1932–1972, Alabama, Estados Unidos
El estudio fue dirigido por el Servicio de Salud Pública de EE.UU. para examinar la historia natural de la sífilis entre 600 aparceros de algodón negros, en Macon County, Alabama. 399 contrajo sífilis antes de la prueba experimental y 201 no tenía la enfermedad.
Los individuos recibieron cuidados médicos gratuitos, comidas y el seguro de deceso gratuito por participar en el estudio.
Sin embargo, los individuos no proporcionaron el consentimiento informado, a ellos nunca les dijeron que tenían sífilis y se les negó el acceso a la penicilina, siendo que ya estaba disponible a mediados de 1940.
La divulgación en la prensa en 1972 fue decisiva para no continuar con el experimento.
Esto condujo a la creación del Reporte Belmont en 1979 y al establecimiento del Departamento de Protección para las Investigaciones en Humanos de Estados Unidos OHRP, en inglés.
En 1997, 25 años después de que finalizara el estudio, el presidente Clinton organizó una ceremonia de disculpa pública en la Casa Blanca.
Los experimentos de inoculación de sífilis en Guatemala
La información sobre estos experimentos fue descubierta por Susan Reverby en 2005 mientras investigaba sobre el estudio de la sífilis en Tuskegee.
Desde 1946 hasta 1948, el Servicio de Salud Pública de Estados Unidos y la Oficina Sanitaria Panamericana, en conjunto con agencias del gobierno de Guatemala, dirigieron experimentos que exponían a las personas a sífilis, gonorrea o chancroide.
El objetivo era determinar el efecto de la penicilina en la prevención y tratamiento de enfermedades venéreas.
Los investigadores les pagaron a prostitutas infectadas con sífilis para tener sexo con prisioneros.
Además, soldados, prostitutas, prisioneros y pacientes con enfermedades mentales fueron infectados por medio de inoculación directa.
Infectaron a todos los individuos sin su consentimiento informado.
En total, se reportaron 32 experimentos de gonorrea, 17 de sífilis y se llevó a cabo un experimento de chancroide, los cuales involucraron a 1.308 personas, incluyendo trabajadoras sexuales, soldados, prisioneros y pacientes psiquiátricos.
Las edades de los individuos iban de los 10 a los 72 años, con un promedio de 20 años.
De dicho grupo, aproximadamente solo la mitad 678 individuos pudieron documentarse como que recibieron alguna forma de tratamiento, pero el tratamiento completo se documentó solo para el 26% de las personas.
Una comisión establecida por el presidente de Estados Unidos, Obama, evaluó miles de documentos y los declaró como “una vergonzosa pieza de la historia clínica”.
El reporte especula que, al parecer, los sitios en Guatemala se escogieron específicamente porque estaban “fuera de la vista pública en Estados Unidos y más allá del alcance de nuestras leyes y normas de investigación”.
Además, los individuos deben haber sido vistos como impotentes y de fácil disponibilidad y las autoridades locales no fueron simplemente cooperativas, sino que también socios entusiastas.
Muchas personas aplaudieron la administración de Obama por tornar esto más visible.
Sin embargo, incluso si la investigación de hoy no es tan famosa como el experimento en Guatemala, la industria farmacéutica todavía está probando medicamentos de forma no ética en poblaciones pobres, vulnerables y explotadas en países en desarrollo.
Estudios de transmisión vertical del VIH
A mediados de 1990, algunos ensayos en Estados Unidos establecieron que la transmisión vertical del VIH de la madre al hijo podría prevenirse de forma efectiva por medio de la administración de zidovudina a la madre embarazada y luego a la madre y al bebé.
El problema en transferir este régimen a los países en desarrollo era el costo, por lo cual se propuso la investigación que involucraba protocolos de medicamentos más cortos y más baratos junto con un placebo.
Estos estudios recibieron fuertes críticas en los campos éticos y el consiguiente debate reflejado en las modificaciones de la Declaración de Helsinki, especialmente en relación con las versiones 2000 y 2008.
Angell estableció un paralelo con la investigación de Tuskegee.
Hizo una lista de las violaciones éticas, las cuales eran múltiples: los individuos no entregaron un consentimiento informado, se les negó el mejor tratamiento y el estudio continuó aún después de que los tratamientos altamente efectivos estaban disponibles.
Concluyó: Las justificaciones para los estudios de transmisión vertical del VIH financiado por Estados Unidos evocan las justificaciones para el estudio en Tuskegee: De todas formas, las mujeres del Tercer Mundo no recibirán un tratamiento antirretroviral, de forma que los investigadores están simplemente observando lo que podría sucederles a los infantes si no hubiera un estudio.
Algunos de los involucrados en la investigación rechazaron las críticas, argumentando que el factor costo, la falta de un tratamiento sistemático, el hecho de que los ensayos no imponían riesgos adicionales en el grupo placebo y que la investigación haya sido aprobada por relevantes comités de ética hacían que la investigación fuese aceptable.
Camboya controversia por las pruebas en trabajadoras sexuales
Los ensayos de profilaxis de la pre exposición de tenofovir en trabajadoras sexuales de alto riesgo finalizó después de que activistas protestaran porque no los consideraban éticos. ¿pero lo eran?
Así como los ensayos anteriores de prevención de VIH de la madre al hijo y el posterior cuidado médico de la crisis de Ebola, los ensayos de tenofovir en Camboya causaron controversia.
En este caso, los ensayos finalizaron en medio de protestas de las ONG.
Las razones principales citadas para las demostraciones incluyeron presuntas terapias inadecuadas de prevención por parte los investigadores del estudio, la falta de terapia previa y posterior a la prueba de VIH y la falta de provisión de servicios médicos y seguros para quienes presentaron seroconversión durante el estudio o experimentaron eventos adversos relacionados con los fármacos del ensayo.
Estas terminaciones prematuras y otras llevaron a una reflexión considerable sobre la necesidad no solo de protocolos, sino también de comunicación clara y efectiva con el público, incluso a través de los medios de comunicación.
Las presiones impuestas por el Ebola surgieron del desequilibrio entre el rápido aumento de la magnitud de la epidemia y la falta de medicinas potenciales probadas apropiadamente.
En los primeros días de la epidemia, una medicina candidata Zmapp, aunque no probada, estaba disponible, pero en pequeñas cantidades.
Dicho fármaco se utilizó cuando médicos extranjeros se infectaron.
Esto expuso inmediatamente la tensión entre el “privilegio” de un equipo médico extranjero blanco con nuevas medicinas y la visión y con esto parafraseamos al Dr. Paul R. Wolpe de que si las primeras personas en recibir dosis de Zmapp hubiesen sido de Liberia, los titulares hubiesen gritado que el fármaco “experimental” fue probado en africanos pobres.
Como se debatió sobre los protocolos de ensayos de medicinas, surgió una diferencia de opinión entre quienes defendían los ensayos tradicionales controlados de forma aleatoria y quienes creían que la crisis no permitiría el lujo de la aproximación tradicional.
Al momento de escribir, algunos de estos temas están siendo superados por la contención significativa de la epidemia del Ebola, a pesar de que todavía necesitan ser dirigidos.
Consideraciones finales
No hay respuestas simples a la gran variedad de situaciones de abuso de derechos humanos representadas en este documento, pero un denominador común tiene que ver con situaciones de vulnerabilidad, impotencia, discriminación y opresión de quienes son considerados como “no ciudadanos”.
¿Cómo se puede explicar el hecho de que a menudo las personas, al parecer, simplemente aceptan diferentes formas de agresión y rechazo de sus derechos humanos?
Lo sucedido en el periodo nazi es un ejemplo.
Una explicación podría ser lo que Foucault dijo sobre el cuerpo dócil: Uno que pueda ser sometido, utilizado, transformado y mejorado. y… este cuerpo dócil solo puede lograrse por medio de un régimen estricto y actos disciplinarios.
Si las personas son dóciles, debería ser fácil controlarlas y gobernarlas.
Foucault propuso que … los métodos, los cuales hacen posible el control minucioso de las operaciones del cuerpo, lo que aseguró la sujeción constante de sus fuerzas e impuso sobre ellos una relación de docilidad y utilidad, deberían llamarse disciplinas Con el control de los individuos, las masas están controladas.
Mirando los abusos del lado del agresor, los experimentos de Milgram en la década de 1960 sobre la “obediencia a la autoridad” demostraron que los humanos llevarán a cabo actos abusivos si se los ordena alguien con autoridad.
Ahora se reconocen por basarse en el engaño no ético de los sujetos a quienes se les dijo que la investigación se enfocaba en el aprendizaje de un “sujeto” quien, de hecho, era un actor y experimentos similares ya no se pueden realizar.
Sin embargo, los estudios han sido inmensamente influenciados.
Estas ideas pueden explicar parcialmente cómo las sociedades pueden contenerse e incluso participar en actos atroces.
Hoy en día, en la segunda década del siglo XXI, los niveles de violencia y abuso de derechos humanos clarifican muy bien que todavía tenemos un largo camino por recorrer para alcanzar sociedades estables y en base a sus derechos.
Los profesionales de la salud tienen un rol importante para atajar estos abusos.
La adolescencia es de gran relevancia para el campo de la salud colectiva, especialmente en lo que se refiere a la salud sexual y reproductiva, ya que esta es una fase en que las prácticas sexuales asumen un carácter específico, entre los cuales se destaca la iniciación sexual.
Es el inicio de la vida sexual que introduce, definitivamente, a los individuos en contextos importantes de vulnerabilidades a enfermedades sexualmente transmisibles DST y SIDA, a la gestación no planificada y al aborto, de ese modo se relevante conocer sus motivaciones, los contextos en que ocurren y sus implicaciones en el ámbito de la salud.
Uno de los aspectos determinantes, en las elecciones sobre el momento, el compañero y el contexto en que ocurren, se refiere a la presión ejercida por los pares.
Así, la iniciación sexual de los muchachos sirve como modo de expresión del proceso de transformarse en hombre, de consolidación de la masculinidad, lo que solo puede ser alcanzado entre el grupo de iguales.
Por lo tanto, "tener la primera experiencia sexual no es garantía automática de un nuevo status.
Es necesario el reconocimiento de los pares, que confiere legitimidad a esa rito de pasaje.
A su vez, fue observado un código de conducta que prescribe, en determinado momento, que la virginidad pasa a ser un peso en la vida de los adolescentes, operando como elemento de presión.
La iniciación sexual puede ser estimulada, entre otros, por a la difusión del modelo de comportamiento sexual dictado por los pares, que es moldado por el propio significado atribuido culturalmente a la sexualidad, en el cual cabe a los hombres el papel de no resistir al impulso sexual, y a las mujeres el papel de controlar sus impulsos, confirmando las relaciones de género, presentes en el escenario de la iniciación sexual.
Las diferencias en la iniciación sexual, de hombres y mujeres, están bien descritas en estudios poblacionales que analizan sus datos por medio de la variable sexo, ya que, en la mayoría de las veces, la iniciación sexual ocurre más precozmente entre los hombres.
Sin embargo, son los estudios que toman como categoría de análisis las relaciones de género los que más captan la diversidad y complejidad de las trayectorias sexuales de los individuos.
La perspectiva de género recomienda que las diferencias entre los sexos no deben ser tomadas como naturales y si considerarlas como consecuencia de una construcción social y cultural de lo que significa ser hombre o mujer, de jerarquías y relaciones de poder en cada tiempo, espacio y grupo social.
Las cuestiones de género se han mostrado fundamentales en las elecciones que están presentes en la primera relación sexual, ya que "circula, unánimemente, entre las mujeres el sentimiento de 'entrega' en relación al acto sexual, dando el carácter valorativo de 'raro' a la virginidad.
Al mismo tiempo en que existe el deseo de descubrirse, se impone la necesidad de 'preservarse'.
Por otro lado, la experiencia masculina se traduce en dos actitudes: en una, el desempeño sexual es visto como un logro, sustentando el poder de la masculinidad; en la otra, la actitud es decididamente romántica, en la que el hombre busca 'entregarse' en el momento cierto y a la compañera cierta".
Este estudio toma como supuesto que las motivaciones diferenciadas para el inicio de la vida sexual de hombres y mujeres son fruto de la construcción de sus identidades basadas en las relaciones de género.
No se puede dejar de lado que los adolescentes están dentro de en una red de vínculos de amistad que se constituye en un espacio fundamental de socialización.
Son los pares que están sujetos a los estándares normativos de comportamiento sexual y que también los refuerzan en sus relaciones con su grupo.
De esa forma, el objetivo fue identificar normas y expectativas sociales que se encuentran en la iniciación sexual en un grupo de adolescentes, analizadas a partir de los significados particulares expresados en sus discursos.
Se trata de estudio cualitativo que utilizó como técnica la discusión de grupos focales con un guión semiestruturado.
La población de estudio constó de adolescentes de 14 a 18 años de edad, que eran estudiantes de una escuela estatal de la zona oeste del municipio de San Pablo.
Los datos fueron recolectados por medio de cuatro grupos focales; las reuniones fueron realizadas en junio de 2.006, dos con muchachas 11 y 8 participantes y dos con muchachos 7 y 6 participantes.
La opción por conducir los grupos separadamente por sexo se justificó por la necesidad hacer sentir, a los participantes, que eran libres para exponer sus puntos de vista, sin cualquier tipo de intimidación que pudiese ocurrir en la presencia de miembros del sexo opuesto.
La elección de las salas de clases, donde fueron realizadas las invitaciones para la participación en la investigación, fue sugerida por la escuela, de forma que pudiesen participar adolescentes más jóvenes entre 14 y 16 años de edad, que cursaban la octava serie de enseñanza fundamental y con más edad entre 16 y 18 años, que cursaban el segundo año de enseñanza media.
Los principales temas destacados en el guión, utilizado para apoyar las discusiones, fueron: lo cotidiano de los adolescentes en la comunidad en que viven, las relaciones afectivas amorosas en la adolescencia, las expectativas y normas sociales que orientan las decisiones sobre las relaciones sexuales en la adolescencia, aprendidas en la convivencia con los pares y la familia, incluyendo la iniciación sexual y la concepción sobre el inicio de una vida sexual saludable.
Los grupos fueron conducidos por una moderadora y se contó con la presencia de una observadora, ambas autoras de este artículo.
Todas las entrevistas fueron grabadas.
Fueron obedecidos los preceptos éticos estipulados por en la Resolución 196/96.
Los adolescentes fueron convidados a participar del estudio después de recibir una explicación en la sala de clases de sus objetivos.
En el día de la invitación, fueron distribuidos los términos del consentimiento libre y esclarecido para que fuesen firmados por los padres de los alumnos menores de 18 años de edad.
Fue obtenido el consentimiento por escrito de los participantes y/o de sus responsables.
Esta investigación fue aprobada por el Comité de Ética en Investigación de la municipalidad de San Pablo.
Los datos fueron analizados utilizando las técnicas de análisis de contenido temático de los diálogos.
Fueron identificados los temas más relevantes expresados en las declaraciones, asociados tanto a la percepción y al comportamiento de los adolescentes frente a la primera relación sexual como a las expectativas y posibles presiones ejercidas por el grupo socio cultural al cual pertenecían.
El análisis de los grupos focales permitió identificar algunas diferencias entre los género, las que inciden en la vivencia cotidiana de los adolescentes y son fundamentales en la orientación de sus comportamientos sexuales.
Los temas destacados fueron: 1 expectativas en relación al sexo opuesto; 2 la iniciación sexual; 3 control y expectativas de la familia, de vecinos y de pares, y 4 inicio de la vida sexual y salud.
Expectativas en relación al sexo opuesto
Los adolescentes fueron estimulados a discutir como veían y como les gustaría que ser vistos por los ojos del sexo opuesto.
Los diálogos revelaron que hombres y mujeres tienen expectativas diferentes, mostrando un descompás en los papeles sociales a ser ejercidos por ambos.
Así, las muchachas esperan que los muchachos sean responsables, respetuosos y asuman compromisos de enamoro.
Para ellas, lo que está en juego es ser respetadas y valorizadas a punto de trasformarse en enamoradas y no permanecer apenas en el status de "por el momento".
Encontrar un muchacho, principalmente en la escuela, que te respete... que tu pases y tipo así, que él diga 'caramba, esa muchacha es tan simpática, es de buena familia' ... 'no, esa muchacha es una piedra'... sabe ¿así?
F4. Los muchachos también esperan que las muchachas sean serias en relación a las cuestiones de enamorar y sexo, principalmente en el sentido de la fidelidad.
La virginidad no aparece como un objetivo central, pero sí la monogamia y la lealtad, o sea, la cuestión fundamental parece ser la preservación de la honra masculina, y no el comportamiento femenino propiamente dicho, ya que, para los muchachos, la fidelidad femenina es más valorizada que la virginidad.
Que no traicionen, que no coloque cuernos en el marido [lo que se espera de las muchachas] M3.
Las adolescentes tienen plena noción de las expectativas sociales que rodean sus conductas y se sienten responsables por la imagen que los otros puedan venir a tener sobre sus actitudes.
Por esto, pueden surgir comportamientos que buscan mantener la valorización social en su medio, como la restricción del número de enamoramientos y compañeros sexuales, así como la resistencia a las propuestas sexuales de los muchachos.
Yo pienso así: es la muchacha que tiene que hacerse respetar F2.
La iniciación sexual
La decisión de hombres y mujeres sobre la iniciación sexual se guía por un criterio bien definido: el momento cierto.
Sin embargo, la definición de ese criterio es diferente de acuerdo con el sexo de los jóvenes.
Idealización del primer compañero sexual: la confianza para entregarse
Para las mujeres, el momento cierto para iniciarse sexualmente consiste en la vigencia de la confianza en el compañero, probablemente más importante que el amor.
La confianza incluye el respeto al compañero: él no debe comentar con los amigos sobre el relación sexual - lo que haría que la virginidad saliese de la esfera privada para la esfera pública y colocaría en riesgo la moral de la muchacha - y también no debe desaparecer después de la conquista, ratificando el deseo femenino de profundizar la relación en un compromisso más serio.
Entonces creo que tiene un momento cierto, tiene que escoger su momento, tiene que ver cuando la mujer está pronta, tiene que confiar en la persona, conocer primero, conocer al tipo, ver si es correcto, si no va salir hablando de ti después... porque de otro modo hoy lo hago y mañana el barrio entero va a saberlo F9.
La confianza necesita estar presente también porque la virginidad puede ser vista como un presente y es, de cierta forma, bien guardada.
En otras palabras, para las muchachas, "la primera experiencia sexual aparece como formulada en términos de una 'entrega', cuya legitimidad ocurre en el ámbito de una relación afectiva ya consolidada enamoro, concretizada a partir de la presentación del compañero a la familia, seguida del 'pedido' en enamoramiento".
La iniciación sexual como entrada en el mundo adulto
El momento cierto para la iniciación sexual entre las adolescentes también contiene la etapa de la vida en que la muchacha se siente madura.
La madurez puede ser señalada por la inserción en el mercado de trabajo y la consecuente autonomía financiera y también por la edad, inclusive para que pueda asumir las posibles consecuencias de la vida sexual, como la gravidez, el abandono del compañero o la evaluación negativa de su conducta.
En mi opinión, creo que el día en que trabaje, cuando seas dueña de tu nariz, ahí sí es hora hacer lo que tú quieras...
F14. Relatos descritos en investigaciones que usaron entrevistas en profundidad denotan que, para las muchachas, la iniciación sexual las coloca como autoras de sus actos, exigido actitudes responsables, tomadas de decisión y, consecuentemente, responsabilidad por sus actos, introduciéndolas definitivamente en un universo de mayor madurez.
El juego en el enamoramiento: ¿resistir o ceder?
Otra cuestión referida como una razón para la iniciación sexual es la presión ejercida por los enamorados.
Ceder puede significar la garantía de la presencia del enamorado y evitar que salga buscando otras mujeres que satisfagan su necesidad sexual, ya que entre las muchachas también es natural la concepción de que la necesidad masculina de sexo es incontrolable.
Hay muchachas que tienen sexo solo porque el enamorado quiere F5.
No existe el muchacho que va a aguantar dos meses sin sexo...
F6. De cualquier forma, son ellas que van a decidir sobre la primera vez y, en ese juego, existe un intenso y permanente movimiento de resistencia e insistencia, en que las muchachas se sienten todo el tiempo evaluando los pros y contras de la iniciación sexual.
También existe un delicado equilibrio, enfrentado por esas muchachas, entre atender la regla de resistir y, por otro lado, el arriesgarse a perder el compañero.
En ese sentido, "el dilema entre ceder y no ceder, o de cuanto ceder, es muchas veces ponderado a la luz de un mercado sexual donde abundan mujeres 'fáciles'".
Como le cabe a la mujer determinar el ritmo y la dinámica de la relación, la recusa generalmente está basada en subterfugios para negar o aplazar la iniciación y hasta los muchachos tienen plena claridad de los motivos alegados para tal y contraponen, con mucha convicción, las diferencias en la naturaleza sexual entre hombres y mujeres.
La necesidad sexual masculina es comprendida como más frecuente e intensa que la femenina, de la misma forma que en otros estudios han sido considerados individuos de grupos sociales más menos abastados.
Para el hombre no existe hora.
Para la mujer es diferente, es 'hoy no quiero, estoy cansada, estoy con dolor de cabeza' M8.
La inevitabilidad de la iniciación sexual antes del casamiento
Los discursos dejan claro que no se puede mantener la virginidad [femenina] hasta el casamiento F4.
Considerando que la pérdida de la virginidad es inexorable, la cuestión pasa a ser, con quien la muchacha va a tener su primera relación sexual, Sin embargo, en la actualidad, los cambios de las reglas sociales del enamoramiento entre los adolescentes están acompañadas de mayor tolerancia por parte de los padres y del ejercicio de la sexualidad disociado del casamiento, lo que no quiere decir que no existan clasificaciones morales sobre el comportamiento femenino, ya que "una cierta discreción, una subordinación de la práctica sexual al vínculo afectivo y el no abusar teniendo numerosos compañeros sexuales, continúan siendo los pilares de evaluación de la honra femenina entre los jóvenes".
Yo pienso que es muy bonito casarse virgen, no se si voy a conseguirlo porque pienso que no se puede mismo, pero yo pienso que es esencial casarse virgen F12.
Se puede decir, entonces, que la pérdida de la virginidad no está totalmente banalizada, ya que el enfriamiento del valor social dado a la virginidad no disminuye la importancia que las mujeres le dan y la atención que los hombres le dedican, inclusive existiendo otra visión sobre la virginidad, en la cual es desvalorizada como un peso del cual es preciso librarse.
Hasta las muchachas que son vírgenes dicen que no son, solo para vanagloriarse M6.
A pesar de que las mujeres están iniciando su vida sexual cada vez más temprano y que la edad de la iniciación sexual está próxima a la de los hombres, sus motivaciones para iniciar la actividad sexual continúan respondiendo a los papeles de género tradicionalmente atribuidos a la mujer, como el amor, el romance y el compromiso como propulsores de las primeras prácticas sexuales.
De cualquier forma, no se puede dejar de considerar que la población del estudio se constituyó de adolescentes urbanos que viven en una gran metrópolis, de modo que lo encontrado, tal vez, no pueda ser generalizado a los adolescentes que viven en ciudades pequeñas o en comunidades rurales.
Cualquier hora es hora
El momento cierto para la iniciación sexual de los muchachos está pautado en el hecho de que las necesidades sexuales masculinas son percibidas como más fuertes y menos pasibles de control.
Así, la concepción del momento cierto es que cualquier hora es hora M11.
Muchas veces, inclusive no sintiéndose preparados o sin deseo de mantener una relación sexual, los muchachos no se sienten en el derecho de decir "no"; también en caso de ser seducido, él no puede elegir su compañera.
Es por esa razón que la virginidad masculina es considerada una debilidad del hombre, ya que él estaría siempre preparado para el sexo.
El sexo como instinto es la explicación natural para la imposibilidad masculina de negarse a realizarlo; también el miedo que un rechazo de su parte se vuelva público, constituye la razón social para no recusarlo.
Es así que más hombres que mujeres, revelan que ya tuvieron relaciones sexuales sin desearlo .
La hora es ahora, para el hombre no hay una hora [para tener la primera relación sexual] M13.
El grupo femenino corrobora la perpetuación de ese escenario de presión social al enfatizar que los hombres que se mantienen vírgenes deben presentar algún problema, ya que, de lo contrario, ya tendrían conseguido una compañera para la iniciación sexual, evidenciando que la elección sobre la iniciación sexual, o sobre otras esferas de la sexualidad, no es exclusivamente individual, pero social y culturalmente determinada.
Hombre virgen es siempre feo...
F8. Control y expectativas de la familia, de la comunidad y del grupo de pares
Se resalta el nítido control social al cual los adolescentes, en general, están sujetos, lo que incluye la observación de su comportamiento y el posterior relato de lo juzgado por los padres.
La intensidad de ese control parece ser la misma para ambos sexos, estando los hombres y las mujeres sujetos a chismes y críticas como resultado de sus ropas, sus amistades, su apariencia física, los horarios de entrada y salida de casa, entre otros.
Sin embargo, los requisitos utilizados para establecer y rotular a los adolescentes fueron bastante diversos en lo que se refiere al sexo de los mismos, o sea, las concepciones de género también forman la base del mecanismo que opera en las representaciones de ese grupo que convive próximo de adolescentes.
Para las muchachas, ese control tiene como objetivo, principalmente, vigilar su comportamiento y evaluar su conducta moral.
Para los muchachos, la preocupación recae sobre el consumo y el tráfico de drogas, o la posibilidad de permanecer sin cualquier actividad de trabajo.
Es verdad, [si] engordó... estas embarazada... si tiene pechos grandes es leche... es así, donde yo vivo, es así F12.
Llegas tarde en casa, ya piensan que estas usando drogas...
M8. En relación a los padres, se observa que existe el control de comportamiento social de las hijas mujeres, que puede ser ejercido de forma indirecta, cuando los padres buscan dialogar con la hija con la intención de mantenerse informados sobre los acontecimientos relacionados a la sexualidad y de las relaciones amorosas, principalmente en relación a la pérdida de la virginidad o de forma directa, cuando se trata de aceptar determinadas amistades, de imponer horarios para llegar en casa, especialmente cuando salen con enamorados, y de los consejos sobre el nivel de intimidad física a ser establecido con los compañeros.
En relación a los hijos hombres, el control de los padres es ejercido en función de la expectativa de que el adolescente se transforme en un hombre trabajador y responsable, dándole poca importancia a su comportamiento sexual.
Mi madre decía mucho, algo como, mira donde colocas la mano, ve bien lo que el tipo está haciendo, la mano boba F17.
La cosa que ellos [los padres] más quieren es: 'si la perdiste [la virginidad], me lo cuentas...'
F9. En el escenario de la iniciación sexual, el control ejercido por los pares sobre las mujeres está vinculado principalmente a la posibilidad de que ellas tengan otros compañeros sexuales diferentes del primero.
En ese caso, el término "usada" es ampliamente utilizado, sin que los hombres experimenten ese tipo de desvalorización.
Si [la muchacha] se queda una semana con un y luego con otro...
Ahí ya se vuelve famosa M2.
La iniciación sexual, independientemente del matrimonio, entre las mujeres es consentida, desde que la relación tenga como finalidad un compromiso y lazos de afecto, y desde que los compañeros sexuales no sean muchos.
Probablemente, esto se debe a que en la concepción del grupo investigado, el deseo femenino surge apenas a partir de la relación amorosa con su compañero, o sea, el origen del deseo estaría en el amor y no en el instinto, como es el caso de los hombres.
Las muchachas que rompen el triángulo amor, deseo y sexo, se están desviando de un camino que sería naturalmente recorrido por las mujeres en el ámbito de la vivencia de su sexualidad.
En el caso de los hombres, la presión para la iniciación sexual viene de los pares: es necesario mentir a los amigos en caso de que el muchacho permanezca virgen; se destaca que el desempeño sexual ocupa un lugar fundamental.
Al compartir con los amigos las vivencias de las relaciones sexuales, surge la preocupación en no "fallar"; así, numerosas mentiras son contadas para impresionar a los amigos.
En ese sentido, ya fue mencionado que la honra y la identidad masculina son evaluadas por el desempeño de la sexualidad y, por esto, existe una gran inquietud sobre el posible cuestionamiento de su desempeño.
Si tus hablas que no va - se burlan M10 [que no va a tener sexo cuando la muchacha lo seduce].
Nítidamente, los padres de los adolescentes hombres no tratan postergar su iniciación sexual.
Para ellos, los muchachos pueden hacer sexo sin restricciones, desde que de esto no surja el problema de la gravidez.
Los padres pasan, de esa forma, a estimular el uso del preservativo masculino.
En ningún momento, aparentemente, los muchachos son estimulados a preservar su virginidad o a esperar un momento o una compañera especial.
Mi [padre] dice que usando preservativo se puede hacer sin problemas M1.
Los padres tienen claramente un papel en la iniciación sexual de sus hijos.
Fue observada una diferencia de actitudes y expectativas maternas y paternas en relación a la conducta femenina y masculina frente a la sexualidad, o sea, los muchachos parecen sentirse más libres para iniciar la vida sexual independientemente del casamiento los padres transmiten una idea positiva sobre la iniciación sexual, al paso que las muchachas presienten que esa práctica está en desacuerdo con el deseo de su progenitor.
Tales expectativas fueron estadísticamente asociadas al inicio de la vida sexual entre los adolescentes hombres, indicando que la preocupación con la familia es un instrumento de promoción de la salud sexual y reproductiva de adolescentes.
Esa idea hace más sentido si recordamos que hay, en el país, políticas de reorientación de la atención primaria de la salud dirigida a la familia, que es el Programa de Salud de la Familia, ya implantado, en mayor o menor extensión, en todas las regiones del país.
Otro punto interesante es el intenso estímulo al uso del preservativo masculino por los padres, medios de comunicación y profesionales de la salud.
Contradictoriamente, fue observada una aversión consensual, ya que retira la espontaneidad y el placer.
La dimensión de esa concepción y su impacto real en la utilización de ese método necesitan ser mejor investigadas entre los adolescentes, lo que constituye un gran desafío para los profesionales de la salud.
Tengo unos [amigos] que antes de tener [relación sexual] ya dicen, va sin preservativo porque con él es horrible F5.
Inicio de la vida sexual y salud
A primera vista, en la opinión de los entrevistados, un inicio de la vida sexual saludable está íntimamente relacionado a la prevención de DST y SIDA, o sea, al uso del preservativo masculino.
Sin embargo, ese uso estará restricto apenas a los primeros contactos sexuales hasta que se establezca la relación de plena confianza , habiendo, entonces, delante de la vigencia de relaciones estables, la sustitución del preservativo masculino por la pastilla.
Curiosamente, esa sustitución no viene aisladamente, viene acompañada de la realización de exámenes de laboratorio: SIDA y otras DSTs.
[Un inicio de vida sexual saludable] es usar preservativo, es hacer exámenes de HIV...
M8. A pesar de la vulnerabilidad a la cual están sujetos en relación a la DST y al SIDA, la preocupación central es, sin duda, la gravidez.
Para los adolescentes, evitar la gravidez es, antes de nada, un papel femenino, ya que son las mujeres que lo hace y, siendo así, son ellas que deben asumir las consecuencias de tal evento, enfatizando la clásica dicotomía entre reproducción y sexualidad.
No se puede negar que la contracepción raramente es vivida en un contexto de igualdad entre los compañeros, lo que trae consecuencias sobre la manera por la cual es encarada y puesta en práctica.
El muchacho no queda con mala fama, ¿Por qué la muchacha siempre tiene que quedar con mal fama?
¡El muchacho puede todo, no queda embarazado!
F6. Hay una cierta auto responsabilidad en la prevención de la gravidez, de las DST y del SIDA, o sea, los jóvenes se sienten responsables por su salud reproductiva y sexual y no se refieren a cualquier reflexión sobre la esfera de los derechos reproductivos y sexuales como derechos humanos básicos y de ciudadanía.
Esto es confirmado cuando ellos no consiguen expresar como podrían ser auxiliados, en esas cuestiones, por los profesionales de la salud - el auxilio se resume a la obtención gratuita del preservativo masculino en la unidad básica de salud, que está localizada a apenas a una cuadra de la escuela donde fue realizada la investigación.
Las cuestiones de género están presentes en los discursos de los entrevistados y se muestran fundamentales en las decisiones que toman sobre la iniciación sexual, sean ellas el momento, el compañero ideal o la adopción de prácticas que previenen la gravidez, las DST y el SIDA.
De esa forma, valores diferenciados - sociales, históricos y culturales - son atribuidos a ese evento y orientan una iniciación sexual distinta entre hombres y mujeres que, a su vez, tienen un papel preponderante en la manutención de esos valores en el grupo en que viven.
Los diálogos confirman que la convivencia entre los pares sería un "lugar" importante en la socialización para la práctica de la sexualidad.
Además de eso, el aprendizaje de la sexualidad es un proceso de experiencias personales y de impregnación de la cultura sexual del grupo, que se acelera en la adolescencia y en la juventud.
El aprendizaje está constituido por la familiarización de representaciones, valores, papeles de género, rituales de interacción y de prácticas.
La iniciación sexual debe ser comprendida considerando que la importancia del grupo de pares es transitoria y que tal instancia es crucial en el período entre el alejamiento progresivo de la familia de origen y la constitución de un nuevo grupo familiar.
Los discursos muestran que la iniciación sexual no puede ser entendida simplemente como la primera relación sexual, y sí como un recorrido que los adolescentes atraviesan de forma no linear, con reglas propias a ser respetadas o refutadas, con retrocesos y avances, con experiencias y elecciones.
Quedó claro la manera en que los entrevistados están sujetos a las normas sociales que rigen la esfera de la sexualidad - altamente influenciadas por las relaciones de género vigentes - y como ellos reproducen esas normas en lo cotidiano sin cuestionar las desigualdades creadas por esas representaciones.
Se puede concluir que los profesionales de la salud deben comprender lo distante que se encuentra la unidad básica de salud de los adolescentes; lo que se debe a que sus necesidades no se encajan en el perfil tradicional de prioridades que los servicios habitualmente consideran en su planificación de actividades.
El desafío en la promoción de la salud sexual y reproductiva de los adolescentes se encuentra, sobre todo, en la comprensión de que las concepciones de mundo y los comportamientos frente a las cuestiones de la vida sexual son guiados por las identidades de género, desde muy temprano construidas, asimiladas y repetidas; y, de que pocos son aquellos que se sienten subordinados a la presión del grupo de iguales y de familiares en el ámbito de la iniciación sexual.
Hoy, los abordajes e intervenciones en salud deben considera que los adolescentes tienen necesidades individuales y singulares, que se moldan en sus relaciones con el otro, sea o no del mismo sexo, y esas relaciones son fuertemente marcadas por los imperativos del género.
La edición de revistas es actividad desarrollada por casi todas las Unidades de Enseñanza e Investigación de la Universidade de São Paulo USP, y existente en algunas desde antes de la creación de la Universidade.
Este es el caso, por ejemplo, de la Revista da Faculdade de Direito www.revistas.usp.br/rfdusp publicada hace más de 120 años.
A pesar de la larga y difundida tradición editorial, apenas en 1988 entró en funcionamiento el Programa de Apoyo a las publicaciones de Revistas Científicas de USP, junto al Sistema Integrado de Bibliotecas SIBi, con el fin de garantizar la puntualidad y la distribución puntual de las publicaciones editadas al momento.
Los cambios ocurridos en los procesos de gestión y producción de las revistas, en especial, en el medio electrónico, y también la necesidad de mayor calidad de las publicaciones han provocado reflexiones que llevaron a nuevas acciones y ajustes del Programa en los años siguientes.
De esta manera, en 2008 se ha iniciado el Portal de Revistas da USP http://www.sibi.usp.br/credenciamento, que por primera vez reunió en un solo medio virtual un conjunto significativo de revistas publicadas por la Universidade de São Paulo, empezando con 30 revistas - hoy en día son 130.
El 2013, el SIBiUSP empezó a gestionar las actividades de nombramientos DOI a las revistas acreditadas del Programa de Apoyo a las Publicaciones de Revistas Científicas de USP, que ahora cuenta con más de 20 mil nombres DOI asignados.
Lo consideramos como una excelente contribución no solo a los editores, sino también a los investigadores, quienes pueden registrar sus producciones en sus planes de estudio con mayor facilidad y precisión.
Actualmente, están publicados en el Portal de Revistas da USP más de 63 mil documentos en línea.
La visibilidad de los contenidos puede ser expresada a través de 7.063.774 descargas registradas el 2014.
El propósito de dicho proyecto es promocionar la valoración y visibilidad de las revistas brasileñas desde la publicación de noticias en los medios de comunicación de las instituciones y en la media en general.
Es posible seguir algunos de nuestros trabajos a través de la página Divulga Ciência https://www.facebook.com/divulgacienciaoficial.
El 2014 en el Portal de Revistas da USP se ha implementado la herramienta Article Level Metrics hecha por el equipo Public Knowledge Project.
Esta herramienta ofrece informes individuales del desempeño/impacto de los artículos en la Red: accesos y descargas, citaciones en bases de datos abiertas, acciones de compartir, gustos y comentarios en las redes sociales etc.
Es evidente que todos estos recursos siempre estuvieron a disposición de la revista Fisioterapia & Pesquisa y que colaboraron con otros esfuerzos para su trayectoria de éxito.
El 2014 esta ha estado entre las 10 publicaciones que más tuvieron descargas en el Portal de Revistas da USP, con 198.015 accesos.
Como es la primera vez que tengo la oportunidad de comunicarme a través de una carta editorial, les agradezco a los editores de la Fisioterapia & Pesquisa por la oportunidad.
¡Buena Lectura!
Este estudio surgió de dos preguntas hechas frente a la formación de los profesionales de salud y en especial de enfermería.
Entre los tópicos que fueron motivo de reflexiones con los compañeros de trabajo, tanto durante la asistencia como en la docencia estaban aquellos relacionados con los cambios de la sociedad en los últimos años y que se reflejan en la salud, obteniéndose por lo tanto, una realidad compleja favorecida por múltiples factores.
En este sentido, consideramos que los futuros profesionales entre ellos, los alumnos de enfermería, deberían estar conscientes de tales cambios y del contexto en general, así como de los profesionales de salud, en especial los docentes, quienes deberían realizar propuestas epidemiológicas y/o metodológicas que brinden respuestas a las necesidades de la sociedad en términos de salud.
Dada la complejidad en la formación, consideramos que los problemas deben ser estudiados desde diversos enfoques y teorías, considerando las múltiples interrelaciones de aspectos vinculados con la salud.
Es posible comprender que existen fallas cada vez mayores, profundas y graves. De un lado el saber sin unión, dividido, compartido, y por otro lado, la realidad o problemas cada vez mas multidisciplinares, transversales, multidimensionales, transnacionales, globales y planetarios.
Podemos decir que también estas fallas vuelve invisible el contexto, lo global, lo multidimensional, lo complejo.
En este sentido es posible constatar que existen cambios en los programas curriculares de enfermería con el objetivo de formar alumnos con visión amplia en salud, tomando no solo los aspectos curativos de la enfermedad.
Consideramos que es necesario estudiar estos nuevos programas curriculares para saber de que forma los alumnos están interiorizando tales conocimientos, así como que significados están construyendo en cuanto a la promoción de la salud.
Con base en estas y otras indagaciones, el estudio tuvo por objetivo comprender los significados construidos por los alumnos y docentes acerca de la promoción de la salud durante el proceso de enseñanza/aprendizaje del cuidado en las asignaturas Proceso de Vivir Humano I y II.
Buscamos un marco referencial que permitiera entender la problemática del objeto, el cual se desarrolla en una realidad compleja, con problemas multidimensionales y múltiples interacciones entre los actores sociales que pasaron por el proceso de enseñanza/aprendizaje profesores y alumnos identificando de esta forma, la Teoría de la Complejidad, desarrollada por Morin y seguidores, en todos los campos del saber.
La Teoría Fundamentada en los Datos TFD fue el referencial metodológico utilizado para cumplir con el objetivo de elaborar una teoría sustantiva con base en las vivencias/experiencias de los profesores y alumnos de las asignaturas anteriormente mencionadas.
La teoría deriva de datos recopilados de forma sistémica, los cuales son analizados a través de un proceso de investigación.
Dentro de la TFD la recolección de datos, el análisis y la teoría que surge de ellos, guardan una relación estrecha entre sí.
El estudio fue realizado en el Programa de Enfermería de una universidad federal del sur del Brasil, institución elegida por estar desarrollando el nuevo programa curricular, teniendo como eje central la promoción de la salud.
La recolección de datos fue realizada en el segundo semestre de 2005 y durante el primero de 2006.
Los datos fueron recolectados por muestra teórica, para de esta forma generar la teoría, en la cual el investigador recolecta, codifica y analiza sus datos, decidiendo que datos recolectar y dónde encontrarlos, para de esta forma desarrollar la teoría que surgirá.
La saturación teórica en el Programa de enfermería fue alcanzada con 17 sujetos entre alumnos de la primera fase cuatro, la segunda fase nueve y docentes cuatro de las asignaturas Proceso de Vivir Humano I primera fase y Proceso de Vivir Humano II segunda fase.
Los entrevistados fueron divididos en grupos de tres muestras, siguiendo los procedimientos recomendados por la TFD.
Para el análisis de los datos se utilizó la codificación propuesta en tres momentos: Codificación abierta, axial y selectiva .
En esta se consideró los datos obtenidos por la observación participante en sala de clases, con los alumnos y en las salas de reunión con los docentes, por las entrevistas y por datos obtenidos por la investigadora, como las notas de observación, notas teóricas y notas metodológicas.
Los datos fueron organizados según el modelo paradigmático, estableciéndose las categorías causales, el contexto, las condiciones intervinientes, las acciones estratégicas y las consecuencias del fenómeno, considerando las diversas conexiones entre categorías y categorías, entre categorías y sub-categorías, hasta la estructuración del fenómeno.
Previos contactos fueron establecidos con los directores de las instituciones con la intención de brindar información sobre los procedimientos.
De la misma forma, el proyecto siguió las recomendaciones de la Resolución 196/96 del Consejo Nacional de Salud, que incorpora bajo la óptica del individuo y de la colectividad los cuatro referenciales básicos sobre bioética: la autonomía, la no maleficencia, la beneficencia y la justicia, entre otros; además de asegurar los derechos y deberes referentes a la comunidad científica, a los sujetos de investigación y al Estado.
El proyecto fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Santa Catarina con el número 0273/05.
El anonimato de los actores involucrados fue preservado a través de la identificación con nombres ficticios durante las contribuciones significativas mencionadas en el texto.
Al iniciar el estudio, en el Programa de Enfermería que busca formar alumnos con base en las directivas del Ministerio de Salud y con énfasis en salud básica, en la asignatura Proceso de Vivir Humano I fueron encontradas diversas percepciones de los alumnos con respecto a su formación sobre la promoción de la salud.
De esta forma, la mayoría de ellos consideraba los temas tratados en sala de clases, como muy filosóficos y con poca utilidad para su vida profesional.
Por otro lado, un pequeño grupo de alumno consideraba los temas necesarios para entender al ser humano durante su vida profesional.
Esta contradicción puede ser entendida si consideramos que personas diferentes tienen la posibilidad definir una misma situación de forma diferente, pues los significados de los objetos varían de personas a persona.
Creo que la teoría es importante, pues en la primera fase debe haber teoría y filosofía, pues debe ayudarse a la gente a pensar Cristal.
La forma como una persona define una situación depende también de su background, el cual es único en cada persona.
El background del alumno depende de sus experiencias previas con respecto a salud, de las lecturas, de las conversaciones con sus padres, amigos y familiares.
Se observó que los alumnos que referían los temas como necesarios eran aquellos que habían tenido experiencias anteriores en salud, como enfermedad de algún familiar o en ellos mismos, o experiencias en estudios anteriores o, también, como lo manifestaron por la edad, tenían deseo de aprender cosas nuevas, como se evidencia en los siguientes testimonios: Sabía por mi padre, él tuvo un infarto, luego yo estuve con él en el hospital Topázio.
Un aspecto de crecimiento, de evolución por el hecho de tener mayor edad, quiero aprender nuevas cosas como sobre el medio ambiente, salud individual, salud colectiva Safira.
Durante el periodo de formación, cambios son evidentes en los alumnos de la segunda fase, así, algunos manifiestan que consideraban importantes los temas desarrollados, tanto en la asignatura Proceso de Vivir Humano I como II.
En la primera fase uno saca todo de su cabeza, esa gran cantidad de cosas que uno trae, cambia bastante Oro.
Para pensar en la complejidad es necesario considerar que el tetragrama; orden, desorden, interacción y organización están presentes en el universo y en la historia humana a través de todas sus vertientes.
En este sentido, el desorden es señal de desvíos que aparecen durante cualquier proceso, alterándolo de alguna forma.
Son los choques, los accidentes, las imprevisibilidades, las desintegraciones, las agitaciones y lo inesperado.
Con relación al espíritu, el desorden se explica por la inseguridad y el autor lo considera como fundamental para la evolución.
Durante el proceso de enseñanza/aprendizaje para la promoción de la salud, la última intersección entre los dos fenómenos organizados puede ser observada tanto en los alumnos como en los docentes.
Para los alumnos que participaron de la investigación, el orden significa mirar a la realidad bajo la visión de la biología, que muestra el producto de lo imaginario en la sociedad, y en este orden, el enfermero es aquel que trabaja apenas en el hospital, realizando actividades técnicas.
En la universidad este orden se desintegra cuando los alumnos se encuentran en la asignatura Proceso de Vivir Humano I, con temas sobre el ser humano, medio ambiente, proceso salud/enfermedad, saneamiento ambiental y otros relacionados con la promoción de la salud.
Los alumnos sufren un choque, desorganizan sus concepciones sobre salud, pues ellos no relacionan estos temas con el trabajo del enfermero, no teniendo nada a ver con la imagen profesional del enfermero que se trae a la universidad.
Por lo tanto, en las aulas de esta asignatura, ellos rechazan estos temas, nos rechazan y se quejan que son muy abstractos y que tienen muchas horas, pues los temas no les dicen nada: En Proceso I yo me preguntaba ¿para qué era esa asignatura?
Si yo voy a trabajar con personas con problemas psicológicos, neurológicos y los temas de la asignatura se refieren a la vida, la filosofía, porque están haciendo esto, uno se pregunta Oro.
A partir del desorden y de las interacciones que se establecen con los diversos objetos físicos, sociales y abstractos durante las primeras asignaturas Proceso de Vivir Humano I y Proceso de Vivir Humano II se inicia el proceso de transformación de conceptos.
Es decir, los alumnos van auto-organizando su saber y al ingresar a la segunda fase, consiguen dar sentido a su formación, pues comienzan visionar que existen otras formas de cuidar en salud y para desarrollarla requieren revisar las concepciones al respecto.
De esta forma, precisan discutir temas filosóficos.
Como refleja el testimonio de Ágata: Hasta el primer semestre yo creía que la filosofía no tenía nada que ver con enfermería, pues el Proceso de Vivir I no paso de eso, entonces creía que no era nada significativo, pues aquello no significaba nada.
Ahora, en el segundo semestre, uno comienza a entender que enfermería no es sólo práctica, sino que se tiene que conocer y saber llegar al paciente, tiene que saberse de filosofía y así poder tratar a la persona Ágata.
Por otro lado, los docentes también viven este proceso de tetragrama: orden, desorden, interacción y organización durante el proceso de enseñanza/aprendizaje para la promoción de la salud.
Ellos viven una situación de orden en la enseñanza cuando se ofrecen clases parte de asignaturas, cuyos contenidos están relacionados con lo que los alumnos esperan, por ejemplo como el caso de Enfermería Pediátrica.
En estos casos, los alumnos muestran interés y deseo de aprender, por considerar que es parte de su formación como enfermeros y que esta de acuerdo con lo imaginado.
La situación de desorden para los docentes se presenta durante el desarrollo de la asignatura Proceso de Vivir Humano I, cuando la mayoría de los alumnos, a pesar de los esfuerzos de los profesores, no muestran entusiasmo y/o hasta muestran resistencia o rechazo a los temas desarrollados en clases, considerándolos muy filosóficos.
Siendo en algunos casos un proceso difícil hasta doloroso para los profesores: Estaba acostumbrado con alumnos que les gustaba la asignatura, involucrándose, como el caso de pediatría.
Ahora según la evaluación, la mayoría no entendió muy bien el porqué de la asignatura y se preguntan ¿por qué tantas horas?
¿Por qué esos temas? Este proceso está siendo doloroso para mi... no desistí, aún no y no voy a desistir tan fácilmente, sin embargo no es un proceso fácil Profesor 3.
Los docentes también se organizan frente a esta situación que llaman de paradoxal.
Mediante las interacciones entre docentes de la asignatura o con docentes de las otras asignaturas.
Los profesores utilizan estrategias como la metodología problematizadora, buscando disminuir la abstracción de los temas, realizando modificaciones en las prácticas, organizándose y consiguiendo que los alumnos entiendan y participen durante este proceso.
Uno inicia con una perspectiva y a medida que se va caminando en la propuesta es preciso corregir algunos rumbos.
Estamos intentando corregir para disminuir este nivel de abstracción de la asignatura.
El conocimiento es considerado un diálogo entre nosotros y el universo, en donde nuestro mundo real, es aquel cuyo desorden nunca puede ser eliminado y donde el no puede jamás eliminarse a sí mismo: Quiere decir que nuestro conocimiento es subjetivo-objetivo, que pude asimilar los fenómenos al combinar los principios del tetragrama orden/desorden/interacción/organización, sin embargo que continua siendo una indecisión inexplicable con respecto a la naturaleza final de este mundo.
En esta perspectiva, el autor anteriormente referido, nos motiva a trabajar con la indecisión al afirmar que "el trabajar con la indecisión perturba muchos espíritus, pero exalta otros, incitando a pensar como una aventura y a controlar el pensamiento.
Incita al autoexamen y a la posibilidad de autocritica".
En este sentido, la educación debería enseñar los principios de estrategias que permitan enfrentar los riesgos, lo inesperado; siendo que la indecisión debe necesariamente aprenderse dentro de un mar de indecisiones a través del archipiélago de indecisiones.
La Carta de Ottawa establece los cambios de actitudes de los profesionales y que estos sean alcanzados a través de procesos educativos, con un mayor esfuerzo en cuanto investigación en salud, a través de entrenamiento y de nuevos modelos organizacionales.
En este estudio, se observó que los alumnos esperan aprender a interactuar con las personas en el ambiente universitario y en la práctica.
Para lo cual consideran importante, además de las aulas teóricas, un mayor contacto con la comunidad, el cual debe darse desde las primeras clases.
Los alumnos valoran el conocimiento de las personas de la comunidad con respecto al proceso de salud-enfermedad, la forma de conservar su salud y de reaccionar frente a la enfermedad.
Este conocimiento es transmitido de padre a hijos y debe ser respetado cuando se cuida de las personas, pues es de mucho valor para ellas: Considero importante el conocimiento popular, pues no es totalmente equivocado, creo que es importante porque también debemos conocerlo Ágata.
Otro aspecto que fue evidenciado en esta investigación es la desintegración de las asignaturas, tanto en el caso del Proceso de Vivir Humano I como II, con relación a las otras asignaturas del programa de enfermería.
Es decir, las asignaturas se desarrollan de forma separada, sin interconexiones entre sí.
Según los docentes, existe falta de comunicación entre las asignaturas.
Con respecto a la desintegración de las disciplinas se puede afirmar que el programa curricular es mínimo y fragmentado.
En la mayoría de las veces se peca tanto cuantitativa como cualitativamente, no focalizando en estas asignaturas la visión del todo, de la enfermería y del conocimiento, ni se favorece la comunicación y el diálogo entre el saber.
Es decir las asignaturas, cada una con sus programas y contenidos, no se integran o complementan, dificultando la perspectiva del conjunto, lo cual favorecería el aprendizaje.
Los alumnos asocian la profesión de enfermero con la promoción de la salud.
Consideran que él está más vinculado a la comunidad y que tiene un trato más directo con las personas además de desarrollar los aspectos educativos.
Consideran que la formación del enfermero está dirigida a la prevención de enfermedades y promoción de la salud, siendo la educación ofrecida para la prevención de enfermedades.
Afirman que la participación del enfermero es fundamental para actuar en la promoción de la salud, tanto en el hospital como en la comunidad.
Creo que la participación de enfermería es fundamental, pues se tiene contacto con otras personas.
Por tanto, la función de enfermería es preventiva, educativa, siendo fundamental para la salud Cristal.
Creo que el enfermero está totalmente vinculado a la promoción de la salud Oro.
Los alumnos de enfermería de la segunda fase, que pertenecen a la disciplina Proceso de Vivir Humano II, descubren de forma gradual el rol del educador.
Observamos, según sus expresiones en sala de clases y en las entrevistas que a los alumnos les agrada este aspecto educativo y lo valoran como un aspecto a través del cual el enfermero es reconocido en la comunidad.
De la misma forma se siente muy satisfechos cuando desarrollan un proyecto educativo que les permite transmitir los conocimientos aprendidos, así como el aprender con la comunidad.
En el presente estudio pocos alumnos manifestaron que perciben la desigualdad existente en la sociedad y que existe una relación entre salud y otros factores, considerados como determinantes sociales de salud, tales como: trabajo adecuado, sueldo adecuado, vivienda digna, buena alimentación e higiene adecuada.
Para estos alumnos es importante la concientización de las personas para que puedan modificar sus estilos de vida.
Por otro lado, el enfoque de la promoción de la salud es mucho más amplio, busca identificar y enfrentar los macro determinantes del proceso de salud-enfermedad, y de esta forma transformarlos favorablemente para obtener salud.
En la promoción, el objetivo constante es llegar a un nivel óptimo de vida y de salud, por lo tanto, la ausencia de enfermedad no es suficiente, pues frente a cualquier nivel de salud encontrado en un individuo siempre habrá algo que debe ser realizado para promover un nivel de salud mejor y en condiciones de vida mas satisfactorias.
La Teoría de la Complejidad nos ayudó a comprender lo complejo que es el proceso de enseñar/aprender enfocada en la promoción de la salud, permitiéndonos verificar las varias interconexiones que se presentan.
No es un proceso fácil de desarrollar para profesores y alumnos, pues incluye las des construcciones, construcciones y reconstrucciones que los autores sociales requieren realizar durante su recorrido.
El proceso de enseñanza/aprendizaje dirigido hacia la promoción de la salud se desarrolla durante una etapa de crisis, que va de un estado de orden pensamiento biológico de la salud hacia un estado de desorden formando para la promoción de la salud que es incierto y contradictorio, con relación a lo que la sociedad entiende por salud.
Para pensar en la complejidad es necesario considerar que el tetragrama: orden, desorden, interacción y organización se encuentran presentes en el universo y en la historia humana en todas sus vertientes.
El autor reconoce que en realidad se produce una perturbación causada por el encuentro eventual entre dos fenómenos organizados, como sucede con el caso estudiado.
La utilización de la TFD como referencia metodológica nos permitió mostrar el fenómeno con base en el análisis de los aspectos causales contextuales y de las acciones o estrategias utilizadas por los docentes para desarrollar el fenómeno.
También se identificaron los aspectos que intervinieron y dificultaron las acciones/estrategias, lo que finalmente nos permitió mostrar las consecuencias del tal proceso.
Como consecuencia de este proceso de des construcción y reconstrucción del fenómeno, los alumnos interrelacionan a la salud con la sociedad y el medio ambiente, comenzando a vislumbrar otras formas de cuidar en salud.
Algunos alumnos pasaron a mostrar preferencia por el área de salud comunitaria para desarrollar acciones de promoción de la salud en el futuro.
Verificamos que para los alumnos, uno de los aspectos más importantes de su formación es la relación con el aspecto educativo.
Ellos valoran mucho el desarrollo de proyectos educativos, en los cuales muestran gran interés.
Valoran estos proyectos, pues aprenden a trabajar en grupo, a aplicar temas desarrollados en clases y a desarrollar su capacidad de pasar los conocimientos a la comunidad.
En este proceso es pertinente el análisis de la comunidad educativa en el Programa de Enfermería, principalmente por la necesidad de pensar en la formación de enfermería, con enfoque en la Nueva Promoción de la Salud basada en determinantes sociales.
En este estudio fueron pocos los alumnos que mencionaron tales determinantes y/o demostraron tener conciencia sobre los efectos en la salud de la población.
Por lo observado, los alumnos consideran que basta enseñar cambios en los estilos de vida para promover la salud, considerando que los propios sujetos/miembros de la comunidad tienen la responsabilidad por su salud.
Introducción
Riesgo de nivel de glucemia inestable 00179 es un diagnóstico de enfermería DE de la NANDA International, Inc.
NANDA-I, definido como la "vulnerabilidad a la variación de los niveles de glucosa/azúcar en la sangre en relación a la variación normal, que puede comprometer la salud".
En la última edición de la clasificación de diagnósticos de la NANDA-I, se describen 16 factores de riesgo: alteración en el estado mental; actividad física diaria promedio es menor que la recomendada por sexo y edad; atraso en el desarrollo cognitivo; aumento de peso excesivo; salud física comprometida; conocimiento insuficiente sobre el manejo de la diabetes; manejo inefectivo de la medicación; manejo insuficiente de la diabetes; estrés excesivo; no aceptación del diagnóstico; no adhesión al plan terapéutico de la diabetes; embarazo; ingesta insuficiente de alimentos; control inadecuado de la glucemia; pérdida de peso excesiva; y, período rápido de crecimiento, que son utilizados para identificar el referido diagnóstico en pacientes de diferentes perfiles clínicos o condiciones de salud enfermedad.
Entre esas condiciones, en este estudio, existe especial interés en la diabetes mellitus tipo 2 DM2.
En estudio que investigó 30 personas durante consultas de enfermería domiciliares, se verificó que 60% tenían riesgo de nivel de glucemia inestable.
En otro estudio con pacientes diabéticos atendidos en ambulatorio, se observó que 28,6% de los participantes tenían el referido DE.
La literatura demuestra que la variación en los niveles glucémicos puede: aumentar la tasa de complicaciones y de mortalidad de personas hospitalizadas con síndrome coronariana aguda ; comprometer la estructura y la función renal; y llevar a la disfunción endotelial.
Esas consecuencias pueden impactar negativamente en la productividad, calidad de vida y sobrevida, además de presentar altos costos relativos al tratamiento.
De ese modo, el reconocimiento de los factores de riesgo de nivel de glucemia inestable y la institución de medidas de prevención pueden contribuir para obtener resultados positivos por los cuales los enfermeros tienen responsabilidad.
El reconocimiento de los factores de riesgo de este DE puede ocurrir en función del conocimiento acumulado por el propio enfermero, a través de experiencias previas y por medio de consulta a la literatura, entre otros.
En la práctica clínica, la clasificación de diagnósticos de la NANDA-I es un recurso importante, fácilmente accesible, que orienta los enfermeros en el reconocimiento de los factores de riesgo y en el proceso de toma de decisiones clínicas.
El movimiento de investigadores para perfeccionar la clasificación de diagnósticos de la NANDA-I, incluyendo nuevos elementos diagnósticos, es observado en la literatura.
En revisión de la literatura, autores identificaron 79 características definidoras del diagnóstico débito cardíaco disminuido, de las cuales 28 eran aprobadas por la NANDA-I y las demás fueron identificadas como posibles indicadores de ese diagnóstico.
En otro estudio, investigadores verificaron que las distancias recorridas en el test de marcha de seis minutos fueron predictivas del diagnóstico de enfermería perfusión tisular periférica ineficaz y sugirieron que podrían ser características definidoras del referido diagnóstico.
Es necesario destacar que el DE riesgo de nivel de glucemia inestable está apoyado en tres referencias publicadas entre 2003 y 2005.
Por tanto, revisar el DE y apoyar sus elementos, como los factores de riesgo, en literatura actual es de fundamental importancia.
En ese contexto, los objetivos de este estudio fueron identificar evidencias en la literatura acerca de posibles factores de riesgo del diagnóstico "riesgo de nivel de glucemia inestable" para personas con DM2, y compararlos con los factores de riesgo descritos en la NANDA-I.
En esta revisión integradora de la literatura fueron seguidas las siguientes etapas: identificación de la pregunta de investigación; definición de los criterios de inclusión y exclusión de estudios; categorización y evaluación de los estudios, extracción e interpretación de los resultados; y, síntesis del conocimiento.
La pregunta que fue base del levantamiento de los datos de la investigación fue: ¿Cuáles son los factores de riesgo de nivel de glucemia inestable en personas con diabetes mellitus tipo 2?
Se optó por utilizar esas dos bases porque ellas abarcan los principales periódicos del área de la salud y de la enfermería, que tratan del asunto de interés para el presente estudio.
La búsqueda fue realizada en el período de octubre a noviembre de 2015.
Inicialmente, los términos "risk factor " y "risk factors " fueron empleados en la estrategia de búsqueda; sin embargo, se obtuvieron resultados demasiado amplios.
El uso de esos términos contribuyó para la recuperación de artículos en los que la glucemia inestable era factor de riesgo para otras enfermedades.
Por eso, se optó por la supresión de esos términos, lo que tornó los resultados de la búsqueda más específicos, respondiendo a la pregunta de investigación y, por tanto, su sustitución no fue necesaria.
Para ser incluidos en esta revisión, los estudios deberían obedecer a los siguientes criterios de inclusión: investigar la variación en los niveles glucémicos capaces de comprometer la salud como resultado, definida como aquella que provoca aumento o disminución de la glucosa sérica; ser estudio primario con delineamiento longitudinal cohorte retrospectivo o prospectivo, y caso-control y transversal, en que el autor dejase explícito que la variable dependiente era la variación glucémica; presentar resumen y texto completo, disponibles en las bases de datos citadas anteriormente; haber sido publicado en el período de 2010 la 2015, en los idiomas portugués, inglés o español; y, presentar adecuada calidad metodológica.
La evaluación de la calidad metodológica de los estudios fue realizada con base en los ítems del STROBE Strengthening the Reporting of Observational Studies in Epidemiology de la misma forma que fue utilizada en estudios como de Barbosa LB, Vasconcelos SML, Correia LOS, Ferreira RC y Silva DFO, Lyra CO, Lima SCVC.
Se optó por la utilización de esta herramienta, debido a que orienta la organización de la redacción científica de estudios observacionales, indicando elementos esenciales que deben estar contenidos en los manuscritos.
Se consideró haber adecuada calidad metodológica en los artículos que presentaron concordancia con 50% o más de los ítems del STROBE.
Esa evaluación fue realizada por dos evaluadoras, de forma independiente, y las inconsistencias fueron resueltas por consenso.
El nivel de evidencia de los estudios incluidos fue evaluado de acuerdo con la clasificación del Oxford Centre for Evidence-based Medicine para etiología: 2b - estudio de cohorte, 3b - estudio caso control; y, 4 - estudios sin definición clara de grupos de comparación que no miden exposición y resultado, sin seguimiento de los pacientes utilizado para clasificación de los estudios transversales.
Fueron excluidos los estudios que: comprobaron eficacia o efectividad de medicamentos; median el control glucémico; y, estudios que incluyeron personas con otros tipos de diabetes y en la descripción de los resultados no evaluaban separadamente aquellos con DM2.
La Figura 2 presenta, de forma resumida, la selección de los estudios.
Después de esa clasificación, fueron verificadas posibles correspondencias, por consenso entre las investigadoras, con los factores de riesgo descritos actualmente por la NANDA-I.
Para la extracción y presentación de los datos de interés, se utilizó un instrumento elaborado por las investigadoras, conteniendo: título; objetivo; delineamiento; casuística; resultados y factores de riesgo identificados en el artículo.
Los datos fueron extraídos por dos evaluadoras de forma independiente.
Las inconsistencias fueron resueltas por consenso entre ambas.
Los factores de riesgo fueron clasificados como factores asociados a mayor probabilidad de aumento de los niveles glucémicos y factores asociados a mayor probabilidad de disminución de los niveles glucémicos.
Veinte y dos estudios cumplieron los criterios de elegibilidad.
Todos fueron publicados en el idioma inglés o español.
Los países de origen de los artículos fueron Estados Unidos n=6, Alemania n=4, Japón n=2, Corea n=2, Reino Unido n=1, Turquía n=1, República Checa n=1, Grecia n=1, México n=1, Italia n=1, China n=1 e Inglaterra n=1.
Las características de estos estudios se presentan en la Figura 3.
La Figura 4 describe los factores de riesgo de nivel de glucemia inestable identificados en la presente revisión y la correspondencia con seis factores de riesgo propuestos por la NANDA-I: manejo insuficiente de la diabetes; aumento de peso excesivo; salud física comprometida; alteración en el estado mental, retraso en el desarrollo cognitivo; y, pérdida de peso excesiva.
La Figura 5 describe factores de riesgo adicionales para los cuales no fueron establecidas correspondencias con la clasificación de la NANDA-I.
Discusión
Esta revisión permitió identificar "factores de riesgo de nivel de glucemia inestable" en personas con DM2.
La mayoría de los artículos incluidos trató de la reducción de los niveles glucémicos, con destaque para la hipoglucemia grave.
La hipoglucemia es la variación aguda más frecuente en los pacientes diabéticos, en especial en los diabéticos tipo 1 y en los diabéticos tipo 2 en tratamiento con insulina; es definida por niveles glucémicos menores que 70 mg/dL.
La hipoglucemia grave, o sea, aquella que requiere la asistencia de otra persona para administrar carbohidratos, glucagón u otras acciones de resucitación, es una condición potencialmente fatal.
Para seis factores de riesgo propuestos por la NANDA-I fue posible establecer correspondencia con aquellos identificados en la revisión de la literatura, los que fueron: manejo insuficiente de la diabetes; aumento de peso excesivo; salud física comprometida; alteración del estado mental; atraso en el desarrollo cognitivo; y, pérdida de peso excesiva.
A pesar de que no fue posible establecer la misma correspondencia para los demás factores de riesgo aceptados por la NANDA-I, las autoras de esta revisión no consideran pertinente desconsiderarlos.
La experiencia clínica evidencia que esos factores de riesgo pueden contribuir para variaciones en los niveles glucémicos en personas con DM2.
Una excepción es el factor de riesgo "período rápido de crecimiento".
La DM2 es más común a partir de los 40 años, en cuanto la DM tipo 1 afecta principalmente a niños y adolescentes.
De ese modo, el referido factor de riesgo parece más apropiado para personas con DM tipo 1.
Se consideró que existe correspondencia entre el factor de riesgo manejo insuficiente de la diabetes, aceptado por la NANDA-I, con los factores de riesgo hemoglobina glucosilada HbA1c elevada o baja e historia previa de hipoglucemia.
El control de una enfermedad crónica, como la DM2, extrapola los aspectos biológicos. Sin embargo, no se puede negar que los indicadores biológicos todavía son considerados estándar-oro para investigarlo.
En el contexto de la DM2, la HbA1c es un método que permite evaluación del control glucémico en el largo plazo.
La evaluación de la HbA1c por los enfermeros no tiene valor solamente en la evaluación de la historia anterior de la persona con DM2, pero también en la evaluación de riesgo de variación glucémica futura.
Salud física comprometida es un factor de riesgo aceptado por la NANDA-I. Se puede considerar que la presencia de enfermedades crónicas como: enfermedad coronariana, neuropatía autonómica cardiovascular, insuficiencia cardíaca, anemia crónica, lesión renal, depresión, trastornos de humor e insuficiencia suprarrenal, pueden comprometer la salud física de las personas con DM2.
Además de la presencia de múltiples comorbilidades, el número, tipo y gravedad de estas pueden ser importantes para influenciar la priorización del cuidado a la diabetes y capacitación de desempeño de actividades de autocuidado de personas con DM y, por consecuencia, en la variación glucémica.
Otro factor que puede - comprometer la capacidad de autocuidado, aumentar el número de errores de medicación en personas con DM y representar comorbilidad asociada o fragilidad aumentando el riesgo de hipoglucemia - es la somnolencia diurna.
Sin embargo, la somnolencia puede tener diferentes causas, y una de ellas puede ser la propia hipoglucemia.
Los factores de riesgo de alteración en el estado mental y atraso en el desarrollo cognitivo, descritos por la NANDA-I, están relacionados a estado cognitivo perjudicado y demencia, identificados en esta revisión; estas alteraciones pueden afectar la capacidad funcional y el autocuidado del paciente con DM2, que son requisitos fundamentales para prevenir episodios de variación glucémica y el surgimiento de complicaciones agudas y crónicas relacionadas a la enfermedad.
La pérdida de peso parece tener correspondencia con pérdida de peso excesiva, descrita por la NANDA-I.
La pérdida de peso puede estar presente en personas con DM2, probablemente, en función del catabolismo que caracteriza la enfermedad.
Además de eso, algunos fármacos utilizados en el tratamiento de la DM2 pueden llevar a la reducción del peso corporal.
De hecho, la pérdida de peso puede ser considerada un factor de riesgo para variaciones glucémicas, especialmente, la hipoglucemia, dado que la posología puede no estar ajustada a los cambios en el peso.
Otro factor de riesgo encontrado fue el uso de la metoclopramida endovenosa, que antagoniza los efectos de las incretinas.
Esa interacción induce la secreción de insulina dependiente de la glucosa e inhibe la secreción del glucagón, pudiendo llevar a hiperglucemia postprandial.
En relación a los factores de riesgo que aumentan la probabilidad de disminución de los niveles glucémicos, fueron identificados también: edad avanzada, raza negra; mayor tiempo de duración de la diabetes, terapia con insulina, terapia con antidiabéticos orales, macroalbuminuria, actividad física y factores genéticos.
La edad avanzada tiene riesgo aumentado de hipoglucemia por factores como: efectos adversos de la medicación, nutrición deficiente, disminución cognitiva, insuficiencia renal, disfunción autonómica y larga duración de la DM.
Además, en relación a la edad, varios estudios seleccionados en esta revisión, enfatizan el cuidado en el uso de sulfonilureas en ancianos, ya que existen mayores chances de desarrollo de hipoglucemia grave.
En relación a la raza, un estudio mostró que el riesgo de hipoglucemia en la raza negra fue de 2,5 a 3 veces mayor, principalmente en los primeros días de internación.
Los autores del referido estudio explican el hallazgo por la probable falta de adhesión al tratamiento en el domicilio y por la capacidad disminuida del test HbA1c para evaluar con precisión: control glucémico en afroamericanos, factores ambientales y estilo de vida.
Como apenas un estudio encontró relación entre raza y riesgo de hipoglucemia, ese resultado debe ser interpretado con cautela.
La complejidad de los esquemas terapéuticos con insulina asociados a la necesidad de dar mayor atención al control glucémico, puede explicar la mayor ocurrencia de eventos hipoglucémicos en los pacientes que utilizan ese tipo de tratamiento.
Se sugiere que el uso de esquemas más simples y de análogos de insulina puedan minimizar esos riesgos.
En lo que se refiere a los antidiabéticos orales, la American Diabetes Association y la European Association for the Study of Diabetes refuerzan que es necesario personalizar el control del nivel glucémico considerando los efectos adversos de los medicamentos hipoglicemiantes, la edad y el estado de salud de la persona, entre otros factores.
Los efectos colaterales de estos medicamentos pueden llevar al riesgo de hipoglucemia, principalmente cuando asociados.
La recomendación de personalización del control de la glucemia es reforzada por el hecho de que también se encontraron factores genéticos como precipitantes de eventos hipoglucémicos.
Portadores del alelo variante CYP2C9 pueden ser más propensos a ataques ligeros de hipoglucemia durante el tratamiento con antidiabéticos orales del grupo de las sulfonilureas.
Personas con DM2 con ese polimorfismo pueden responder más frecuentemente con hipoglucemia.
A pesar de que la macroalbuminuria es un reconocido indicador de lesión glomerular, los mecanismos subyacentes que podrían explicar su relación con la hipoglucemia todavía no están totalmente esclarecidos.
Sin embargo, cuando personas con DM2 tienen nefropatía diabética con macroalbuminuria, la atención de enfermería con relación a la posibilidad de hipoglucemia debe estar aumentada.
El ejercicio físico realizado de forma inadecuada fue indicado como factor de riesgo para hipoglucemia grave.
Las causas incluyeron: reducción de la ingestión de alimentos o mayor intervalo de tiempo entre la alimentación y el ejercicio; aumento inesperado de la intensidad o duración del ejercicio; mayor absorción de la insulina dependiente del local y hora de aplicación; sinergismo del efecto del hipoglucemiante o insulina con el ejercicio.
Existen también otras situaciones en las cuales el riesgo de hipoglucemia asociado al ejercicio físico aumenta, como el consumo abusivo de alcohol o disturbios gastrointestinales, como diarrea y vómitos.
Una vez que la actividad física es un aspecto importante en el tratamiento de la DM, se debe prestar atención a los ajustes de las medicaciones antidiabéticas, al control glucémico y a la necesidad de aporte de carbohidratos para la realización de actividades físicas sin episodios de hipoglucemia. Esta revisión presenta limitaciones.
La restricción de la búsqueda de estudios con relación al tiempo, idioma, estudios primarios y la no inclusión de literatura gris sesgo de publicación pudieron haber contribuido para la no identificación de otros factores de riesgo.
Además de eso, la heterogeneidad de los artículos fue verificada empíricamente por los autores, guiada en las características metodológicas diferentes y no permitió la integración de los datos y la realización de un metanálisis.
Conclusión
Esta revisión actualizó el conocimiento existente sobre los factores de riesgo de nivel de glucemia inestable.
Fueron identificados 19 factores de riesgo para glucemia inestable en pacientes con DM2.
Entre estos, 11 no constan en la clasificación de diagnósticos de la NANDA-I.
Se piensa que el análisis de concepto de DE asociado a la ampliación de la presente revisión, así como la elaboración de definiciones conceptuales y operacionales podrán contribuir para los estudios de este fenómeno.
Los factores de riesgo identificados podrán auxiliar a los enfermeros en la práctica clínica a planificar e implementar estrategias de cuidado, para mejorar los resultados en salud de personas con DM2 en riesgo de hipo o hiperglucemia.
Los profesores de enfermería pueden utilizar el contenido actualizado de los factores de riesgo para la enseñanza de estudiantes de graduación a respecto del cuidado de personas con DM2.
Introducción
La cirugía de revascularización del miocardio CRM es el procedimiento de rutina para tratamiento de pacientes con síntomas de isquemia miocárdica.
Anualmente, se realizan en el mundo cerca de un millón de cirugías.
Los pacientes que son sometidos a CRM presentan riesgo relativamente alto de desarrollar complicaciones pulmonares CPs, como atelectasias, neumonía y derrame pleural.
Estas complicaciones aumentan el tiempo de internación hospitalaria y la necesidad de recursos financieros.
Edad superior a 70 años, tos productiva, diabetes mellitus, historia de tabaquismo, enfermedad pulmonar obstructiva crónica, obesidad y reducción previa de la función pulmonar son considerados factores de riesgo para el desarrollo de CPs postoperatorias.
De la misma forma, factores transoperatorios, como anestesia general, las modificaciones pulmonares después de la circulación extracorpórea CEC, la utilización de la arteria mamaria interna, además del dolor en el período postoperatorio son factores que potencializan la ocurrencia de CPs.
Estudios de seguimiento sobre la función y capacidades pulmonares, después de cirugías cardíacas, demostraron que los volúmenes no recuperaron los valores de preoperatorio después de 8 semanas de postoperatorio.
La función pulmonar permanece de un 25% a un 30% menor, aun 3,5 meses después de la cirurgía.
Entre las estrategias que pueden ser utilizadas para minimizar las CPs, la fisioterapia respiratoria es ampliamente utilizada para prevención y tratamiento de estas complicaciones.
Dos de los recursos de la fisioterapia respiratoria comúnmente utilizados son la espirometría incentivada EI y la presión positiva espiratoria en las vías aéreas EPAP, que presentan como principal efecto fisiológico fomentar la reexpansión pulmonar.
Recientemente, demostramos que el uso acoplado de EI y EPAP en pacientes que realizaron la CRM fue capaz de reducir la pérdida de la función pulmonar, de la fuerza musculatura respiratoria y de la capacidad funcional 30 días después de la realización de la cirurgía.
No obstante, no existen todavía estudios desarrollados para evaluar los efectos de la EI+EPAP a largo plazo.
Por lo tanto, el objetivo del presente trabajo es probar si el uso de espirometría incentivada asociada con presión positiva espiratoria en la vía aérea, después de la CRM mejora la disnea, la sensación de esfuerzo percibido y la calidad de vida 18 meses después de la CRM.
Materiales y métodos
Este es un estudio prospectivo, transversal, con pacientes del Hospital de Clínicas de Porto Alegre HCPA, que participaron en un protocolo utilizando EI+EPAP en el período postoperatorio inmediato de la CRM y por 4 semanas más en domicilio.
Se incluyeron pacientes con edad superior a 50 años, historia de tabaquismo y/o enfermedad pulmonar obstructiva crónica EPOC y utilización de injerto mamario.
Fueron excluidos del estudios, pacientes con diagnóstico de insuficiencia cardíaca congestiva ICC, diabetes mellitus, neuropatía periférica, obesidad IMC > 30, enfermedades neurológicas o músculo-esqueléticas, y pacientes que precisaron ventilación mecánica prolongada más de 24 horas o que necesitaron reintubación.
Después de la aceptación particular y de ser incluidos en el estudio, todos los individuos firmaron el término de consentimiento informado.
Los pacientes fueron aleatorizados para uno de los dos grupos: grupo intervención EI+EPAP o grupo control.
El grupo control recibió sólo orientaciones sobre técnica de tos, movilización precoz y ejercicios de respiración profunda.
Ambos grupos fueron tratados de acuerdo con las rutinas médicas, farmacológicas y de enfermería para el período postoperatorio de cirugía cardíaca del HCPA.
Después de 18 meses de la realización de la cirugía, los pacientes fueron reclutados para realización de la evaluación de la fuerza musculatura respiratoria, de la capacidad funcional, de la función pulmonar, de la calidad de vida y del nivel de actividad física.
Este trabajo fue proyectado de acuerdo con las directrices y normas reglamentarias de investigaciones involucrando seres humanos resolución del consejo nacional de salud, número 196/96, y la realización del mismo fue aprobada por el comité de ética e investigación del HCPA.
Protocolo de intervención
El sistema de EI+EPAP fue construido utilizando una boquilla, conectada una pieza en T que tenía en una de sus extremidades una válvula unidireccional inspiratoria y estaba conectada a un tubo corrugado del EI y en la otra extremidad, la pieza en T estaba conectada a una válvula espiratoria de muelle para graduar el nivel de EPAP.
El primer día de postoperatorio PO, después de la extubación del paciente, se inició la realización del protocolo de intervención, que consistió en la realización de ejercicios respiratorios, utilizando un espirómetro de incentivo volumétrico Voldyne 5000, Salt Lake City, UT, EEUU acoplado a una válvula de EPAP Vital Signs, Totowa, NJ, EEUU.
Las dos técnicas se realizaron al mismo tiempo por la construcción de un sistema con incluía un EI y una válvula de EPAP, como se describió anteriormente.
La presión espiratoria en el EPAP se aumentó progresivamente de la siguiente manera: 1° y 2° día de PO 5 cmH2O; 3° día de PO 6 cmH2O; 4° y 5° día de PO 8 cmH2O; 6° y 7° día de PO 10 cmH2O y en los días posteriores al alta hospitalaria 15 cm de H2O.
Para ajustar adecuadamente la presión de la válvula de EPAP utilizamos un manómetro de presión calibrado en cmH2O.
El protocolo de EI+EPAP se ejecutó dos veces al día, supervisado por un fisioterapeuta.
Además de ello, los pacientes del grupo EI+EPAP fueron estimulados a realizarlo 2 veces al día más sin orientación directa.
El período de duración del protocolo fue de 15 minutos, con descanso de 1 minuto, en caso necesario, de acuerdo con la tolerancia de cada paciente.
La presión del EPAP fue aumentada conforme al día de postoperatorio, no obstante, si el paciente era incapaz de realizar el ejercicio adecuadamente, se mantenía la carga y sólo se elevaba al día siguiente.
Durante la intervención, los pacientes fueron orientados a mantener un patrón ventilatorio diafragmático, con frecuencia respiratoria entre 12 y 18 ciclos por minuto.
El protocolo EI+EPAP que se empleó es de fácil aplicación y ejecución, pudiendo ser llevado a cabo sin supervisión directa, después del entrenamiento.
El protocolo era interrumpido en caso de que la frecuencia cardíaca fuera mayor a 120 latidos por minuto, o si había aumento de la presión arterial presión arterial sistólica mayor a 150, o diastólica mayor a 100 mmHg, o incluso si había caída en la saturación arterial de O2 SatO2 menor al 90 %.
Los pacientes fueron seguidos diariamente hasta el alta hospitalaria; después del alta hospitalaria, los pacientes mantuvieron su equipamiento, posibilitando la continuidad del protocolo en su domicilio, dos veces por día, por un período de 15 minutos durante 4 semanas.
Este contacto también se realizó con el grupo control.
Evaluaciones realizadas 18 meses después del protocolo de EI+EPAP
Para la evaluación de la fuerza de la musculatura ventilatoria, se utilizó la medición de la presión inspiratoria máxima PImáx. y de la presión espiratoria máxima PEmáx. por un sistema de medida de presión MVD-500, Globalmed, Porto Alegre, RS, BR.
Para determinación de la PImáx. el paciente realizó una expiración hasta el volumen residual, seguida de una inspiración máxima.
Se utilizó un orificio de 2 mm de diámetro en el sistema durante la maniobra de inspiración máxima para prevenir la producción de presión por los músculos faciales.
La determinación de la PEmáx. se realizó después de una inspiración hasta la capacidad pulmonar total, seguida por una expiración forzada.
Las medidas se repitieron seis veces con intervalo de un minuto entre ellas, siendo considerado solamente el valor máximo alcanzado, no habiendo una diferencia mayo al 5% entre los dos mayores valores.
Evaluación de la capacidad funcional
La capacidad funcional submáxima se evaluó a través del test de caminata de seis minutos TC6. La prueba se realizó en superficie plana en recorrido rectilíneo.
Durante la prueba se midió la distancia que caminó el individuo, el grado de disnea y el grado de esfuerzo percibido por la Escala de BORG.
La prueba se terminaba cuando el paciente completaba los seis minutos o si hubiera angina, disnea intensa, mareos, sudoración, apariencia pálida o cianótica.
Evaluación de la función pulmonar
Para la evaluación de la función pulmonar, todos los pacientes realizaron una espirometría computarizada Eric Jaeger GmbH, Wüerzburg, Germany de acuerdo con el consenso brasileño de espirometría para el análisis de las variables de la capacidad vital forzada CVF, volumen expirado en el primer segundo VEF1 y pico de flujo espiratorio PFE.
Se utilizaron valores absolutos y de referencia siguiendo las recomendaciones de la American Thoracic Society.
Todas las medidas fueron realizadas por un técnico habilitado por la Sociedad Brasileña de Neumología y Tisiología.
Evaluación de la calidad de vida
El cuestionario utilizado para evaluar la calidad de vida de los individuos fue la versión Brasileña del SF-36.
Este cuestionario tiene el propósito de evaluar ocho dominios divididos en dos grandes componentes: el físico involucra la capacidad funcional, los aspectos físicos, el dolor y el estado general de salud y el mental abarca la salud mental, los aspectos emocionales, los aspectos sociales y la vitalidad.
El puntaje para cada dominio puede variar de 0 peor a 100 mejor, un puntaje más alto indica mejor salud relacionada con la calidad de vida.
Evaluación del nivel de actividad física
Se obtuvieron informaciones equivalentes a la práctica habitual de actividad física mediante la aplicación del IPAQ.
Se utilizó el cuestionario de auto-administración IPAQ en su formato corto, versión 8, teniendo como referencia la semana anterior a la evaluación.
Las preguntas indagan sobre frecuencia días/semana y tiempo minutos/día empleado en la ejecución de caminatas y actividades involucrando esfuerzos físicos de intensidades moderada y vigorosa.
Los datos están expresados como promedio ± desviación estándar del promedio.
Los valores entre los grupos se analizaron mediante el test t de Student para muestras independientes.
Los parámetros dentro de los grupos se compararon por análisis de varianza de doble entrada para medidas repetidas, seguido por el post test de Student-Newman-Keuls.
Los valores se consideraron diferentes cuando el valor de P fue < a 0,05.
Entre el período de enero a abril de 2008 se evaluaron dieciséis pacientes, 8 del grupo control y 8 del grupo EI+EPAP.
El tiempo promedio transcurrido desde la fecha de la cirugía y de la realización del protocolo de EI+EPAP fue de 18 meses.
Características clínicas, función pulmonar, PImáx , PEmáx y TC6
La tabla 1 presenta los valores de las características clínicas de los grupos EI+EPAP y control en el período preoperatoria y 18 meses después de la CRM.
Se observó que no hubo diferencias significativas entre los grupos o dentro de los grupos ANOVA, Student-Newman-Keuls como post test.
Sensación de esfuerzo percibido
La sensación de esfuerzo percibido antes del TC6 minutos no presentó diferencia entre el grupo EI+EPAP y el grupo control 8,3 ± 0,7 vs 8,8 ± 0,6.
No obstante, después del término del TC6, la sensación de esfuerzo fue mayor en el grupo control, comparado con el grupo EI+EPAP 13,4 ± 1,2 vs 9,1 ± 0,7; p<0,05 para la interacción, tiempo y grupo, ANOVA, Student-Newman-Keuls como post test Figura 1A.
Disnea
La sensación de disnea percibida antes del TC6 se mostró similar entre los grupos 0,66 ± 0,4 vs 0,36 ± 0,2.
No obstante, después del TC6, el score de disnea fue mayor en el grupo control al compararlo con el grupo EI+EPAP 1,6 ± 0,6 vs 0,6 ± 0,3; p < 0,05, ANOVA, Student-Newman-Keuls como post test Figura 1B.
Calidad de vida
En el análisis de la calidad de vida, evaluada a partir del SF-36, no hubo diferencias estadísticas en la mayor parte de los parámetros evaluados entre los grupos Tabla 2.
El dominio que presentó diferencia significativa entre los grupos fue con relación a las limitaciones en los aspectos físicos, donde el grupo EI+EPAP presentó valor mayor al compararlo con el grupo control 93,7 ± 4,1 vs 50 ± 17, P < 0,02; test t de Student lo que representa menor limitación.
Nivel de actividad física
El análisis del nivel de actividad física, evaluado según las respuestas al IPAQ-8, mostró que en el grupo EI+EPAP 7 pacientes fueron considerados activos 87,5% y 1 sedentario 12,5%.
Ya en el grupo control, sólo 3 de los 8 pacientes fueron considerados activos 37,5% y los 5 pacientes restantes se clasificaron como irregularmente activos 62,5%.
Discusión
Los principales hallazgos del presente trabajo muestran que el grupo EI+EPAP presenta menor sensación de esfuerzo y disnea después del TC6, así como una mejor calidad de vida y menor limitación con relación a los aspectos físicos en comparación con el grupo control.
De acuerdo con nuestro conocimiento, éste es el primer trabajo realizado con la intención de seguir, a largo plazo, a los pacientes sometidos a un protocolo de fisioterapia durante el postoperatorio de CRM.
El protocolo utilizado incluye el uso acoplado de EI y de la EPAP.
La realización del inspirómetro de incentivo posibilita la realización de una inspiración máxima sostenida.
Durante la inspiración ocurre elevación de un émbolo, incentivando al paciente, a través del feedback visual, a realizar inspiraciones lentas y profundas.
Este patrón determina aumento de los volúmenes inspiratorios, aumento de la presión transpulmonar, mejora el desempeño de los músculos inspiratorios, restableciendo el patrón de expansión pulmonar.
Por otro lado, la utilización de EPAP es una técnica que posibilita ofrecer presión positiva espiratoria durante la respiración espontánea, siendo capaz de mejorar la ventilación alveolar por medio del aumento de la presión durante la fase espiratoria, lo que se relacional con reclutamiento alveolar.
De esta forma, el resultado sobre la reexpansión pulmonar está presente tanto en la fase inspiratoria como en la fase espiratoria.
Además de ello, el presente trabajo posibilita la evaluación, a largo plazo, de los efectos de la aplicación de un protocolo de EI+EPAP, en el período postoperatorio inmediato con duración de 30 días, sobre la evolución de la función pulmonar, de la capacidad funcional y de la calidad de vida de estos pacientes.
Observamos también que hubo tres reinternaciones en el grupo control, mientras que en el grupo EI+EPAP sólo ocurrió una reinternación.
Conforme lo esperado, las variables pulmonares CVF, VEF1 y PFE evaluadas en este estudio, no presentaron diferencia significativa entre los grupos.
Estos hallazgos son corroborados por el estudio de Kristjansdottir & Ragnarsdorttir, que demostró normalización de las variables pulmonares, después de 12 meses de la cirugía cardíaca.
De la misma forma, los datos referentes a la evaluación PImáx., PEmáx. y la distancia recorrida durante el TC6, también no fueron diferentes entre los grupos.
Aun no habiendo diferencia entre los grupos y dentro de los grupos en la distancia recorrida, la sensación de esfuerzo percibido y de disnea después del TC6 fue menor en el grupo intervención, al compararlo con el grupo control.
Este resultado puede explicarse, pues el grupo que realizó un protocolo de intervención que resulta en mejora de la reexpansión pulmonar y del patrón ventilatorio, podría disminuir la sensación de disnea y del esfuerzo percibido en esos pacientes.
Está demostrado que las limitaciones funcionales se correlacionan positivamente con la distancia recorrida y con la disnea relatada durante el TC6.
Por otro lado, estudios que evaluaron la sensación de esfuerzo y la disnea, percibidos en el TC6, después de la cirugía cardíaca, demostraron que la sensación de esfuerzo guarda relación con los aspectos psicológicos y con el desempeño en el TC6.
La CRM, cuando se realiza en forma electiva, se asocia con una mejora significativa en la calidad de vida de los pacientes.
Con todo, en ciertos subgrupos de pacientes, como individuos añosos, mujeres y pacientes obesos, estos efectos son menos pronunciados después de la cirugía.
De esta forma, la realización de la CRM puede resultar en menores beneficios para estos pacientes.
Los hallazgos del presente trabajo muestran que los pacientes que fueron sometidos a CRM y al protocolo de fisioterapia presentan mejor calidad de vida, con relación a las limitaciones en los aspectos físicos, al compararlos con pacientes que realizaron la CRM, pero que no realizaron fisioterapia en el postoperatorio.
Estudios muestran que la mejora de la capacidad aeróbica y de la función cardíaca de pacientes cardiópatas, obtenidas después de un protocolo de entrenamiento aeróbico intervalado, se correlaciona con la mejora de la calidad de vida de estos individuos. Lo que sugiere que esto se debe a una mejora de la adaptación fisiológica debido al aumento de la capacidad al entrenamiento aeróbico.
Al evaluar el nivel de actividad física mostramos en el presente estudio que el 85,7% de los pacientes del grupo EI+EPAP fueron considerados activos, mientras que sólo el 37,5% de los participantes del grupo control eran activos.
El sedentarismo, además de representar riesgo personal de enfermedades, también acarrea costos económicos para los individuos, para la familia y para la sociedad. Datos de la bibliografía indican que para cada aumento del 1% en el nivel de actividad física de la población adulto, habría una economía asociada de siete millones de dólares en costos potenciales de tratamiento de infartos de miocardio, derrame cerebral, diabetes, cáncer de colon y de mama, así como depresión.
Para confirmar este hallazgo, serían necesarios otros estudios, con un número mayor de pacientes asignados a cada grupo, para afirmar que el grupo que realizó el protocolo de fisioterapia en el período postoperatorio es realmente más activo que el grupo control.
Limitaciones del estudio
La comparación entre nuestros resultados con los de otros trabajos, todavía es difícil de realizar.
Ello se debe principalmente al hecho de no haber estudios de seguimiento que evalúen la sensación de esfuerzo y la disnea después del TC6 en esa población.
Además de ello, tampoco encontramos ningún trabajo en que se evalúen la calidad de vida y el nivel de actividad física en pacientes sometidos a CRM y a un protocolo de intervención fisioterapéutica hace más de un año.
Además de ello el número pequeño de pacientes estudiados en el presente trabajo también constituye un importante factor limitante de nuestro estudio.
Otra novedad del presente trabajo fue que las evaluaciones antes descritas se realizaron en pacientes sometidos a un protocolo de fisioterapia respiratoria, involucrando el uso de EI+EPAP en el período postoperatorio inmediato, durante la internación hospitalaria, el cual fue seguido en el domicilio de los pacientes por más de cuatro semanas.
En base a los datos discutidos anteriormente, se puede concluir que los pacientes que realizaron un protocolo de fisioterapia respiratoria utilizando EI+EPAP en el período postoperatorio de CRM, presentan una menor sensación de esfuerzo y disnea después del test de capacidad funcional submáxima, evaluada por el TC6, y una mejor calidad de vida con relación a las limitaciones en los aspectos físicos 18 meses después de la realización de la cirugía.
Estos hechos son importantes puesto que la utilización de la espirometría incentivada conjuntamente con la presión positiva espiratoria en la vía aérea requiere poca inversión, presenta riesgos mínimos para la salud y puede ser fácilmente aplicada en el domicilio de los pacientes lo que facilita la adhesión al tratamiento.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio fue parcialmente financiado por FIPE-HCPA.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
La innovación, calidad y cantidad son atributos importantes en la evaluación de la producción científica de investigadores, grupos de investigación y programas de posgrado.
Lograr a la excelencia simultáneamente en las tres dimensiones es impracticable.
Una producción científica innovadora y de calidad no será voluminosa, ya que las nuevas ideas demandan tiempo para que puedan ser adecuadamente probadas.
Por otro lado, es posible mantener una producción voluminosa y de calidad mediante la aplicación repetida de protocolos estandarizados, pero no será innovadora, puesto que los protocolos rígidos son adecuados sólo para pocos tipos de cuestiones de investigación.
Finalmente, probar muchas hipótesis innovadoras en un corto período de tiempo inviabiliza la realización de investigaciones con el rigor metodológico necesario, y, en algunos casos extremos, estimula la adopción de prácticas indeseadas como el fraude y la confección de datos.
Los procesos de evaluación que priorizan la publicación de grandes volúmenes de artículos en revistas de elevado índice de impacto han inducido a los investigadores a escoger los trinomios alto volumen/alta innovación/baja calidad, y alto volumen/alta calidad/baja innovación.
En Micromotives and Macrobehavior, Schelling defiende la tesis de que los individuos adoptan comportamientos para alcanzar objetivos personales de acuerdo con sus preferencias y, además, que esos comportamientos y preferencias se ven influenciados por los comportamientos y preferencias de otros individuos.
Para el autor, el éxito de un individuo en la adaptación a su ambiente social no garantiza que el ambiente social creado sea satisfactorio para sí mismo y para los demás individuos que colectivamente lo construyeron.
Anderson et al. identificaron, en una encuesta realizada con investigadores americanos, una disonancia entre la creencia de lo que sería un comportamiento ideal a ser adoptado por los investigadores y la percepción de cómo se comportan, de hecho, los otros investigadores.
Para los autores esa disonancia es perjudicial en la medida que genera desgaste, alineación, además de favorecer la adopción de comportamientos que escapan al estándar idealizado.
La insatisfacción con el sistema actual de evaluación de producción científica, y sus consecuencias indeseadas, ha sido explicitada mediante de una serie de manifiestos como el The San Francisco Declaration on Research Assessment DORA http://am.ascb.org/do ra/, o el The Leiden Manifesto for Research Metrics http://www.leidenmanifesto.org/, y el The Lancet REWARD REduce research Waste And Reward Diligence http://www.thelancet.com/campaigns/efficiency.
En todas las iniciativas apuntadas anteriormente, se proponen una serie de acciones, con el fin de modificar la forma en la que se debe dirigir la evaluación de la producción científica.
En el área de Salud Colectiva en Brasil, el debate sobre la necesidad de adoptar nuevos modelos de evaluación de investigadores y programas de posgrado vienen ganando relieve en el presente contexto.
CSP ha buscado contribuir con este debate a partir de la publicación de editoriales y artículos sobre este tema.
En una serie de artículos publicados en Lancet, vinculados a REWARD, se estimó que un 85% de los recursos invertidos en investigación puede ser considerado un desperdicio de recursos, en función de estudios mal desarrollados, desde su etapa de diseño hasta el análisis de datos .
Las revisiones sistemáticas, que deberían sintetizar las evidencias, con frecuencia no cumplen ese papel adecuadamente, porque realizan una síntesis de investigaciones de baja calidad .
Finalmente, la calidad del texto remitido para su publicación también es un motivo de preocupación .
En 2015, sobrepasamos el récord de más de dos mil artículos remitidos a CSP para su publicación.
No obstante, nos causa preocupación el hecho de que rechazamos, sin reconducirlos a la revisión por pares, casi un 70% de los artículos recibidos para su publicación.
La poca relevancia, poca originalidad e inadecuación metodológica constituyen los principales motivos de ese rechazo inicial.
En parte de los casos, recursos invertidos en la financiación de investigación pueden estar siendo desperdiciados.
Los costes implicados en la publicación representan sólo una fracción de los recursos destinados a la financiación de investigaciones.
En CSP, preservamos la gratuidad de la publicación a los autores, pero todo artículo gestionado, sea aceptado o rechazado, tiene un coste y un gasto publica asociados.
La adopción de criterios estrictos para la publicación de artículos en CSP tiene por objetivo, no solamente mantener la calidad de los contenidos publicados, sino también evitar el desaprovechamiento de recursos en los procesos de revisión por pares, labor editorial y posterior publicación.
El problema del desaprovechamiento en la producción científica debe ser enfrentado no con cortes lineales en el presupuesto, sino con la adopción de criterios adecuados para la evaluación de investigadores, proyectos y productos científicos.
No obstante, evitarlo también pasa por las decisiones que tomamos como investigadores y autores.
Editor de la Revista Latinoamericana de Enfermería, Profesor Libre-Docente de la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, correo electrónico: marziale@eerp.usp.br
En este volumen, la Revista Latino-Americana de Enfermería publica el artículo de la Presidenta de la Asociación Latino-Americana de Escuelas y Facultades de Enfermería ALADEFE, Dra. Castrillón Agudelo, que trata de las prioridades de investigación propuestas por las agendas de organismos internacionales de salud y de enfermería, en diferentes continentes.
Ese artículo permite a los lectores, además de la actualización de conocimientos, efectuar reflexiones sobre la definición de temas de futuras investigaciones en enfermería.
Con objeto de contribuir a esta reflexión, presentamos la lista de Prioridades de Investigación de la Agenda Nacional de Investigación en Salud del Ministerio brasileño de Salud.
El gobierno brasileño espera que el establecimiento de esta Agenda y la optimización de recursos destinados a las actividades de promoción de la investigación en el país puedan resultar en mejorías de los servicios y acciones de salud prestados en el ámbito del Sistema Único de Salud SUS y, consecuentemente, en la elevación de los niveles de salud de la población.
La Agenda de Prioridades de Investigación en Salud fue construida bajo la responsabilidad del Departamento de Ciencia y Tecnología que, con base en la experiencia internacional, desarrolló una metodología partiendo del análisis de la situación de salud en el país, definiendo un conyunto de sub-agendas que contemplan áreas de investigaciones de diversos campos disciplinarios.
Mediante la realización de talleres y un seminario con la participación de investigadores y administradores de salud de varias regiones del Brasil, fueron identificados los temas prioritarios de investigación en cada sub-agenda.
Tuvimos la oportunidad de participar en uno de los talleres y pudimos certificar la seriedad del proceso y la preocupación por establecer temas de investigación relevantes para la mejoría de las condiciones de salud de la población, vinculados a la realidad nacional.
La lista de temas de investigación fue sometida a consulta pública con objeto de oír, principalmente, los usuarios de los servicios y los trabajadores del sector salud.
De esa forma, las contribuciones de todos los segmentos sociales involucrados en el proceso de consolidación del Sistema Único de Salud fueron contempladas en la construcción de la Agenda.
Las sub-agendas de prioridad de investigación en salud están descritas abajo: - Enfermedades transmisibles - Enfermedades No-Transmisibles - Salud Mental - Violencia, Accidentes y Trauma - Salud de la Mujer - Salud del Niño - Salud del Anciano - Salud de los Pueblos Indígenas - Factores de Riesgo - Epidemiología - Demografía y Salud - Sistemas y Políticas de Salud - Gestión de Trabajo y Educación en Salud - Salud, Ambiente, Trabajo y Bioseguridad - Evaluación Tecnológica y Economía de la Salud - Alimentación y Nutrición - Comunicación e Información en Salud - Bioética y Ética en la Investigación - Investigación Clínica - Complejo Productivo de la Salud
Se debe resaltar que las sub-agendas definen áreas amplias de investigación, involucrando varios campos disciplinarios y permitiendo la conformación de diversos temas de investigación.
El enfermero como parte integrante del equipo de salud y con papel fundamental en la atención de salud debe reconocer la importancia de la contribución de los resultados de investigaciones a la práctica profesional e incrementar la producción de sus investigaciones en sintonía con a las directrices trazadas por los organismos nacionales e internacionales y agencias de apoyo a la investigación.
Introducción
La leiomiomatosis endovenosa LE es una neoplasia muscular lisa, benigna y rara, que tiene la propiedad de crecer e invadir el sistema venoso.
La proliferación muscular lisa se da en la mayoría de los casos, en el sistema venoso, aunque con una menor expresión, verificada también en miomas uterinos.
La LE posee un estándar de crecimiento lento, primero de forma localizada y al largo plazo por medio de metastización por invasión venosa.
Esa última se inicia por las venas uterinas u ováricas avanzando posteriormente por las ilíacas y por la vena cava inferior VCI.
La extensión cardíaca se verifica en cerca de un 10% de los casos descritos y muchas veces no se detecta clínicamente.
La presentación cardíaca se confunde a menudo con una neoplasia cardíaca primaria o con un trombo venoso migrante.
La primera descripción en la literatura médica de un caso de LE con extensión cardíaca por Birch-Hirschfeld, data de 1897.
De acuerdo con Liu et al., hasta 2009 se habrían descrito cerca de 110 casos de LE con extensión intracardiaca.
La LE se presenta en mujeres entre 28 y 80 años y el promedio es de 44 años.
La mayoría de las enfermas tienen antecedentes de histerectomía o sintomatología debida a fibromiomas uterinos.
A pesar de que muchas enfermas permanecen asintomáticas durante años, la participación cardíaca puede manifestarse por medio de la sintomatología de la insuficiencia cardíaca directa o menos frecuentemente, por el síncope a causa de la obstrucción de la válvula tricúspide.
Otras manifestaciones menos frecuentes incluyen el Síndrome de Budd-Chiari con trombosis secundaria, ascitis, muerte súbita y embolia sistémica.
Le siguen la presentación y el abordaje anestésico de una enferma con LE, invasión de la VCI y extensión a la aurícula derecha AD, tratada exitosamente por medio del abordaje quirúrgico.
Se obtuvo la autorización de la enferma para la publicación del caso clínico.
Relato del caso
La enferma, de raza blanca y de 45 años, estaba aparentemente estable hasta las dos primeras semanas antes de dirigirse a nuestro centro hospitalario.
En ese momento, debutó con cansancio generalizado de agravamiento progresivo con disnea súbita para pequeños esfuerzos, lo que la hizo recurrir al servicio de urgencias.
Realizó el ecocardiograma, identificándose una masa intracardiaca de etiología dudosa.
Por ese motivo se le evaluó por la cirugía cardiotorácica y se le propuso y se le realizó la tumorectomía electiva en la transición vena cava-aurícula derecha y ventrículo derecho.
La pieza operatoria resultante de la cirugía efectuada reveló aspectos histológicos e inmunofenotípicos que se encajaban en fragmento de leiomioma uterino y que dentro del contexto clínico adecuado, eran compatibles con la leiomiomatosis intravenosa.
Por ese motivo, se realizó la TC-TAP, arrojando que la vena cava inferior con inicio en la confluencia de las venas renales, estaba distendida y con el lumen rellenado con una masa sólida vascularizada que se extendía hasta las venas ilíacas primitivas y hasta su bifurcación.
Verificamos también el aumento de las dimensiones del útero y se identificaron varios nódulos sólidos de dimensiones variables, desde milimétricas hasta 9 cm. Esa lesión de mayor dimensión tenía su centro hipocaptante del contraste, mientras los restantes nódulos tenían una captación heterogénea, pero que era predominantemente hipervascularizada.
Se destacó también un quiste con 4,4 cm en el ovario izquierdo.
Posteriormente a la discusión quirúrgica conjunta entre la cirugía general y la cirugía vascular, fue propuesta para la histerectomía total, anexetomía izquierda y salpingectomía derecha, retirada de leiomioma intravenoso vena cava, con extensión a las venas ilíacas, y colocación de filtro definitivo en la vena cava inferior en posición justa-renal.
Es en esa secuencia que la enferma se presenta para la evaluación preanestésica.
Tenía 75 kg y como antecedentes personales leiomiomas uterinos, glaucoma de ángulo abierto, esclerosis múltiple con desmielinización primaria del nervio óptico y espondilitis anquilosante.
Su medicación en el ambulatorio consistía en timolol, dorzolamina 5 mg.mL + 20 mg.mL, varfine 5 mg, esomeprazol 20 mg, 1 cp, metamizol magnesio 575 mg, 1 cp de 8/8 h, paracetamol 1.000 mg, 1 cp em SOS, estazolam 2 mg, 1 cp por la noche.
Hizo amigdalectomía hacía 40 años, bajo anestesia general balanceada sin complicaciones en el perioperatorio, y era alérgica al norflex.
Los exámenes complementarios preoperatorios no mostraron alteraciones dignas de registro.
Hizo una profilaxis de la trombosis venosa profunda con enoxaparina 40 mg. La vía aérea fue considerada de fácil abordaje.
Fue discutido con la enferma el plan anestésico.
Al encontrarse evidentemente ansiosa, se le administró la premedicación con 3 mg de midazolam.
La propuesta anestésica fue una anestesia general balanceada AGB.
En el bloque operatorio, se le canalizó el acceso venoso periférico con un catéter 16 G. En la inducción se usó el fentanilo 0,5 mg y el propofol 85 mg. La ventilación con mascarilla no presentó dificultades.
La intubación orotraqueal fue facilitada por el atracurio 30 mg y se logró por medio de una laringoscopia directa, con la introducción de un tubo orotraqueal n.º 7,5, con cuff.
La AGB se mantuvo con una mezcla de oxígeno/aire/desflurano y nuevas administraciones sucesivas de opioide.
La ventilación se controló por volumen.
Se colocó otro acceso periférico n.º 16G, cateterización arterial en la arteria radial izquierda y cateterización venosa central en la vena yugular derecha, todas sin intercurrencias.
Se usó como monitorización: oximetría, electrocardiograma, concentración de dióxido de carbono en el volumen corriente espiratorio, concentración de anestésico volátil, fracción de oxígeno inspirado y espirado, presión arterial invasiva, presión venosa central y monitorización del débito urinario.
La analgesia intraoperatória totalizó paracetamol 1 g y fentanilo 3,25 mg. La profilaxis de las náuseas y de los vómitos se hizo con droperidol 1,25 mg. En el transcurso de la cirugía se adoptó la posición de Trendelenburg.
En el transcurso de la cirugía, nos fijamos en la corrección de las necesidades hídricas provenientes del ayuno, de las pérdidas insensibles y de los drenajes gástrico y urinario.
Se corrigieron también las pérdidas hemáticas del campo quirúrgico y fueron administrados cristaloides, coloides y 10 unidades de concentrado de eritrocitos, ocho unidades de plasma fresco congelado, 2 g de fibrinógeno, y 1 pool de concentrado plaquetario sin intercurrencias, que permitieron mantener la estabilidad hemodinámica, con una presión arterial promedio de 79 mmHg, corregir el nivel de hemoglobina, mantener la diuresis y el equilibrio ácido base dentro de los valores normales.
No se registraron intercurrencias en el procedimiento quirúrgico ni complicaciones en la anestesia.
La duración aproximada de la anestesia fue de 270 minutos y de la cirugía 200 minutos.
Las pérdidas hemáticas aproximadas fueron de 3,400 mL.
De acuerdo con la evolución en el postoperatorio, la enferma fue mantenida sedada con analgesia y ventilada bajo volumen controlado y derivada a la UCI en el postoperatorio.
Fue desentubada después de cinco horas de cuidados post-anestésicos manteniéndose hemodinámicamente estable y controlada desde el punto de vista de la analgesia.
Tuvo su alta hospitalaria después de 10 días sin intercurrencias.
Discusión
El diagnóstico preoperatorio de LE es extremadamente difícil.
El diagnóstico diferencial se hace con un sarcoma endometrial, leiomiossarcoma, trombo recanalizado, mixoma auricular, carcinoma de las células renales con invasión intravascular, carcinoma de la suprarrenal y hepatocarcinoma.
El tratamiento adecuado de esa neoplasia es la extracción quirúrgica completa.
En los casos de márgenes quirúrgicos inadecuados que se verifiquen después de la intervención quirúrgica, se han preconizado terapéuticas como los análogos de la Gn-RH, la oforectomía o la ablación de la función ovárica por irradiación, ya que el crecimiento es lento según el historial de la enfermedad.
Se describen diversas técnicas quirúrgicas, como la extracción a uno o dos tiempos quirúrgicos, con el uso de circulación extracorpórea y el paro circulatorio con hipotermia profunda.
En nuestro caso clínico, el abordaje quirúrgico de la LE se hizo en dos tiempos quirúrgicos con un mes de intervalo.
Quedó reforzada la perspectiva de la dificultad de diagnóstico de esa patología en el ambulatorio.
La poca frecuencia en la literatura médica tampoco ha favorecido la uniformización de la técnica quirúrgica.
En la última década se han observado más casos de LE.
En los casos diagnosticados rápidamente con la evolución de las técnicas de imagen y de circulación extracorpórea, se hace la extracción quirúrgica de la neoplasia en un solo tiempo quirúrgico y con un menor porcentual de complicaciones.
Aquí, la ecografía transesofágica parece asumir un papel importante.
Kullo et al. destacaron las características morfológicas de la LE intracardiaca y remarcaron que la presencia o no de las adherencias a la aurícula derecha, puede determinar la intervención.
Si faltan las adherencias, la laparotomía con venotomía podrá ser suficiente para la retirada de la neoplasia, en contraste con la esternotomía y el bypass cardiopulmonar, en presencia de las últimas.
La primera intervención, por parte de la cirugía cardíaca, se dirigió al útero, que es el origen primario de la neoplasia.
Sobre la segunda intervención a la que nos restringimos aquí, es importante remarcar los aspectos importantes.
Se trata de una cirugía que involucra importantes pérdidas hemáticas, lo que condiciona la preparación preoperatoria adecuada, en la cual se destaca la suspensión del anticoagulante oral, con el reemplazo subcutáneo.
La anticipación de los problemas de anemia y hemostasis nos puso en contacto con el Servicio de Inmunohemoterapia.
En el intraoperatorio la fluidoterapia es fundamental en el resultado.
La monitorización invasiva, particularmente de la línea arterial para el mantenimiento del perfil tensional, la realización de los controles analíticos seriados y del catéter venoso central, la monitorización de la presión venosa central y la administración de los derivados de sangre junto con la realización de la fluidoterapia es algo preponderante para el equilibrio hidroelectrolítico de la enferma.
El tipo de cirugía exige una buena comunicación entre los equipos de anestesia y de cirugía.
La evaluación de la gasometría secuencial exige un aparato funcional próximo, con el tiempo de respuesta adecuado.
El laboratorio de análisis clínicos accesible y con una respuesta rápida es importante.
Es fundamental disponer de un equipo multidisciplinario muy bien entrenado, con la unidad de cuidados intensivos equipado con ventilador.
Por suerte, las preocupaciones preoperatorias de una dificultad de estabilización hemodinámica no se observaron en nuestra enferma.
La capnografía no arrojó ninguna alteración anómala de la curva o bajada de los valores de etCO2.
La embolia pulmonar está descrita en los casos de LE.
Kim et al. relataron un caso de enferma con LE sometida a la cirugía en el cual se detectó una curva de capnografía no característica, que fue achacada a la naturaleza móvil y laxa del tejido tumoral, como también a su ubicación.
Los autores aconsejan una realización de la ecocardiografía transesofágica, para la exclusión de la embolia pulmonar.
El acompañamiento de esas enfermas es fundamental para la reducción de la morbilidad y de la mortalidad de la LE, porque están asociadas a la recurrencia de un 30%.
En la disciplina contable, como seguramente en otras muchas, hay una tensión o un debate constante sobre la existencia o no de un vínculo entre la investigación académica y la práctica profesional en el contexto organizacional.
El presente editorial retoma algunos argumentos expuestos en la literatura académica en torno a este debate y los relaciona con el rol que las publicaciones académicas, como Cuadernos de Contabilidad, deberían tener en ese marco.
Se trata en esencia de revisar cuál puede ser el alcance de la investigación contable que termina siendo publicada en revistas académicas y como esas publicaciones pueden o deben resultar pertinentes, no solo en el contexto universitario y académico propiamente dicho, sino también para la práctica profesional que se ejerce en entes económicos y otras instituciones.
Este texto, que busca plantear escenarios de interacción entre la investigación en especial la universitaria en contabilidad, plantea que al mismo tiempo que deben reconocerse estas relaciones, no debería pretenderse que el único papel de la investigación sea orientar la práctica o que se limite a ella pues circunscribir la investigación al mundo de la práctica es equivalente a pensar que el rol de la Universidad es formar solamente profesionales para el mundo del trabajo, lo cual desvirtuaría o reduciría su alcance como institución que se debería constituir como la conciencia de la sociedad y no solo como un preparador de mano de obra para el mercado laboral.
A continuación, se expondrán algunos argumentos en torno al rol de la investigación contable y, en particular, la que se publica en revistas, y su relación con el mundo práctico pues busca sustentar la interrelación pero a la vez independencia que debe existir entre estos dos ámbitos.
No se pretende agotar o seguir exhaustivamente cada uno de los argumentos y roles que se expondrán, sino abrir debates como por fortuna ha ocurrido con otras iniciativas y temáticas que se han incluido en este espacio editorial.
En primer lugar, siguiendo el argumento de Basil P. Tucker y Alan D. Lowe 2014, un primer rol de la investigación contable está en proporcionar elementos para mejorar la formación profesional contable a la que acceden las personas que terminan ejerciendo profesional-mente la práctica contable en empresas y otras organizaciones.
Este rol entonces está mediado por una relación que inicialmente es más directa entre investigación y docencia y, luego, entre esta docencia y la práctica profesional.
En este primer rol de la investigación contable, se generan importantes implicaciones para las revistas académicas, pues sus lectores naturales deberían ser los docentes que pueden buscar en ellas contenidos que mejoren y mantengan actualizados contenidos específicos de las asignaturas a su cargo.
Esto no debe ser entendido como que los profesores estén de acuerdo o compartan plenamente lo publicado, pero sí que los artículos publicados puedan ser puestos al servicio de los objetivos formativos de las asignaturas, para reforzar o desvirtuar los contenidos desde el aula de clase, lo cual cualificaría aún más la formación de los futuros contadores que saldrán a ejercer laboralmente.
Pero adicionalmente genera otra implicación: pensar a los docentes como potenciales autores para las revistas académicas, en la medida en que sus experiencias docentes y su reflexión en torno a ellas debe ser parte del objeto e interés de las revistas académicas.
En principio, la interacción entre investigadores universitarios y docentes debe ser mucho mayor, porque comparten su preocupación por el conocimiento, su difusión y enseñanza.
En esta medida, las revistas académicas pueden aportar insumos para la formación y el aprendizaje siempre y cuando los docentes sean permanentes lectores de ellas y, a su vez, las revistas deben estar dispuestas a incluir trabajos provenientes de reflexiones rigurosas desde la docencia.
Esto supone un reto adicional a los escritores y autores de artículos: preparar sus documentos en un lenguaje accesible a estudiantes de pre y posgrado, y además cumplir las condiciones y exigencias de las publicaciones en las que esperan divulgar su trabajo.
En este mismo rol que puede tener la investigación frente a la práctica profesional, mediada por la docencia impartida a los futuros profesionales en ejercicio, surge el tema de que la investigación que se publica les permite a los docentes y académicos evidenciar sus propios avances en el proceso de carrera docente que suelen tener en las Universidades y que debería repercutir no solo en la divulgación de conocimiento hacia afuera de las instituciones, sino —y sobre todo— para la docencia que el profesor investigador imparte.
Este rol ha sido muy controvertido, cuando las lógicas institucionales llevan a publicar para lograr ascensos y puntos que mejoran salarialmente la condición de los docentes.
Esta lógica puede conducir fácilmente a que los profesores e investigadores "publiquen por publicar", o a que un mismo texto sea divulgado en varios espacios, como eventos y revistas, sin mayores modificaciones.
Para materializar este rol, es preciso contar con docentes cuya ética y autonomía superen las reglas administrativas y del gerenciamiento de la investigación y la producción intelectual, y vean en ella un verdadero termómetro de sus avances, progresos, retrocesos, limitaciones y posibilidades en sus áreas de experticia que, a su vez, mejoren la docencia y consecuentemente la práctica profesional.
Incluso, por la experiencia que se ha tenido con la revista Cuadernos de Contabilidad, la escritura de artículos académicos lleva a transformaciones mentales en el docente, en torno al conocimiento que, sin duda, mejoran no solo la investigación en sí misma sino también su labor pedagógica.
Un segundo rol de la investigación tiene qué ver con la postura crítica en torno al rol de la disciplina que podría no ser percibida desde la práctica profesional en sí misma.
Para Lee D. Parker, James Guthrie y Simon Linacre 2011, "los profesionales no se deben quedar con solo investigar un tema o averiguar sobre un tema o una tendencia, etc., sino que también deben mantener una actitud crítica, que les permita reconstruirse teóricamente para formar unas bases sólidas con el fin último de fortalecer la profesión" p. 8.
Este rol de la investigación publicada tendría qué ver no solo con reiterar y mejorar aplicaciones de los marcos regulatorios, sino con examinar el papel de la información y las prácticas contables en el contexto organizacional, social, ambiental y político actual, lo cual denota además una necesaria concepción interdisciplinaria de la contabilidad, para proponer transformaciones de realidades marcadas por intereses políticos de grupos dominantes y, por lo general, caracterizadas por la inequidad, la exclusión de actores sociales y económicos, cuya situación termina legitimada por las prácticas contables dominantes.
A la mirada crítica de la contabilidad subyace un entendimiento que muestra la disciplina y la información que ella produce como una práctica que no es neutra ante la realidad, sino que se deriva de intereses, normalmente dominantes de élites políticas y económicas, que condicionan la regulación contable a las relaciones de poder social, político y económico en contextos globales o locales determinados.
Por decirlo de manera diferente, la investigación crítica aporta permanentes mensajes para que los contadores desde sus diversos roles laborales, en especial cuando pueden reflexionar y proponer mejoras respecto del hacer empresarial, mantengan una actitud de debate y cuestionamiento permanente, lo que abre puertas a miradas diferentes que pueden ser o no compartidas y aporta posturas que fortalecen las bases conceptuales de la disciplina y la profesión.
Es evidente que en estos primeros roles, incluso el vínculo entre investigación contable y práctica profesional sigue siendo muy indirecto.
Hay que plantear e incluir otros roles que hagan más directa esta relación.
Un tercer rol tiene relación con la generación de marcos conceptuales que orienten en algunos casos la regulación a emitir, y en otros, que apoyen directamente el cómo hacer aplicaciones concretas en el contexto organizacional.
Para Stephen Moehrle, Kirsten Anderson, Frances Ayres, Cynthia Bolt-Lee, Roger Debreceny, Mike Dugan, Chris Hogan, Michael Maher y Elizabeth Plummer 2009, se trata de que la investigación aporte soluciones innovadoras que puedan ser aplicadas por los profesionales en el ejercicio profesional.
Múltiples áreas de la actuación profesional pueden beneficiarse de estos alcances de la investigación que incluso puede ser elaborada de manera conjunta entre docentes y profesionales.
La calidad de la presentación de estados financieros, la formulación adecuada de políticas contables para la elaboración de estados financieros, las mejoras en el control interno y su auditoría, el uso de herramientas tecnológicas para el control financiero, los efectos de la normativa tributaria en las empresas, una asignación y estimación de costos más adecuada, los sistemas de información contable, la internet y los reportes en línea, la inteligencia artificial y la gestión del conocimiento son algunos de los principales campos de trabajo en los que se puede evidenciar de manera más directa el vínculo entre investigación académica y práctica profesional, divulgada en revistas académicas.
Un tema de especial relevancia en este rol es la investigación que conduce a soportar iniciativas de regulación en temas contables.
En este caso, la investigación se traduce en orientaciones prácticas que pueden tener un alto impacto en el ejercicio profesional y que suscitarían discusiones y reflexiones en torno a las ventajas y las limitaciones de la regulación requerida.
De hecho, esta investigación surge de unas interacciones significativas entre reguladores y academia con miras a alterar la práctica profesional contable con diversos propósitos.
Un rol final de la investigación contable —no por ello menos importante— es su aporte de ejemplos que se construyen en el mundo organizacional, normalmente provenientes de actividades propias de la consultoría, pero que generan productos académicos, divulgables en revistas de investigación.
Se trata de aplicaciones específicas, ejemplificadas, en un lenguaje cercano al mundo práctico del ejercicio profesional justamente por su origen consultor.
Resulta pertinente señalar que esta dimensión de la investigación no es exactamente igual a la consultoría.
Es un rol que surge del interés del consultor de trascender su labor experta y contratada por un tercero y que, a partir de un reconocimiento teórico o conceptual subyacente a la labor adelantada, puede servir para aportar orientaciones específicas en el mundo laboral.
Un tema adicional y que se relaciona con condiciones adicionales para fortalecer la investigación en cualquiera de los roles anteriores, destacado por Tucker y Lowe 2014, es la necesaria institucionalidad que articule y sirva de puente entre la investigación académica por lo general, universitaria en ámbitos como el colombiano y el de la práctica profesional.
Este papel de mediación puede significar, por ejemplo, consolidar información cuantitativa de los entes económicos, que sea analizada y examinada teórica y metodológicamente por la academia y cuyos resultados sean expuestos nuevamente a las entidades que aportan información.
Muchas investigaciones académicas se ven limitadas por el acceso restringido a la información de las empresas y otras organizaciones de interés.
En este sentido, la institucionalidad podría facilitar el hacer investigación pertinente para lo académico y adecuada para el mundo profesional, que aporta desde los datos suministrados, su realidad y sus necesidades.
Sin duda, esta es una condición importante para fortalecer la investigación contable en Colombia que articule las necesidades del mundo profesional.
Las asociaciones profesionales, los gremios de la producción, las entidades del Estado... pueden jugar un papel destacado en este sentido.
Los roles expuestos anteriormente pueden aportar elementos de discusión importantes en torno a temas como las políticas de investigación de las universidades, los grupos de investigación contable, las políticas editoriales de las revistas y la visión de la institucionalidad contable y el mundo profesional.
El punto de partida es reconocer que si bien hay intereses diferentes entre uno y otro ámbito la investigación académica y el ejercicio profesional, en muchos casos, estos intereses pueden converger y trabajar sinérgicamente.
Se requiere entonces construir desde el reconocimiento de la diferencia y en beneficio de la profesión y la disciplina, no tratando de imponer uno u otro rol sobre los demás sino haciéndolos armónicos y sobre todo vivos y vigentes.
Introducción
La lactancia materna exclusiva LME significa que un bebé recibe sólo leche materna de su madre o de una nodriza, o leche materna extraída, y ningún otro líquido o sólidos, con la excepción de la solución de rehidratación oral, gotas o jarabes que consisten en vitaminas, minerales, suplementos o medicamentos.
La Organización Mundial de la Salud OMS recomienda la LME hasta la edad de seis meses, y luego iniciar la alimentación complementaria adecuada y segura de otros líquidos y alimentos con lactancia continuada hasta los 2 años de edad o más.
En un estudio realizado con 34.366 lactantes en capitales de los estados brasileños y en el Distrito Federal se encontró que la prevalencia de la LME aumentó en las últimas décadas de una duración media de 23,4 días en 1999 a 54,1 días en 2008.
Sin embargo, incluso cuando se realiza esporádicamente, podría dar lugar a una menor ingesta de leche materna, y la consiguiente disminución de la extracción y la producción de la leche, lo que podría contribuir a un destete prematuro, pérdida de peso y mayor riesgo de diarrea, por ejemplo.
Varias enfermedades como "la enterocolitis necrotizante, la diabetes, las alergias, la neumonía, entre otros"se han mostrado asociadas con la no-LME.
Las madres pueden creer que la alimentación con líquidos distintos a la leche antes de la edad de seis meses de edad es inocua y ayuda a resolver problemas como cólicos, gases infantiles, o incluso la sed.
Un estudio llevado a cabo en las Unidades Básicas de Salud UBS en Río de Janeiro n=1.507 madres lactantes encontró que las características maternas como la edad, la experiencia previa con la lactancia materna y el estado civil se relacionan con alimentación de líquidos distintos a la leche a los bebés menores de seis meses de edad.
De acuerdo con la experiencia clínica de los autores, algunas madres creen que están dando LME cuando informan dar a sus bebés líquidos adicionales e incluso eventualmente también alimentos sólidos de forma concomitante.
Este hecho sugiere que las mujeres lactantes no entienden correctamente el concepto de LME, lo que podría estar relacionado con la dificultad para mantener la LME hasta la edad de seis meses.
El objetivo del presente estudio fue evaluar la comprensión del concepto de LME por mujeres lactantes mediante la comparación del período que consideran para llevarla a cabo y la edad del bebé al momento de la introducción de líquidos y alimentos adicionales.
Los datos para el presente estudio descriptivo transversal se recogieron a partir de Junio del 2010 a Junio del 2011.
Todas las mujeres que ingresaron a una unidad de alojamiento conjunto y que previamente habían dado a luz un niño en un hospital universitario en el estado de São Paulo fueron incluidas en el estudio, mientras que las que habían dado a luz a gemelos o que sus infantes exhibieron problemas que requirieron de cuidados intensivos de cualquier duración fueron excluidas.
En cuanto a los asuntos éticos, el texto del formulario de consentimiento informado fue leído, y los objetivos del estudio fueron explicados a las participantes, incluyendo la plena seguridad del anonimato, así como su derecho a no participar en el estudio, sin que ello afecte a la atención que recibirían en la institución.
El estudio fue aprobado por el comité de ética de la investigación de la Universidad Estatal de Campinas Universidade Estadual de Campinas - Unicamp, fallo no.
Se elaboró una base de datos usando Excel que incluía datos sociodemográficos de las madres edad, estado civil, nivel educativo, ocupación, número de embarazos y partos datos de nacimiento de los bebés peso al nacer, edad gestacional, sexo y vía de parto, las variables relacionados a la lactancia duración de la lactancia materna total y exclusiva y la edad del bebe al momento de la introducción de líquidos adicionales y de alimentos agua, té, otros tipos de leche, jugo de frutas, u otros.
Basados en la comparación de variables "duración de LME" y "edad al momento de introducción de líquidos según lo informado por las mujeres entrevistadas", se crearon tres categorías: 1 la verdadera LME sin el uso simultáneo de cualquier otro líquido; 2 LME más uso de otro tipo de leches además de la leche materna; y 3 LME y líquidos de alimentación concomitantes de cualquier tipo.
Trece de los formularios fueron inconsistentes debido a datos que faltaron y fueron excluidas del análisis; por lo tanto, la muestra final constó de 296 formularios.
La duración de LME, en el presente estudio, fue establecida basada en las respuestas que las madres daban a las siguientes preguntas planteadas al comienzo de las entrevistas: "¿Cuánto tiempo le dio pecho a su hijo después del alta de la unidad de alojamiento conjunto? ", "¿A lo largo el período de la lactancia materna, ha también alimentado a su niño con otros líquidos/alimentos además de la leche materna?", "¿Qué edad tenía su hijo cuando se introdujo por primera vez líquidos/alimentos adicionales?"
La pregunta de la duración de LME se planteó de nuevo al final de la entrevista.
El análisis descriptivo se realizó seguidamente.
Las variables cuantitativas correspondientes a las tres categorías anteriores se compararon mediante la prueba no paramétrica de Kruskal-Wallis para investigar la presencia de una asociación significativa entre ellas.
En los casos en los que se rechazó la hipótesis nula con la prueba de Kruskal-Wallis, la prueba posterior formulada por el autor Patrick Giraudoux se realizó utilizando el procedimiento kruskalmc en el pgirmess paquete de R-2.15.0.
Se utilizó la prueba de chi-cuadrado para investigar posibles asociaciones entre las categorías antes mencionadas y las variables dependientes de la muestra datos socioeconómicos de las madres y de nacimiento de los bebés; se utilizó esa prueba para investigar las asociaciones entre dos variables categóricas.
Para los casos en que menos del 20% de las casillas tuvieran recuentos esperados menores de 5, se utilizó la prueba exacta de Fisher .
El nivel de significación se fijó en 5% en todos los análisis que se realizaron utilizando el programa estadístico SAS Statistical Analysis Software, versión 9.2.
Se recogieron datos de 309 mujeres y 296 fueron incluidos para el análisis estadístico.
A pesar de todos los cuidados para garantizar la mayor precisión posible de la información sobre la duración de LME y la edad del bebe al momento de la introducción de líquidos distintos de la leche materna recogida en diferentes momentos a lo largo de las entrevistas, algunas de las formas tuvieron que ser excluidas del análisis debido a los datos faltantes que no permitieron la clasificación bajo ninguna de las categorías utilizadas para comparar la duración de la LME y la introducción de líquidos distintos de la leche materna.
La mayoría de las entrevistadas solamente habían asistido a la escuela primaria, tenían una pareja estable, no tenían empleo, y habían dado a luz a recién nacidos sanos por parto vaginal/fórceps. A continuación, la Tabla 1 ilustra la muestra inicial que comprende 309 mujeres.
La edad promedio de las mujeres fue de 22,2 años rango 13 a 37 años; mediana = 22 años.
En promedio tenían dos embarazos, mediana = 1, 1,7 partos mediana = 1 y en promedio habían asistido a 8.7 consultas prenatales mediana = 9.
En promedio, la duración media de LME fue de 4 ± 2,3 meses, cayendo así por debajo del tiempo reportado para la introducción de alimentos adicionales, que fue de 4,4 ± 2,6 meses.
La tabla 2 a continuación describe las variables cuantitativas evaluadas en la muestra inicial que comprende 309 mujeres.
La mayoría de las entrevistadas 70% informaron haber alimentado los bebés solamente con leche materna a lo largo del período de LME, mientras que el 30% reportó haber introducido líquidos adicionales también, a pesar de afirmar que dieron LME, 8% reportaron la introducción de otros tipos de leche y 22% de líquidos de cualquier tipo categorías 1, 2 y 3, respectivamente, como a continuación muestra la Figura 1:
Los tipos de líquidos que las madres informaron haberles dado a sus hijos a lo largo del período de la supuesta LME fueron los siguientes: agua 18,6%, otros tipos de leche 17,9%, té 13,8%, jugos de frutas 10,7% y otros 3,5%.
La comparación de las categorías mencionadas en las variables cualitativas mostró que la "ocupación" se asoció con un posible mal entendimiento del concepto de LME p=0,0386.
La introducción de otros tipos de leche fue más frecuente entre las mujeres sin empleo 77,3%, aunque ellas manifestaron haber dado LME.
La tabla 3 a continuación describe la comparación entre las categorías y las variables cualitativas.
Hubo una significativa asociación entre la edad materna y la incorporación de otros líquidos de forma concomitante a la lactancia materna p=0,0159: las madres más jóvenes tendieron a introducir otros líquidos más temprano.
Del mismo modo, la asociación entre el número de partos y la adición de otros tipos de leche de forma concomitante a la leche materna también fue significativa p=0,003: la introducción de otros tipos de leche se produjo antes entre las madres primíparas, como muestra la Tabla 4 a continuación:
Discusión
El número de embarazos y de partos mostró diferencias significativas entre los valores de la media y la mediana: 2 y 1 embarazos y 1,7 y 1 partos, respectivamente.
Estos hallazgos muestran que hay un rango en estas variables, y consecuentemente, un mayor número de mujeres embarazadas por primera vez y de madres primíparas, lo que denota una mayor influencia de estas mujeres en los resultados relativos a las categorías dos y tres.
Incluso mientras adujeron haber dado LME, el 30% de las entrevistadas reportaron haber alimentado a sus hijos con otros líquidos también, lo que sugiere una falta de comprensión del concepto LME .
Estos resultados están apoyados por los resultados de otros estudios: por ejemplo, un estudio realizado en Horizonte, Ceará, con 120 parturientas encontró que aunque el 89% de los participantes admitió que la duración adecuada de LME es de seis meses, el 14% de ellos contradictoriamente declaró que se debe dar también agua y té, y el 4,2% hizo mención de jugo de frutas.
Del mismo modo, otro estudio realizado con 50 madres en el interior de São Paulo encontró que la mayoría de las entrevistadas creen que la administración de líquidos y fruta antes de la edad de seis meses de edad es apropiado independientemente de la lactancia materna.
Un estudio realizado en Laos, el sudeste de Asia, con 1.057 madres para evaluar la prevalencia y los factores que influyen en el uso de sustitutos de la leche materna LM proporciona más información sobre las limitaciones a LME: 20% de las participantes informaron haber introducido fórmula y productos no lácteos antes de los seis meses.
En el presente estudio, las mujeres sin empleo informaron alimentar con mayor frecuencia a sus hijos con otros tipos de leche antes de la edad de seis meses de edad en comparación con aquellas formalmente empleadas.
Este hallazgo no está de acuerdo con los resultados de otros estudios, que encontraron que quedarse en casa es un factor positivo, es decir, favorece una lactancia exitosa.
De este modo, se podría plantear la hipótesis de que las mujeres sin empleo están menos informadas y son más susceptibles a las influencias ambientales.
Esas madres, así como las primíparas posiblemente con menos experiencia son más propensas a creer que la alimentación con otros tipos de leche no humana es necesaria o que no interfiere con LME.
Un estudio llevado a cabo con 48 puérperas de Uberaba, Minas Gerais, encontró que el 14,6% de ellas creen que LME es imposible, por lo que la alimentación complementaria con otro tipo de leches aparte de LM está justificado.
Aunque las madres primíparas son más propensas a participar en la lactancia materna, por lo general tienden a mantenerla durante un tiempo más cortoe introducen antes la alimentación complementaria .
La adición de otros tipos de líquidos a lo largo del período de LME aun cuando creían que estaban practicando LME exhibe una posible asociación con una edad materna más joven.
Esta conclusión se ve corroborada por los resultados de otros estudiosy sugiere que en función de su falta de experiencia, las madres jóvenes son más fácilmente influenciables por sus familiares en lo referente a las prácticas no favorables para la lactancia materna.
Varios factores pueden explicar la decisión de las madres para iniciar la alimentación complementaria.
Los resultados de estudios cualitativos realizados en Maranguape Ceará, Brasil y Cali Valle del Cauca, Colombia, así como de un estudio cuantitativo n=120 realizado en Horizonte Ceará, Brasil incluyen algunas de las creencias invocadas por las madres para justificar la introducción prematura de líquidos y alimentos, entre ellas: "la falta de leche", "la leche es débil", y que la leche materna no es suficiente para saciar el hambre o la sed del niño.
Estos estudios encontraron, además, que las madres fueron influenciadas por las abuelas de los niños para introducir otros tipos de comida en el momento en que la lactancia materna debe de ser exclusiva; particularmente siendo este el caso de las madres primíparas, debido a su falta de experiencia.
El estudio cualitativo mencionado encontró que las creencias culturales pueden favorecer creencias como, por ejemplo, la leche materna hace que los niños sean más fuertes y más inteligentes y favorece el vínculo afectivo madre-hijo o dificultar creencias y dudas: los niños siguen padeciendo hambre cuando se les da la leche materna solamente, la luz del sol seca los pechos, los niños deben recibir otros tipos de leche para evitar el "apego" a los pechos de la madre; pobre experiencia previa en lactancia implica llagas del pezón ; los lactantes deben recibir líquidos como, por ejemplo, "caldo de frijoles", que fortifican y/o limpia el estómago, entre otros la lactancia materna.
Por lo tanto, la lactancia materna es una práctica cultural que abarca múltiples significados y comportamientos en diferentes comunidades.
El comportamiento no sólo está influenciado por el conocimiento intelectual, sino que también por las creencias y culturas presentes en el entorno real de las mujeres.
Por esa razón, el conocimiento no siempre garantiza que la lactancia materna se llevará a cabo de manera adecuada.
Aunque la muestra del presente estudio incluyó a mujeres que previamente habían dado a luz al menos un hijo en un hospital de maternidad conocido por promover la lactancia materna, se detectaron errores en la práctica real de LME según lo informado por las entrevistadas.
Tales errores incluyen la introducción prematura e inapropiada de otros tipos de leche y/o líquidos antes de la edad de seis meses de edad.
Las madres posiblemente pueden creen que el dar líquidos antes de la edad de seis meses de edad es inocuo y soluciona problemas como cólicos, gases infantiles o incluso la sed.
Una revisión publicada recientemente por la Biblioteca Cochrane con respecto a la introducción de alimentos y líquidos adicionales a los bebés a término además de describir los posibles riesgos que se discuten a continuación, no localizo un estudio que demuestre que la administración de líquidos es beneficiosa para los recién nacidos.
En el presente estudio, el agua era el líquido más frecuentemente dado por las madres; la razón podría ser que las madres creen que deben ofrecer agua a los niños para saciar su sed, aunque de acuerdo con la OMS, varios estudios demostraron que los bebés sanos no necesitan de agua adicional durante los primeros seis meses si son amamantados exclusivamente, incluso en un clima caliente.
Siendo así, se podría inferir que para las madres, la leche es un alimento adecuado para saciar el hambre de los infantes pero no su sed, mientras que el agua es indispensable para mantenerlos bien hidratados.
Los riesgos asociados con la incorporación de líquidos y alimentos a la dieta de los bebés menores de seis meses de edad son: la reducción de la ingesta de leche materna con la consiguiente reducción de los beneficios asociados; menor producción de leche como resultado de la reducción de la extracción de la leche; mayor probabilidad de acortar la duración de la lactancia materna; dificultad para establecer la lactancia eficaz; reducción de la confianza de la madre con el refuerzo paralelo de la creencia negativa de que LM es insuficiente.
Además, la alimentación complementaria prematura expone a los infantes a una alimentación o dispositivos biberones y las tetinas contaminados, además del riesgo de reacción a las proteínas no humanas o colorantes alimenticios en los alimentos procesados.
Este último riesgo se ve reforzado por la reducción de la ingesta de los anticuerpos contenidos en la leche materna y la inmadurez del recién nacido en relación con la digestión de sustancias complejas.
La alimentación complementaria precoz se asocia con una mayor incidencia de anemia, enfermedades infecciosas, del tracto gastrointestinal y respiratorio, en particular, y los problemas de crecimiento.
Además, la alimentación complementaria también podría tener efectos sobre las madres, como: congestión mamaria, mastitis, rápido retorno a la fertilidad, problemas del vínculo madre-hijo y efectos financieros.
La estabilidad del vínculo materno ha sido descrita como una influencia positiva en la LME.
El haber tenido una educación superior y realizado más de seis visitas prenatales se asocia con un mejor conocimiento sobre la lactancia materna, lo que tiende a favorecer su práctica, mientras que un bajo nivel educativo se considera que es un factor desfavorable.
Sin embargo, el número de visitas prenatales p=0,0906, estado civil p=0,5077 y el nivel educativo p=0,7481 de las participantes en el presente estudio no parecen ejercer influencia ni positiva ni negativa en LME.
Conclusión
El presente estudio encontró que la práctica de LME según lo informado por parte de las participantes cuenta con algunos elementos de confusión o bien es el fruto de una idea equivocada de lo que realmente significa la lactancia materna exclusiva.
Las madres más jóvenes, primíparas y/o las que no tienen empleo son, posiblemente, las que tienen más dificultades para comprometerse con la LME, siendo el agua y la leche no materna los líquidos que se dan con mayor frecuencia.
Aunque no es posible afirmar que el concepto de LME es poco conocido por las mujeres, los resultados llaman la atención sobre la necesidad de realizar más estudios sobre las estrategias para mejorar la comprensión de LME.
Consideraciones finales
El presente estudio representa un aporte a la práctica clínica, ya que podría estimular a los profesionales de la salud para reflexionar sobre la comprensión de la LME y en el hecho de que su práctica no sólo implica la información, sino que también diferentes creencias culturales.
Por estos motivos, las enfermeras deben esforzarse por desarrollar habilidades para identificar las creencias asociadas a las prácticas de las mujeres lactantes de forma individual y determinar cuáles de ellas podrían o deberían ser preservadas, cambiadas, reestructuradas o darle nuevos significados.
La aceptación por parte de los profesionales en base al conocimiento previo de tipo intelectual o cultural de las mujeres, sin duda, favorecerá el cumplimiento de las recomendaciones.
Además, los profesionales deben reconocer que LME exige un esfuerzo por parte de las madres, dado que las dificultades van más allá del deseo de introducir alimentos adicionales antes de que el niño llegue a la edad de seis meses.
Al estar conscientes de lo anterior, los profesionales pueden invertir en estrategias para promover LME, usando bases científicas para educar a los adultos y establecer entornos receptivos, donde las mujeres, sus parejas y familiares puedan compartir sus creencias, dudas y sentimientos.
Una limitación del presente estudio surge de su naturaleza retrospectiva y es que los datos sobre la edad a la que comenzaron los bebés a ser alimentados con líquidos y alimentos adicionales dependían exclusivamente de lo recordado por las madres.
Por lo tanto, otros estudios futuros deben de llevarse a cabo para evaluar el conocimiento de la LME de las mujeres, incluyendo necesariamente las creencias culturales asociados a su práctica.
Los países en vías de desarrollo están pasando por profundas transformaciones, buscando no sólo el crecimiento económico, pero también el alcance de lo que hay de más precioso en una sociedad, que es su desarrollo.
Se admite que sociedades consideradas avanzadas fueron aquellas que invirtieron en su capital humano.
Para eso, las preguntas relacionadas a la educación, desde su financiamiento hasta el producto final de calidad, son incorporadas en las agendas gubernamentales.
En este escenario, las universidades tienen papel central en la oferta de educación de calidad, involucrando los estudiantes en actividades de enseñanza e investigación.
Educar jóvenes, en sociedades altamente informatizadas y con acceso libre a informaciones, impone retos a los educadores, desde su capacitación para utilización de estrategias innovadoras de enseñanza hasta la motivación del estudiante para la profundización de la reflexión y la búsqueda de nuevas formas de soluciones para los problemas que derivan de una sociedad en franca transformación, tales como la calidad de los servicios de salud, impacto de la violencia, uso de drogas ilícitas, calidad de vida de pacientes con enfermedad crónica no transmisible, entre otros.
Iniciativas en conjunto de Pro-rectorías de Pregrado y Postgrado han estimulado el uso de tecnologías en el área de educación e incentivado el relacionamiento entre docentes, alumnos y la comunidad en general.
Así, si deseamos verdaderamente educar estudiantes con perfil arrojado, competitivo y con competencia técnico-científica, debemos fomentar, desde el inicio del curso de pregrado, el interés en el acceso al conocimiento más actual sobre determinado tema, estimulando el consumo de resultados de investigaciones y la inclusión del alumno en programas de iniciación científica.
El proceso para el desarrollo y consumo de investigaciones, compartido con el docente, permite al alumno adquirir habilidades y competencias en el uso de herramientas, tales como disciplinar, pensamiento crítico y proceso de decisión basado en las mejores evidencias para desarrollar o elegir productos, procesos y servicios.
El proceso de aprendizaje, más que su producto inmediato, será útil a lo largo de toda su vida.
En este fascículo, presentamos resultados de investigaciones del área de Enfermería desarrolladas en colaboración con alumnos de pregrado, ofreciendo a la comunidad científica cuestiones relacionadas a la educación superior de enfermería, valores de la profesión como práctica social, competencias en el proceso de enseñar y aprender bajo la perspectiva de las neurociencias y formas innovadoras de cuidado a la salud, entre otros temas que muestran como la investigación en educación contribuye para repensar la preparación del enfermero y el cuidado de enfermería en una sociedad en transformación.
Introducción
Estudios epidemiológicos desarrollados en las últimas décadas indican una relación positiva entre espiritualidad y religiosidad y mejores indicadores de salud.
Espiritualidad se puede comprender como la esencia de una persona, una búsqueda de significado y propósito en la vida. Ya la religión puede ser definida como una expresión parcial de la espiritualidad, practicada mediante tradiciones sagradas, trasmitida a través del patrimonio cultural, acompañada de dogmas y doctrinas.
Personas religiosas frecuentemente demuestran mayor capacidad de lidiar con circunstancias adversas de la vida con la utilización del coping religioso/espiritual CRE.
Coping o enfrentamiento se refiere a un conjunto de estrategias, cognitivas y de comportamiento, utilizadas con objeto de enfrentar situaciones de estrés.
Algunas definiciones de coping religioso no mencionan explícitamente la espiritualidad, pero este también constituye una fuente importante de enfrentamiento.
El CRE puede ser positivo o negativo; cuando positivo CREP, abarca estrategias que proporcionan un efecto benéfico al individuo, como procurar amor/protección de Deus o mayor conexión con fuerzas trascendentales.
El CRE negativo CREN abarca estrategias que generan consecuencias perjudiciales, por ejemplo redefinir el estresor como punición divina.
Entre los instrumentos de medida, fue utilizado en este estudio la Escala de Coping Religioso/Espiritual Abreviada CRE-Breve.
Determina el CRE total CRET, que indica la cantidad total de CRE que practica el individuo, mediante el promedio entre el índice CREP y el promedio de las respuestas del CREN Invertido.
El CRET y el CREP están asociados a mejores resultados de salud y calidad de vida.
En la última década, mayor atención ha sido dada a la espiritualidad y su papel como estrategia de enfrentamiento utilizada por pacientes con cáncer, al final, la espiritualidad y también la religión se muestran importantes en el enfrentamiento de esa enfermedad, desempeñando papel protector contra la morbilidad psicológica, ya que impactan la manera como la persona lidia con la enfermedad.
Cada individuo expresa la espiritualidad de su manera, relacionándola a la esperanza de sobrevida al cáncer, ya que la enfermedad amedrenta y la espiritualidad renueva, lo que demuestra la importancia de reconocer la misma como estrategia de enfrentamiento en la planificación de la atención al paciente con cáncer.
Así, es necesario profundizar el conocimiento de los profesionales de la salud respecto a la dimensión espiritual del paciente, aumentando así la capacidad de los mismos de aliviar el sufrimiento humano, lo que justifica la inversión en estudios sobre esa temática.
En la práctica clínica, es fundamental que el enfermero conozca la dimensión espiritual del paciente al planificar el cuidado de enfermería, visto que, cuando es utilizada como modo de enfrentamiento, la espiritualidad ocupa lugar de destaque en la vida de las personas.
La finalidad de este estudio es investigar el uso del enfrentamiento religioso/espiritual por personas con cáncer en quimioterapia.
Se trata de un estudio cuantitativo, descriptivo y transversal, aprobado por el Comité de Ética en Investigación bajo el protocolo nº 107/2010, conforme directivas para el desarrollo de investigaciones con seres humanos.
La población abarcó los pacientes con cáncer en quimioterapia endovenosa en un ambulatorio público de oncología en el interior de Minas Gerais, atendidos en el primer semestre del 2011.
La muestra, caracterizada por conveniencia, incluyó a 101 pacientes acerca del 50% de la población, atendidos durante la mañana.
Fueron incluidos pacientes en tratamiento quimioterápico endovenoso, con edad igual o superior a 21 años, independiente del sexo, orientados en el tiempo, espacio y persona y con capacidad de expresión verbal.
Tras la invitación y aceptación, todos firmaron el Término de Consentimiento Libre e Informado.
Para recolectar los datos, fueron utilizados el cuestionario y la escala CRE-Breve.
El cuestionario, elaborado por los investigadores, fue construido con objeto de caracterizar los participantes respecto a los aspectos demográfico, clínico y espiritual/religioso; fue sometido a la validación de apariencia y contenido por tres jueces que estudian espiritualidad/religiosidad y enfermedad oncológica.
Todas las sugestiones fueron incorporadas y estaban relacionadas a la forma de presentación del cuestionario.
La CRE-Breve es una versión resumida de la Escala de CRE validada para Brasil, adaptada del instrumento norte-americano que contiene 105 ítem y que propicia evaluar la utilización de estrategias religiosas y espirituales para lidiar con estresores importantes de la vida.
La CRE-Breve contiene 49 ítem, 34 relacionados al CREP y 15 al CREN.
Las respuestas son dadas en una escala tipo Likert de cinco puntos, variando de 1 nunca a 5 enormemente y su score permite el análisis y la comprensión de los datos.
El parámetro utilizado para analizar los scores promedios de la CRE-Breve es: ninguna o irrisoria 1,00 a 1,50, baja 1,51 a 2,50, media 2,51 a 3,50, alta 3,51 a 4,50 y muy alta 4,51 a 5,00.
El análisis de consistencia interna del conjunto de ítem de la CRE-Breve para el estudio fue el Alfa de Cronbach de 0,90, demostrando consistencia interna considerable, con coeficiente semejante a aquel obtenido en la validación de la escala, igual a 0,97, especialmente considerando que la muestra en este estudio equivale a 1/6 de la muestra original.
Para este estudio, el cuestionario y la CRE-Breve fueron sometidos a un pre-test con 29 pacientes que no hicieron parte de la muestra, para verificar la comprensión de los ítem por los pacientes.
No fueron detectadas dificultades de comprensión entre los participantes.
Los datos fueron recolectados durante las sesiones de quimioterapia; fue explicado el objetivo del estudio y solicitada la participación de los sujetos.
Después, fue realizada una entrevista con aquellos que aceptaron participar, para que pudieran responder al cuestionario general y a la Escala CRE-Breve.
Fue elegida la entrevista con objeto de facilitar la participación de los individuos, ya que en la mayoría de los casos el miembro superior estaba puncionado para la infusión del medicamento, lo que dificultaría escribir las respuestas.
Se debe destacar que el entrevistador no interpretó las preguntas para el paciente.
El análisis de los datos fue precedida por la elaboración de un banco de datos en el aplicativo Excel Windows - 2010, utilizado para codificación de las variables en un diccionario y para validación mediante digitación doble de los datos.
Para el análisis estadístico, fue utilizado el programa Statical Package for Social Sciences, versión 17.0.
La estadística descriptiva permitió mostrar y resumir los datos recolectados.
El coeficiente de correlación de Spearman fue utilizado para correlacionar las variables ordinales edad, renta familiar, tempo de diagnóstico, importancia dada a la religión/espiritualidad con el CRE.
El test t permitió comparar las diferencias en los scores promedios del CRE respecto a diferentes variables sexo, tiene religión, considera importante la prestación de cuidado espiritual, le gustaría recibir apoyo espiritual.
El análisis de varianza permitió testar la igualdad en las medias de respuestas.
El modelo de regresión linear múltiple fue utilizado para explicar la relación entre las variables sociodemográficas y los escores de la variable dependiente CRE-Breve CRET, CREP y CREN.
El nivel de significancia establecido fue del 5% para los test y 10% para los parámetros del modelo de regresión.
De los 101 sujetos participantes, 51 51% son del sexo femenino, 50 50% en el rango de edad de 43 a 64 años, 60 59% con educación fundamental completa, 65 64% casados y 56 57% reciben entre dos y tres salarios mínimos salario mínimo: R$ 545,00, durante el período de recolecta de datos.
Los tipos de cáncer prevalentes fueron: colorrectal 31%, mama 17% y próstata 8%.
Respecto al tiempo de tratamiento, el 69% de los pacientes recibe quimioterapia entre 1 y 12 meses, 18% desde hace menos de un mes y 11% entre 1 y 4 años.
Con relación al tiempo de diagnóstico, el 64% de los pacientes relató haber descubierto la enfermedad entre 1 y 12 meses y 16% entre 13 meses y 2 años.
El 80% de los pacientes ya realizó otro tipo de tratamiento contra el cáncer: 54% cirugía, 5% radioterapia y 24% ambos tratamientos.
Relacionado a la presencia de efectos colaterales de la quimioterapia, el 37% de los entrevistados informó no sentir efecto colateral, 24% informaron efectos colaterales leves, 14% moderados y 16% intensos; 58% participan de algún grupo de apoyo al paciente con cáncer.
Respecto a la aproximación del tema espiritualidad/religión por los profesionales de salud, el 93% de los pacientes la consideran importante como forma de auxiliar en el enfrentamiento de la enfermedad; sin embargo, solamente 16% informaron ya haber conversado con algún profesional de salud sobre el tema.
Además, la mayoría de los sujetos 80% informó que le gustaría recibir algún tipo de cuidado espiritual durante el tratamiento.
El 91% de los entrevistados se considera practicante de su religión y el 73% informó que la enfermedad y el tratamiento no dificultan la práctica religiosa.
Se constató que todos usan el CRE, y que la mayoría obtuvo score alto en el CRET Tabla 1.
Los scores promedios del CRE fueron: CRET=3,67 de=0,37; CREN=1,19 de=0,26; CREP=2,58 de=0,67.
El promedio de la razón CREN/CREP fue de 0,21 de=0,06.
Asociaciones entre CRE y las demás variables estudiadas
Utilizándose el Coeficiente de Correlación de Spearman, se verifica la asociación inversa entre el CREN y edad y renta familiar, y la asociación directa entre el CRET y la importancia que los individuos dieron a la religión/espiritualidad y al tiempo de diagnóstico Tabla 2.
Según el test-t, los scores promedios de CREP y CRET son mayores entre las mujeres comparados con los hombres.
Los individuos con religión muestran CREN promedio irrisorio.
Aquellos individuos a quienes les gustaría recibir apoyo espiritual muestran CREP y CRET mayores que aquellos a quienes no les gustaría recibir ese apoyo Tabla 3.
Según el Análisis de Varianza, fue encontrada significancia estadística entre el CREN y la presencia de efectos colaterales y el CRET y la denominación religiosa Tabla 4.
Según el Modelo de Regresión Linear Múltiple, entre el 17% y 26% de la varianza en la espiritualidad y religión CREP, CREN y CRET fue explicado por una combinación de las variables presentadas en la Tabla 5.
Las variables fueron elegidas mediante el procedimiento hacia atrás.
Las asociaciones significativas ocurrieron para explicar el comportamiento de los tres tipos de CRE de acuerdo con las variables sociodemográficas, clínicas y religiosas/espirituales.
Los individuos que más utilizan el CREP son: individuos a quienes les gustaría recibir apoyo espiritual y que participan de grupo de apoyo al paciente con cáncer.
Aquellos que utilizan el CREN son individuos más jóvenes, sin religión y que no consideran importante el apoyo espiritual.
La mujeres, con mayor tiempo de tratamiento, participantes de grupo de apoyo al paciente con cáncer, a quienes les gustaría recibir apoyo espiritual y que tienen religión muestran el mayor CRET.
Discusión
Los participantes en este estudio utilizan de alguna manera el CRE como estrategia de enfrentamiento de la enfermedad.
Avances recientes en la psico-oncología y en las investigaciones sobre psiconeuroinmunología en personas con cáncer han permitido la resdescubierta de la importancia de la espiritualidad en la influencia sobre la clínica y el curso de la enfermedad, en términos de apoyo y como variable de pronóstico potencial.
Los sujetos expresaron que les gustaría recibir cuidado espiritual 80% y consideran importante tratar de la cuestión como forma de auxiliar en el enfrentamiento de la enfermedad 93%.
Sin embargo, a pesar de evidencias en la literatura acerca de las necesidades espirituales del pacientes, solamente el 16% de los entrevistados ya recibió algún tipo de apoyo espiritual.
El cuidado físico ciertamente prevalece en la atención de enfermería, ya que el pensamiento cientificista predomina en la mentalidad de los profesionales.
La falta de formación profesional y la carencia teórica para el cuidado espiritual se muestran como pretexto para su deficiencia.
Sin embargo, la Nursing Interventions Classification NIC, un referencial ya consolidado acerca de las intervenciones de enfermería, propone dos intervenciones relacionadas específicamente a la espiritualidad: Apoyo espiritual y Facilitación del crecimiento espiritual.
Cuando implementa esas intervenciones, la enfermería responde a las necesidades espirituales del paciente, realizando la interfaz entre la espiritualidad y el cuerpo de conocimiento propio de la profesión.
El estudio de la relación del CRE con los aspectos sociodemográficos demostró mayores scores de utilización del CREP promedio=2,7 entre las mujeres, indicando, conforme la literatura, mayor involucramiento religioso entre las mujeres que entre los hombres.
Los datos también revelan que considerar la religión/espiritualidad como algo importante en la vida p=0,002 y poseer una religión p=0,012 contribuyó de forma significativa a la utilización del CRET, lo que fortalece la afirmativa de que las razones para una asociación positiva entre religión y salud incluyen el hecho que creencias y prácticas religiosas pueden evocar emociones positivas.
Los individuos evangélicos mostraron mayor utilización del CRET promedio=3,9, lo que puede ser debido a la mayor práctica de actividades religiosas ayuno, lectura bíblica y otras entre los mismos.
Otra variable relacionada al CRET fue el tiempo de diagnóstico, indicando que, cuanto mayor el tiempo, mayor la utilización del CRET p=0,049 ya que, con el tiempo, aumenta el número de estresores con los cuales el paciente tiene que lidiar, sean psicosociales o fisiológicos, lo que lleva al mayor uso de modos de enfrentamiento de la enfermedad.
La participación en grupos de apoyo al paciente con cáncer también mostró relación con el CRET p=0,006 y CREP p=0,019, lo que está de acuerdo con el hecho de que el soporte social, entre otros factores, está asociado a un mejor pronóstico de cáncer.
La utilización del CREP también fue asociada al deseo de recibir apoyo espiritual p=0,001, lo que confirma que el paciente puede atribuir papel importante a la espiritualidad, de manera a minimizar el sufrimiento y alcanzar mayor esperanza de cura.
Según la literatura, valores de razón CREN/CREP ≤ 0,50 están asociados a resultados positivos del CRE en la calidad de vida.
El promedio de la razón CREN/CREP encontrada en ese estudio fue 0,21 de=0,06, lo que indica que el CRE puede contribuir de manera positiva a una mejor calidad de vida de los participantes de la investigación.
La renta familiar baja resultó en mayor utilización del CREN p=0,003.
La renta está fuertemente asociada al ajustamiento psicológico del paciente. Así, se considera que, además de los aspectos humanos involucrados en el proceso salud-enfermedad, las variables vinculadas al contexto material de vida de las personas también necesitan ser investigadas; al final, ofrecen el substrato concreto para apoyar las acciones de cuidado.
Los individuos del presente estudio, que mostraron efectos colaterales intensos, tienden a utilizar más el CREN promedio=1,37.
Conforme los eventos negativos aumentan la utilización de estrategias negativas y positivas, también aumentan.
Sin embargo, cuando no hay alivio pero continuidad del estrés, los sujetos tienden a re-evaluar su visión de Dios y utilizar estrategias negativas.
Los pacientes con cáncer son constantemente sometidos a procedimientos invasivos, a las toxicidades de la quimioterapia y a las crises de dolor ocasionadas por la enfermedad.
El sufrimiento lleva a un conflicto personal.
El paciente pasa por períodos de angustia, ansiedad y depresión en que puede sentirse "abandonado" por Dios y los demás, sintiéndose incapaz de orar y recibir consuelo.
Los individuos sin religión, pero espiritualizados, demuestran mayor utilización del CREN p=0,002.
Eso puede ocurrir debido a la falta de creencias y prácticas religiosas, ya que pueden evocar emociones positivas.
La fe religiosa ofrece esperanza, equilibrio y fortalecimiento, propiciando la lucha por la vida y serenidad para aceptar la enfermedad.
Los individuos más jóvenes mostraron mayor utilización del CREN p=0,036.
La literatura indica bajo nivel de espiritualidad entre los sujetos más jóvenes.
La fe puede ejercer influencia positiva en la eficacia de la quimioterapia y en el curso clínico del cáncer.
El suporte espiritual está asociado a mejor calidad de vida, pero las necesidades espirituales de muchos pacientes no son atendidas.
Por lo tanto, cuestionar el paciente sobre CRE puede representar un medio de intervención que le lleva a volverse al enfrentamiento de la enfermedad y a desarrollar los posibles beneficios de esa estrategia.
Se debe reiterar que la espiritualidad puede ser evaluada objetivamente. Así, el instrumento utilizado en ese estudio puede ser útil para la práctica clínica, con aplicación rápida y capaz de identificar la presencia del fenómeno investigado.
Se debe destacar algunas limitaciones del presente trabajo.
El estudio tiene diseño transversal, lo que no permite determinar si la utilización del CRE varia a lo largo del tiempo. También fue desarrollado en un único centro de tratamiento quimioterápico, lo que puede retratar una experiencia específica del local.
Se recomienda el desarrollo de investigaciones longitudinales y multicéntricas.
A pesar de esas limitaciones, los resultados de este estudio traen implicaciones para la práctica clínica, ya que ofrece un instrumento para la inclusión del cuidado espiritual en la atención de enfermería.
Conclusión
El estudio permite concluir que el coping religioso/espiritual es una importante estrategia de enfrentamiento del cáncer.
Los resultados también indican que los pacientes con cáncer en tratamiento quimioterápico son religiosos, consideran importante la espiritualidad/religión en sus vidas y les gustaría que los profesionales de salud trataran tal cuestión mediante la oferta del cuidado espiritual.
La identificación de la utilización del Coping Religioso/Espiritual como estrategia de enfrentamiento de la enfermedad por la población estudiada contribuye a la planificación de intervenciones relacionadas a la religiosidad/espiritualidad.
La identificación del perfil de los sujetos que utilizan el Coping Religioso/Espiritual facilita al enfermero seleccionar intervenciones de enfermería adecuadas a cada tipo de paciente.
Así, tal escala sirve como herramienta útil para concretizar el cuidado espiritual.
Introducción
El trabajo en soldadura representa una operación que objetiva obtener coalescencia localizada producida por el calentamiento, hasta una temperatura adecuada, con o sin la aplicación de presión y de metal de adición.
En diferentes países, por ejemplo, Estados Unidos, Italia, Francia, Dinamarca, Ecuador, Suecia, España, India, y Brasil, la temática sobre los disturbios de salud de los soldadores está siendo elaborada.
Durante el trabajo, los soldadores están expuestos a diversos factores de riesgos, entre estos, se puede citar factores físicos, químicos y fisiológicos.
La exposición a esos factores puede desencadenar diferentes disturbios de salud.
Entre algunos de los disturbios de salud que pueden ser desencadenados debido a la actividad de soldadura, se cita estudios sobre cáncer de piel que están siendo realizados en los Estados Unidos, Italia y Francia, en los Estados Unidos también existe preocupación con las enfermedades coronarias; en Dinamarca el enfoque está en los disturbios pulmonares; en España en el cáncer de estómago; en Ecuador y Suecia en los disturbios esqueléticos musculares relacionados al trabajo DORT; y en India y Brasil la pérdida auditiva inducida por ruido PAIR está en destaque.
Los factores de riesgos físicos a que están expuestos los soldadores incluyen el ruido proveniente de las máquinas de soldadura y la radiación no-ionizante proveniente de la abertura del arco de soldadura.
Esos factores pueden desencadenar disturbios relacionados al sistema auditivo y al sistema tegumentario, por ejemplo el cáncer de piel.
Los factores de riesgos químicos abarcan el contacto con diferentes metales en estado sólido y gaseoso.
La exposición al humo de la soldadura proveniente de la quema de esos metales puede originar disturbios respiratorios.
Un ejemplo de compuesto nocivo es el acero inoxidable, cuyo humo puede causar una lesión pulmonar aguda, siendo que el tamaño de las partículas inhaladas y el tiempo de exposición a la soldadura son factores significativos y que deben ser considerados en el desarrollo de estrategias protectoras.
Otro ejemplo es la exposición al cromo.
Un estudio de cohorte realizado con soldadores del género masculino, en el período de 1964 a 1984, identificó mayor incidencia de cáncer de pulmón en soldadores expuestos a ese metal.
Además del sistema respiratorio, la exposición a los compuestos químicos también expone a los trabajadores a disturbios en el sistema cardíaco.
Investigación realizada con trabajadores de la construcción civil, y en esta se incluyen los soldadores, indicó variabilidad del ritmo cardíaco durante la exposición ocupacional y en la noche, evidenciando que las partículas de metal inhaladas durante el trabajo tiene influencia orgánica, más específicamente causando arritmias.
Otro sistema que puede ser perjudicado debido a los factores de riesgo químico es el sistema gástrico.
Los soldadores constituyen una profesión de riesgo para el cáncer de estomago, debido a actuar en ambientes llenos de polvo.
Los factores de riesgo fisiológicos incluyen la postura incorrecta durante la actividad de soldadura, ya que los trabajadores realizan la actividad en una pieza de metal fija, son ellos los que se deben moverse al redor de la pieza para realizar la soldadura.
Esa característica del trabajo hace que los trabajadores permanezcan en posturas ergonómicamente incorrectas para obtener un mejor resultado de la soldadura.
Además de eso, el exceso de vibración de la máquina de soldadura está asociada a dolores en la espalda.
El municipio del Rio Grande RS es reconocido por el intenso movimiento de actividades enfocadas en el trabajo marítimo.
Específicamente, el astillero en donde queda localizado el Dique Seco, en el referido municipio, presenta como finalidad principal la construcción y reparación de plataformas de petróleo.
En esta actividad, el trabajo de soldadura constituye una necesidad de desarrollo tecnológico en el mercado de producción naval.
Este proceso produce condiciones inadecuadas a la salud de los trabajadores que son la fuerza de motriz del trabajo de soldadura.
Cabe atención esmerada para producir conocimientos que puedan fortalecer condiciones saludables a esos trabajadores, ya que se sabe que las condiciones económicas son extremadamente determinantes y muchas veces perjudiciales a la salud de esos seres humanos incluidos en tal contexto productivo.
Sumando las necesidades del campo de la práctica de la soldadura en el municipio referido y los diferentes factores de riesgo a que esos trabajadores están expuestos en el trabajo, se propone - entendiendo que el proceso formador representa un momento previo de la práctica efectiva y que éste pueda inducir/dirigir y habilitar prácticas saludables - priorizar en esta investigación, como objetivo de investigación, el aprendiz de soldadura en su proceso de formación.
La enfermería, como campo de conocimiento específico y como práctica social, desarrolla conocimientos que la consolidan y fortalecen como ciencia productora de la salud humana, por medio de la utilización de la propia tecnología formal de la salud del trabajador e innovando con la producción del conocimiento por medio de la atención a la salud de los trabajadores.
En ese sentido, es preciso que el enfermero del trabajo conozca las particularidades de los diferentes ambientes de trabajo, y dentro de estos, desarrolle estrategias para modificar las condiciones de salud de los ambientes y de los trabajadores.
Estudios apuntan los riesgos, perjuicios y enfermedades ocupacionales a que los trabajadores están expuestos en diferentes ambientes, entre ellos, se puede citar el ambiente portuario, el trabajo del corte de la caña de azúcar y las panaderías.
En esa perspectiva, se sugiere el incentivo a las investigaciones que contemplen la atención a la salud de los trabajadores, como un instrumento eficaz que busque mejorar la salud.
Se cree que tales investigaciones contribuyen para el desarrollo de prácticas que objetivan la producción de la salud en los procesos de asistencia a la salud del trabajador.
El estudio tuvo como objetivos evaluar la identificación de disturbios de salud auto-referidos por aprendices de soldadura y analizar la intensidad de la relación entre la edad y el tiempo de experiencia con los disturbios de salud auto-referidos por los aprendices antes y después de la intervención socioambiental de enfermería ISAE.
En la literatura, los estudios del tipo antes y después con soldadores presentan un análisis experimental con material biológico.
En este estudio, se buscó innovar por medio de un proceso de interacción para promover prácticas saludables, como la comunicación del riesgo CR.
La CR es aquí entendida como un proceso interactivo de intercambio de informaciones y opiniones entre individuos, grupos e instituciones.
Esa herramienta auxilia a promover cambios en el comportamiento individual y colectivo, incluyendo la participación pública y la resolución de conflictos.
La CR fue utilizada como herramienta para el desarrollo de la ISAE con los aprendices de soldadura.
Se trata de estudio casi experimental, no aleatorio, del tipo antes y después, aprobado por el Comité de Ética en Investigación de la Universidad Federal de Rio Grande del Sur FURG en 40/2010 y desarrollado en el año de 2011, en los meses de noviembre y diciembre.
La muestra de sujetos, no probabilística intencional, fue compuesta por 86 aprendices de soldadura en seis grupos, con aproximadamente 14 aprendices por grupo, de una entidad de privado del municipio de Rio Grande RS, que tiene como objetivo promover el desarrollo y el perfeccionamiento de la industria nacional.
La entidad presentó en 2011 un número total de 432 aprendices de soldadura.
La misma actúa en la capacitación de profesionales y en el perfeccionamiento de productos y procesos para industrias, por medio de cursos y servicios técnicos y tecnológicos.
El curso de soldadura que los aprendices estaban realizando, contaba con clases teóricas y prácticas, con duración de cuatro meses.
Las grupos en las cuales fue aplicada la ISAE ya habían iniciado las actividades prácticas de soldadura.
Se destaca que para realización del estudio fue necesario el acompañamiento de grupos de soldadura de la institución, realizado por una de las investigadoras durante un año y medio antes del período de recolección de datos.
El enfoque principal de ese seguimiento fue la aproximación al proceso de aprendizaje para ese grupo específico.
La ISAE contó con, además de los aprendices, la participación de seis investigadoras del Laboratorio de Estudio de Procesos Socio Ambientales y la Producción Colectiva de Salud LAMSA.
Fueron realizadas seis talleres de enseñanza-aprendizaje TE-A, cada uno con un grupo de aprendices de soldadura.
El tiempo utilizado para la planificación fue de 40 horas y para la realización de cada uno de los TE-A fue de 4 horas, totalizando 24 horas.
Las TE-A ocurrieron en el interior de la institución, en sala para actividades teóricas.
Esta práctica se incluye en el Programa de Producción de Salud en Diferentes Ambientes de Trabajo PSSE del LAMSA de la Escuela de Enfermería de la Universidad Federal de Rio Grande/Brasil.
El PSSE está constituido de un conjunto de acciones articuladas y continuas con enfoque en la promoción de la salud socioambiental en diferentes procesos de trabajos, cuyos ambientes se integran en los estudios del grupo académico del LAMSA.
La intervención socioambiental de enfermería fue desarrollada con base en el concepto de comunicación de riesgo.
El contenido mensaje se desarrollo sobre la naturaleza del riesgo, por medio de la clasificación de los factores de riesgo físico, químico y fisiológico y de los disturbios de salud posibles como consecuencia de la exposición a estos factores de riesgo.
Los sistemas fisiológicos fueron trabajados en la intervención socioambiental de enfermería en la siguiente orden: sistema tegumentario, respiratorio, cardíaco, auditivo, esquelético-muscular y gástrico.
Fueron presentados a los aprendices de soldadura las características anatómicas y fisiológicas de los sistemas, factores de riesgo presentes en la actividad de soldadura que perjudican los sistemas y recomendaciones a la salud de aprendices de soldadura.
La ISAE siguió las etapas: 1 - presentación del estudio y grupo de investigación y firma del Término de Consentimiento Libre e Informado; 2 - llenado del cuestionario pre-prueba; 3 - realización de la intervención socioambiental de enfermería; 4 - llenado del cuestionario post-prueba Figura 1.
La última etapa ocurrió siempre en el último día del curso de soldadura, aproximadamente después de un mes de la ISAE.
Durante la ISAE fue posible relacionar los factores de riesgo a que están expuestos los aprendices de soldadura y los sistemas orgánicos afectados por estos.
Es importante resaltar, que los factores de riesgo fueron identificados con la finalidad de explicar los disturbios a la salud, ya que la relación entre ellos caracteriza las condiciones de trabajo.
El cuestionario constaba de variables sociodemográficas edad, género, estado civil y escolaridad y 41 variables relacionadas a la identificación de disturbios de salud relacionados al sistema esquelético-muscular 15 ítems, tegumentario 12 ítems, auditivo 4 ítems, gástrico 4 ítems, respiratorio 3 ítems y cardiovascular 3 ítems.
Las respuestas fueron dadas en una escala tipo Likert de cinco pontos 0=nunca siento/sentí eso; 1=casi nunca siento/sentí eso; 2=algunas veces siento/sentí eso; 3=casi siempre siento/sentí eso; 4=siempre siento/sentí eso.
De esa forma, el promedio máximo de cada bloque de preguntas sobre los sistemas es 4.
Los resultados obtenidos fueron reunidos y analizados con auxilio del software SPSS 19.0.
Los datos fueron presentados utilizando porcentajes, promedios y desviación estándar ±DE.
Para análisis de las respuestas de los aprendices, en relación a los disturbios de salud relacionados a la actividad de soldadura fue utilizada la prueba de significancia t-Student para muestras pareadas p<0,05.
La correlación de Spearman fue utilizada para analizar la intensidad de la relación entre las variables edad y tiempo de experiencia con los disturbios de salud auto-referidos por los aprendices antes y después de la ISAE.
La elección de la prueba se debe a la no-normalidad de las variables edad y tiempo de experiencia.
Caracterización de los sujetos
Los 86 sujetos que participaran de la intervención socioambiental de enfermería tenían edad entre 18 y 44 años edad promedio de 27,4 años, DE±7,1; 76,7% eran del género masculino, y 54,7% declararon ser solteros; 52,3% completaron la enseñanza media; 67,4% realizaron cursos de soldadura ofrecidos por empresas del Polo Naval de Rio Grande y 60,5% nunca trabajaron en la área de soldadura.
Disturbios de salud en relación a los sistemas orgánicos auto-referidos por aprendices de soldadura
En la Tabla 1 se presentan los promedios ±DE de la identificación de disturbios orgánicos en los diferentes momentos de evaluación antes, después y la relación antes y después de la ISAE.
Los sistemas esquelético-muscular y tegumentario obtuvieron los mayores promedios después de la ISAE, demostrando mayor identificación de disturbios en estos sistemas.
En la comparación de los promedios antes y después de la ISAE, se puede observar que hubo aumento de los promedios de los sistemas cardiovascular, esquelético-muscular, respiratorio y tegumentario.
Ese aumento de los promedios indica que hubo mayor identificación de disturbios en esos sistemas, mismo que pequeña, después de la ISAE.
La evaluación después de la intervención muestra disminución del promedio de los sistemas auditivo y gástrico, lo que apunta menor referencia de los aprendices de soldadura al contenido comunicado mensaje de los disturbios relacionados a estos sistemas.
La realización del prueba t-Student utilizada para detectar la significancia al relacionar las diferencias de los valores promedios antes y después de la ISAE indica mayor diferencia entre los promedios antes y después de la intervención para el sistema esquelético-muscular p<0,05.
Para los demás sistemas no hubo diferencias significativas.
La correlación de la edad, tiempo de experiencia y los disturbios orgánicos auto-referidos por aprendices de soldadura, revelaron correlación negativa entre la edad de los aprendices con el promedio de los resultados después de la intervención para los sistemas esquelético-muscular, respiratorio, cardíaco p<0,05 y gástrico p<0,01 y con los promedios antes y después para los sistemas tegumentario p<0,01 y auditivo p<0,01; p<0,05: cuanto menor es la edad, mayor es el promedio durante las evaluaciones de los referidos sistemas.
Esas evidencias corresponden a la naturaleza de los disturbios mensaje y a la interacción de la comunicación procesada en la intervención.
El estándar es modificado cuando se analiza la correlación entre sistemas orgánicos, indicando entre la mayoría de ellos, correlación positiva y significativa.
El tiempo de experiencia no presentó correlación con ninguna variable, lo que tiende a destacar que el proceso de comunicación puede influenciar al aprendiz de soldadura, siendo éste experimentado o no.
Discusión
El promedio antes y después de la ISAE fue mayor para los disturbios de salud relacionados al sistema esquelético-muscular y tegumentario, lo que indica mayor identificación de los aprendices en la relación del trabajo de soldadura para los disturbios de salud de esos sistemas.
Se enfatiza que con la realización de la prueba de significancia t para muestras pareadas, el sistema esquelético-muscular presentó diferencia significativa.
Esos hallazgos corroboran estudios sobre los disturbios relacionados al trabajo de soldadura, los cuales presentan a los soldadores como un grupo de riesgo para disturbios esquelético-musculares y tegumentarios.
La comunicación procesada relativa a la naturaleza del mensaje disturbios relacionados a los sistemas orgánicos explicitó situaciones que pueden producir esos disturbios.
Se resaltó que las posturas inadecuadas, los movimientos repetitivos y la constante vibración de la máquina de soldadura, son ejemplos del desgaste sufrido por el sistema esquelético-muscular.
La mayoría de las actividades desarrolladas en la soldadura exige una variedad de movimientos, como por ejemplo, flexión, estiramiento, largos períodos en pie, lo que obliga a quién ejecuta las actividades a moverse constantemente; al desempeñar esas actividades, son utilizados grupos musculares específicos músculos lumbares y escapulares, resultando en sobrecarga y aumento del riesgo de disturbios.
Además de los soldadores, otros trabajadores pueden desencadenar disturbios orgánicos.
Estudio sobre disturbios orgánicos diagnosticados en trabajadores portuarios independientes evidenció enfermedades esqueléticas-musculares relacionadas al trabajo.
Estudios fueron realizados en virtud de la preocupación con el trabajo manual ejercido por soldadores y la constante vibración de las herramientas utilizadas durante el proceso de soldadura.
La investigación comprobó que las herramientas exceden los límites de exposición cuando operadas por 8 horas.
El conocimiento acerca de esas características del trabajo en soldadura fue resaltado en la ISAE, o sea, fue enfatizado que los disturbios esquelético-musculares pueden ocurrir debido a que los aprendices y futuros trabajadores necesitan realizar esfuerzos físicos y constantes durante el trabajo.
Específicamente la diferencia significativa para el sistema esquelético-muscular puede ser explicada por el hecho de que los dolores provenientes de disturbios en ese sistema presentaron origen multifactorial, relacionadas al trabajo, características individuales del trabajador, trazos de personalidad e historia de vida.
Mismo que no hubiesen sido incluidos en el presente estudio todos los factores posibles de ese disturbio específico, se entiende que fue suficiente para promover la comunicación sobre la naturaleza del riesgo y la relación con los sistemas orgánicos provocando, en el caso específico, el conocimiento sobre el disturbio relacionado al sistema esquelético-muscular.
De esa forma, en la pre-prueba los aprendices identificaron la asociación, sin embargo, después de la ISAE, la asociación fue mayor por identificar en que medida la actividad de soldadura está relacionada a disturbios en el sistema esquelético-muscular.
Se puede identificar que la naturaleza del sistema tegumentario y sus posibles disturbios fueron, también, reconocidos a partir de la comunicación procesada por la intervención ISAE.
Se sabe que el sistema tegumentario del soldador está expuesto principalmente a la radiación ultravioleta RUV proveniente de la abertura del arco eléctrico en la actividad de soldadura.
La exposición ocupacional a los RUV aumenta el riesgo de cáncer de piel.
Estudios fortalecen la comunicación desarrollada con los aprendices, en el presente estudio, acerca de la naturaleza del riesgo y de los disturbios orgánicos en consecuencia de la exposición a factores de riesgos característicos del trabajo.
Un ejemplo es presentado en un estudio de caso en el cual es relatada situación de melanoma ocular bilateral secuencial en soldador de arco eléctrico con 15 años de trabajo.
Los autores asocian la predisposición del paciente al tipo de cáncer presentado debido a su actividad ocupacional.
Caso-control realizado con población diagnosticada con melanoma ocular mostró que existe aumento del riesgo de este tipo de cáncer en grupos expuestos al trabajo con RUV artificiales, como ejemplo el de soldadores.
Analizando los promedios de los demás sistemas, obtenidos en las evaluaciones pre y post-prueba de los aprendices, se observa que hubo aumento en el promedio post-prueba para el sistema cardíaco y respiratorio y disminución del promedio para el sistema auditivo y gástrico.
Entonces podemos considerar que la intervención proporcionó a los aprendices, conocimientos para identificar disturbios de salud relacionados al trabajo de soldadura.
Al identificar esos resultados, concordamos que las estrategias de CR, utilizadas en la ISAE, posibilitan que diferentes grupos identifiquen fuentes de información y conocimiento específico como instrumentos protectores de la salud individual del aprendiz y futuro trabajador, así como de sus compañeros.
Estudio con grupo de trabajadores rurales que primeramente identificó la percepción de riesgo de estos para el uso de pesticidas y posteriormente relató la implantación de talleres participativos como estrategia de CR, identificó que al incorporar la percepción de riesgo de los individuos a las estrategias de CR fue posible ofrecer una nueva base de conocimiento a las prácticas de trabajo, por medio de ejemplos y experiencias ofrecidos con base en el conocimiento de las situaciones experimentadas por los propios trabajadores.
Se destaca además, que relacionar características del trabajo como las condiciones de exposición a los diferentes riesgos relacionando posibles disturbios orgánicos, como fue realizado durante la ISAE, permite que el aprendiz sea proactivo para protección de su salud.
Estudios semejantes con aprendices de soldadura no fueron encontrados.
La correlación entre la edad y los resultados de la post-prueba para el sistema cardíaco, gástrico, esquelético-muscular y respiratorio, indica que los aprendices de soldadura más jóvenes identificaron más disturbios relacionados a los sistemas que los aprendices que tenían más edad.
Se entiende que la oportunidad de comunicar los riesgos y relacionarlos a los disturbios orgánicos con la actividad de soldadura proporcionada por la ISAE fue aprendida por los más jóvenes.
Ese resultado también fue evidenciado en una investigación que buscó explorar el impacto del aprendizaje online de curso teórico de soldadura eléctrica, en el cual los aprendices más jóvenes tuvieron mayor adhesión y facilidad en el curso.
La condición de aprehensión de conocimiento de los más jóvenes puede ser un factor que contribuya para esa correlación.
Los aprendices con más edad, presentan conceptos formados acerca de determinados asuntos, lo que puede desencadenar mayor dificultad de aprehensión de un conocimiento diferente del ya formado.
Sin embargo, se entiende que estas son características que pueden ser modificadas con la intensificación y continuidad de procesos de interacción e intercambio de conocimientos asumiendo como núcleo la CR.
A pesar de que el estudio no presenta una muestra representativa de la población, se cree que eso sea minimizado debido a que la literatura apunta como relevantes los mismos disturbios orgánicos identificados por los aprendices de soldadura en este estudio.
De esa forma, el estudio contribuye para el fortalecimiento de la temática en el área de la enfermería.
Conclusión
Los resultados del estudio mostraron que los aprendices identificaron los disturbios orgánicos relacionados a la actividad de soldadura en la ISAE, principalmente, los disturbios esquelético-musculares, ya que el análisis de los promedios de pre y post-prueba del sistema esquelético-muscular permitió observar la influencia de la ISAE en la aprehensión del conocimiento de los aprendices sobre los disturbios relacionados a ese sistema y la actividad de soldadura.
El análisis de la intensidad de la relación entre la edad y los disturbios de salud auto-referidos por los aprendices antes y después de la ISAE mostró que hubo correlación negativa entre la edad de los aprendices de soldadura y los promedios de todos los sistemas orgánicos.
Esto indica que cuanto menor es la edad del aprendiz, mayor es el promedio de la evaluación para los disturbios orgánicos.
De esa forma, cuanto antes existan intervenciones que busquen comunicar los riesgos y los disturbios que pueden desarrollarse en virtud del trabajo, mejores serán los resultados, ya que se cree que la CR, por medio de un proceso de educación, puede modificar los comportamientos individuales, por tratarse de un proceso en el cual los aprendices aprenden y multiplican el conocimiento en su ambiente de trabajo, y, consecuentemente, interfiriendo en las condiciones colectivas de trabajo.
Se entiende que conocer los disturbios de salud auto-referidos por aprendices de soldadura es fundamental para que los enfermeros del trabajo elaboren un plano eficaz de CR como herramienta positiva de enseñanza-aprendizaje.
Introducción
La continuidad de la asistencia es una de las características del trabajo de la enfermería, en el área hospitalaria, en la que los profesionales se alternan en turnos de trabajo secuenciales, para asegurar la manutención de la atención a los usuarios, en las 24 horas del día.
En ese ámbito, la producción de cuidados de enfermería resulta del trabajo en equipo y se configura como una dinámica que transciende la simple sumatoria de esfuerzos individuales.
Para alcanzar resultados calificados de cuidado, es imprescindible que haya un estándar de liderazgo igualmente compatible con el equipo de trabajo.
Este, a su vez, es impulsado y potencializado cuando puede contar con una coordinación estratégica e integradora, capaz de articular el trabajo colectivo, con el objetivo de alcanzar objetivos comunes.
En esa dirección, se presupone la inequívoca habilidad de liderazgo que debería impregnar el papel de jefe, a pesar de que no todo jefe sea un líder.
El término jefe o gerente usualmente se refiere a la ocupación de un cargo, a pesar de que sólo el cargo no torna a alguien un líder.
Son los comportamientos y las actitudes que revelan si una persona, de hecho, ocupa una posición de liderazgo.
Inclusive así, en las organizaciones, esperar que todo jefe sea un líder, se convierte en la regla de oro.
Además de eso, en la práctica actual de las relaciones de trabajo, se viene dando especial importancia a equipos líderes y pro-activos, fomentando arreglos organizacionales más colegiados y participativos, que democraticen la administración.
Esa condición refuerza la necesidad de observar atentamente los procesos que conducen a los cargos de jefatura, en el área de enfermería.
Se piensa que, de alguna forma, la reproducción del imaginario de los equipos sobre esa cuestión, tan relevante, repercuta en el perfil y en la respectiva preparación de los enfermeros para ocupar los cargos formales estratégicos, en la estructura hospitalaria.
En algunos contextos, inclusive, se viene expresando en la preparación del staff de enfermería, en respuesta a la planificación de la sucesión de enfermeros, en posiciones administrativas que gozan de visibilidad y de influencia en los flujos ascendente, descendente y horizontal de la vida organizacional.
En esos procesos, también es necesario llevar en cuenta el papel de dupla representación, que recae en el enfermero en cargos de jefatura/gerencia: de un lado, él lidia con necesidades y expectativas del grupo de trabajo bajo su coordinación; de otro, se enfrenta con necesidades y expectativas que son demandadas por la propia institución, en pro de los objetivos organizacionales.
En ese sentido, el desafío de administrar unidades de servicios de salud desencadena repercusiones entre esos trabajadores, que se encuentran en la línea de frente, que en medio a las dificultades de lo cotidiano, pasan a confrontar el liderazgo ejercido por el enfermero.
Delante de esas consideraciones y de la relevancia de los hospitales de enseñanza como modelo de prácticas y construcción de conocimiento en salud, el presente estudio busca contribuir para perfeccionar los procesos administrativos, lo que puede reflejarse en mejores resultados para pacientes y profesionales.
El objetivo general del estudio consistió en analizar el proceso de elección de jefes de unidad, en el área de enfermería, de un hospital de enseñanza.
Los objetivos específicos fueron: identificar criterios utilizados por los diferentes segmentos que componen los equipos enfermeros, técnicos y auxiliares de enfermería, en la elección de los candidatos; describir estrategias utilizadas para articular la elección; y, por último, conocer las expectativas en relación al futuro jefe.
En el hospital que sirvió de escenario para el estudio, el proceso de elección de jefes de unidad ocurre por medio de una propuesta participativa, en que enfermeros, técnicos y auxiliares de enfermería participan en la elección de su jefatura, en el sector donde trabajan, a través del voto.
Esto ocurre en la perspectiva de un proceso consultivo y, como tal, no se reviste de autonomía excluyente, ya que, los resultados de esas consultas componen listas nominales, generalmente triples, para ser apreciadas por la administración central AC.
Una de las prerrogativas de la AC, en cuanto a la decisión final, se refiere a eventuales empates entre candidatos, por ocasión del proceso consultivo, además de otras situaciones específicas.
A pesar de esa configuración, a lo largo de sucesivas gestiones, el voto de consulta ha sido bastante definidor en la elección de los enfermeros para esos cargos de jefatura.
Cabe resaltar que el proceso participativo para la elección de dirigentes no es una alternativa que se agota en sí misma en la solución de los problemas organizacionales.
La participación presupone madurez, preparación y compromiso de todos los participantes para que los resultados sean positivos.
El "elector" precisa tener conciencia de la importancia de su "voto" y capacidad de discriminar potencialidades y fragilidades de los candidatos, en lo que concierne a los atributos de liderazgo, para un satisfactorio ejercicio de la jefatura.
Local de realización y sujetos
La reflexión en torno del tema condujo al diseño de una investigación de tipo exploratoria y descriptiva.
Los estudios exploratorios permiten que el investigador evalúe situaciones relacionadas a los comportamientos humanos, identificando variables relevantes, estableciendo prioridades y sugiriendo hipótesis de investigación.
Esos estudios raramente representan un fin en sí mismo, revelando posibilidades para otras investigaciones sobre el tema.
La investigación descriptiva tiene la finalidad de observar, describir y documentar los aspectos de una situación.
Local de realización y sujetos
El estudio fue realizado en un hospital de enseñanza, integrante de la red de hospitales del Ministerio de la Educación.
En la época del estudio, el hospital contaba con 749 camas y aproximadamente 4.416 funcionarios, de los cuales 1.841 eran de la enfermería y, de esos, 441 eran enfermeros.
Entre los 284 profesores de la Universidad Federal de Rio Grande del Sul, directamente participantes en la conducción de procesos y actividades que mueven la estructura organizacional, se contaban 28 docentes de enfermería.
Los sujetos totalizaron 62 profesionales del área de enfermería, incluidos enfermeros, técnicos y auxiliares de enfermería, integrantes de los 34 sectores, comúnmente designados como unidades.
Para componer la muestra, fue realizado un sorteo adoptándose como criterio de inclusión, haber participado como "elector" en el último proceso consultivo de elección de jefes de unidades.
Fueron excluidos enfermeros que venían ocupando ese cargo por ocasión de la recolección de datos y funcionarios en licencias prolongadas o en vacaciones.
Recolección de datos y procedimientos de análisis
La recolección de datos ocurrió entre junio y septiembre de 2009, durante la jornada de trabajo de los entrevistados, en una sala de la unidad, siendo asegurada la privacidad de la entrevista.
Las entrevistas oscilaron entre quince y veinte minutos y fueron realizadas por el equipo del proyecto.
El procedimiento, mediante grabación en audio, era iniciado con la técnica de asociación libre, solicitándose que los sujetos dijesen libre y rápidamente palabras relacionadas a la pregunta inductora: "¿Cuáles son las tres primeras palabras que se le vienen a la cabeza cuando usted escucha la expresión proceso de elección de jefes de unidad?"
En la secuencia, ocurría la entrevista, mediante un guión compuesto de cuestiones semiestructuradas.
Al participante le era solicitado que expresase libremente su opinión y relatase la vivencia sobre el tema en estudio, destacando criterios utilizados en la elección de la jefatura de la unidad, estrategias empleadas en ese proceso y expectativas con relación al futuro jefe.
Después de la transcripción literal de las informaciones, se procedió al análisis de las categorías temáticas, con la agregación de informaciones provenientes de la asociación libre de palabras y de las cuestiones semiestructuradas de la entrevista.
En un primer momento, se procedió a la cuantificación simple de las palabras evocadas por los sujetos, conforme el orden de importancia por ellos atribuida.
Posteriormente, se averiguaron los puntos de convergencia y refuerzo, así como de complementariedad explicativa en la interlocución de ese contenido con las declaraciones que emanaron de los relatos, en las entrevistas.
Los resultados fueron agrupados en tres categorías temáticas.
Precauciones con aspectos éticos del estudio
El proyecto de investigación tramitó en el Comité de Ética en Investigación de la institución donde fue realizado el estudio, y fue homologado bajo número 07-275.
Para la grabación en audio de las entrevistas, se obtuvo anuencia de los sujetos, mediante firma del Término de Consentimiento Libre y Esclarecido TCLE.
Para mantener el anonimato de las informaciones, las declaraciones de los sujetos fueron codificadas con números, siguiendo el orden de las entrevistas.
Presentación y discusión de los resultados
En la técnica de evocación libre, la palabra más mencionada por los entrevistados fue liderazgo, la cual apareció 22 veces como palabra relacionada a la expresión "proceso de elección de jefes de unidades", entre 185 manifestaciones.
Cuando analizada por posición  primera, segunda y tercera , igualmente fue la más citada.
La frecuencia de aparición de la palabra sugiere una intensa relación de significados entre los términos jefatura y liderazgo.
Ese hecho puede, por un lado, indicar una confusión conceptual, proveniente del sentido común, entre los dos términos, como referido en la introducción de este artículo; y por otro, apuntar el liderazgo como una competencia necesaria al futuro jefe.
Con relación a las demás palabras, se observó un conjunto que fue mencionado entre dos y cinco veces por posición.
Algunas enfocaban en el proceso de elección de jefes: por ejemplo, democrático, elección, grupo, elección, cambio; en cuanto otras, en las competencias administrativas del futuro jefe: por ejemplo, competencia, conocimiento, responsabilidad, seriedad, confianza, imparcialidad, entender, humanización.
Las demás palabras mencionadas fueron verbalizadas apenas una vez, constituyendo un universo bastante heterogéneo, lo que no permitió la configuración de una categoría.
El análisis de contenido de las preguntas abiertas refrendó la clasificación de los dos grupos encima mencionados y acrecentó una tercera categoría emergente, que es, la forma de articulación del equipo para el proceso de elección de jefatura.
A seguir, se describen las tres categorías construidas a partir del análisis de las informaciones emanadas de las entrevistas semiestructuradas.
La transcripción literal de trechos de las entrevistas fue utilizada para ilustrar las categorías.
Proceso de elección de jefes: un proceso dinámico
Los profesionales de enfermería, al referirse a la elección de jefes de enfermería, enfatizan el aspecto dinámico, democrático y participativo de ese proceso.
La construcción de ese espacio es percibida por algunos como un diferencial de la enfermería en relación a las otras áreas del hospital, donde la elección de los jefes no sigue un modelo de consulta, y en la que no hay discusión o participación en la definición de nombres para ocupar los cargos administrativas que irán a liderar el trabajo de los equipos.
Los trechos que siguen ilustran esa idea:
En el hospital es el único servicio, que es la enfermería que hace ese proceso de elección y eso yo creo super importante, porque él es democrático, digamos así [...].
Hay como elegir 10.
Entonces el proceso consultivo es una de las maneras de nosotras expresar a través de un voto la insatisfacción o la satisfacción que nosotras tenemos con aquella persona o la persona nueva que va entrar en un cargo de jefatura 15.
A pesar de ser destacado el aspecto democrático y participativo, también surgen críticas a las conducciones en algunas unidades, cuando es manifestada la existencia de sentimientos de miedo y de opresión por parte de las propios jefes, de los enfermeros y, en algunos casos, de los propios compañeros, en el momento en que se articulan en la defesa del nombre de un candidato.
Eso fue verbalizado por un auxiliar de enfermería en el trecho a seguir:
Hubo unidades ahí en que la jefatura anterior presionó, intimidó al personal para votar en la persona que ella quería que [...]
Nosotros no tuvimos ese problema, pero sabemos que hubo unidades en las cuales el personal fue presionado 23.
La idea de equipo y de liderazgo como un fenómeno construido en grupo también impregna las declaraciones de los entrevistados.
En ese sentido, las siguientes declaraciones señalan la importancia de participar de la elección de la propia jefatura, e indican que ese proceso moviliza a los miembros del grupo para definir sus líderes:
[...] tú podes elegir a las personas que tú te identificas mejor y ayudar en ese proceso.
Porque yo creo que el liderazgo no sucede solito, él tiene que obtener el trabajo del grupo 10. [...] maravilloso.
Porque ellos te dan la oportunidad de elegir, ¿no es verdad?.
No es una cosa impuesta 3.
Las experiencias con el proceso de elección de jefes, de forma electiva o de consulta, son retratadas como importantes para el crecimiento del grupo, pero también son apuntadas experiencias en que los jefes escogidos no permanecerán en los cargos, demostrando una fragilidad del proceso o una falta de preparación de los líderes, tanto para asumir cargos de coordinación de trabajo en equipo, como del equipo de trabajo para indicar una líder capaz de asumir las responsabilidades de una jefatura de unidad.
Esa idea es ilustrada en los trechos a seguir:
Porque todas las otras veces no dio resultado, las personas renunciaron.
Y yo vine para acá, la persona que ganó aquí también renunció 3. [...] tal vez si más personas pensando juntas, las personas podrán votar sin miedo 17.
Cuando describen el proceso de elección de los jefes o definen los criterios para esa elección, los entrevistados manifiestan la importancia de mantener ese tipo de participación del equipo de trabajo.
Sin embargo, es levantada, como un factor obstaculizador del proceso, la carencia de líderes en los grupos de trabajo, por el hecho de, en varios momentos, hubo apenas una candidata para postularse a la jefatura.
La presencia de apenas un candidato es descrita como un factor que contribuye para la disminución de las oportunidades de debate y de discusión, las cuales son vistas por los participantes del estudio como una forma de expresar los deseos de los miembros de los equipos y de comprometer a los candidatos con la construcción conjunta de propuestas para el área.
La ocurrencia de situaciones con dos o tres candidatos fue enunciada pocas veces, como puede ser comprobado en las verbalizaciones que siguen:
Ese ya es el tercer proceso de elección de que yo participo.
El primer proceso que fue cuando yo entré en el hospital, tenía más candidatas.
Tenía, por lo menos, unas tres candidatas, cuando yo trabajé en la unidad de internación pediátrica.
Después, los otros dos procesos fueron aquí, y ahí tenía apenas una única candidata [...] 9. [...] de todo y también porque no tenía mucha a otra opción, entre las que nosotras veíamos aquí como jefatura, el personal no veía en las otras alguien que pudiese ser una jefe y ese 11.
El proceso participativo es uno de los caminos disponibles para la identificación de líderes; éste cuenta con la perspicacia de los miembros del grupo para identificar individuos con características que favorezcan el ejercicio del liderazgo, tanto de sí mismo como del equipo, considerando que todos los individuos tienen potencial para el desarrollo del liderazgo, inclusive cuando, muchas veces, todavía no lo tengan descubierto y desarrollado.
En el análisis de los criterios adoptados para la elección de los jefes, se observó un fuerte énfasis en aquellos atribuidos a las habilidades técnicas, administrativas y relacionales que un líder necesita para ejercer la administración de un área.
En ese aspecto, los equipos reconocen una intrincada relación entre liderazgo y jefatura.
Los entrevistados se refieren a la importancia de que el futuro jefe debe contar con el dominio de conocimiento y competencia técnica en el área de enfermería específica, demostrando habilidad clínica reconocida, a través de un cuidado de enfermería de alta calidad al paciente y a la familia.
La habilidad técnica presupone raciocinio crítico para evaluar condiciones clínicas y necesidades del paciente, además de elaborar diagnósticos e intervenciones de enfermería que lleven a los mejores resultados asistenciales.
También son esperados conocimientos sobre equipamientos, materiales y recursos para desarrollar las acciones de cuidado.
Las verbalizaciones que siguen ilustran esas ideas:
Alguien que tú ya estás observando en lo cotidiano.
Competencia, la persona tienen que ser competente.
Tiene que conocer bien la unidad, no es conocer la unidad, es conocer el servicio que hay en la unidad, saber la importancia del enfermero, de los otros profesionales, de la organización, lo que es prioridad 21. [...] el tiempo de servicio de ella, la experiencia que ella ya tenía tanto en este hospital comoo en otro... que está siempre estudiando, queriendo tener una nueva visión 32.
En convergencia con la literatura, este hallazgo destaca la importancia de identificación de los equipos con la forma de actuación del enfermero junto al paciente y al equipo de trabajo, en su desempeño como enfermero clínico enfermero de cabecera de cama.
El equipo identifica un líder a partir de la pasión que él demuestra en el cuidado al paciente, reflejándose así en la alta calidad de la asistencia de enfermería.
Semejante comportamiento proporciona motivación, entusiasmo y sentimiento de que él está fuertemente conectado con las necesidades de su equipo.
Reconociendo que el cuidado es la esencia de la enfermería, los valores del liderazgo deben ser orientados en ese sentido.
Así es posible inferir que el reconocimiento del enfermero con buena actuación clínica o asistencial es un factor fundamental para que él sea aceptado por el equipo como un posible líder o futuro jefe, además de contribuir para el rescate del cuidado como enfoque central del liderazgo de la enfermera.
La habilidad administrativa es abordada por la necesidad de dominio de los procesos, de la estructura de la unidad y de los recursos materiales necesarios para el desarrollo de las acciones de cuidado.
Es destacada, también, la importancia del dominio de las normas y reglas administrativas, así como la visión de la estructura institucional y sus determinantes en la organización de la unidad.
De este modo, además de la visión específica de la unidad, el líder/jefe deberá desarrollar una visión ampliada de toda la institución y de las interacciones que ocurren en todos los niveles, lo que repercute en lo cotidiano de su local de trabajo, conforme es representado en las declaraciones que siguen:
[...] conocimiento de la estructura del hospital, porque a pesar de ser una área cerrada o una unidad así... atención de esta estructura, de esa institución 1.
Que fuese una persona bien accesible, flexible, que tuviese una visión amplia de toda la unidad, imparcial, que tuviese, así, voluntad de mantener lo que estaba bueno y cambiar lo que no estaba tan bueno 18. [...]ella tiene que tener visión general de todo .
Tiene que tener ojos para todo 19.
Las habilidades administrativas esperadas en las competencias administrativas del futuro jefe remiten a estudios en la literatura que señalan que es relevante que el enfermero desarrolle conocimientos y competencias basadas en investigaciones sobre administración, liderazgo y poder.
La habilidad relacional fue destacada como una característica esencial del futuro líder, y fue descrita por los entrevistados como la capacidad de lidiar con las personas, saber escuchar, compartir, saber trabajar en grupo y motivar a los miembros del equipo:
[...] un líder tienen que saber trabajar con otras personas, estimular a esas personas, no sólo exigir 14. [...] accesible, flexible, que tuviese una visión amplia de toda la unidad, imparcial, que tuviese [...]
Que sepa escuchar la opinión de los otros, no simplemente imponer lo que piensa 18.
La parte humana también de la persona, porque no sirve ser un buen líder y no tener aquella parte que tú necesitas, de ser más humana 29.
La dimensión interpersonal y la competencia humana del enfermero líder es un factor de motivación y soporte para el trabajo en equipo.
La capacidad del líder de percibir, atender y estar conectado a las necesidades del equipo de trabajo refuerza el sentimiento de pertenecer y nutre la autoestima de todos en el grupo, con el objetivo de alcanzar la excelencia en la práctica clínica.
Los líderes que tienen éxito son aquellos que reconocen en cada individuo un universo de carencias, entienden que cada uno reacciona de forma diferente a los factores de estrés del ambiente de trabajo y proporcionan soporte para el grupo, ofreciendo feedback, a fin de que cada integrante se sienta valorizado.
Inclusive cuando el conocimiento es considerado insubstituible en las prácticas clínicas, el líder no prescinde de la dimensión interpersonal de las relaciones, las cuales se construyen por medio de vivencias, inferencias, interpretaciones y creatividad de los conocimientos.
De esta forma, se entiende por habilidad relacional del líder/jefe la capacidad de integrar los conocimientos técnicos y administrativos en una práctica concreta que unifica lo racional y lo humano de cada situación.
La responsabilidad del candidato y la confianza que en él se tienen son apuntadas como elementos fundamentales en los criterios de elección de los jefes.
La responsabilidad es reconocida por el comportamiento, actitud y desempeño del candidato como miembro del equipo en otras posiciones que no la de jefe, y la confianza es descrita como algo construido a lo largo de la relación y de la interacción con los miembros del equipo de trabajo.
La capacidad de los administradores de establecer relaciones de confianza y de respeto entre los miembros del equipo, puede auxiliar a cada uno a percibir que será apoyado en momentos difíciles, que el líder irá a luchar por todos y que estará siempre presente.
Se puede inferir, a partir de los factores apuntados, que existe una tendencia de los equipos en apoyar los candidatos de la propia unidad, los cuales ya son conocidos por el trabajo como miembro del equipo en diferentes papeles, como ejemplificado en las siguientes declaraciones:
[...] normalmente el grupo va a optar por alguien en que confía, que conoce, que trabaja bien, que trabaje bien tanto para los pacientes como para los funcionarios [...] la convivencia nos muestra muchas cosas 4.
Conocer a la persona, confianza.
Confianza en la capacidad de esa persona 3. [...] yo votaría justamente porque yo conozco como ella trabaja 20.
Entre las competencias administrativas, en las dimensiones técnicas, administrativas y relacionales, fueron introducidos criterios considerados imprescindibles para la elección de una jefatura/liderazgo, destacándose la transparencia en el proceso de administración, la inteligencia emocional y racional, la capacidad de liderazgo y de trabajar en grupo, la administración participativa, la competencia en el relacionamiento interpersonal, la honestidad, la idoneidad, y el sentido de justicia.
Articulación del equipo
La articulación interna de los grupos pasa por diferentes etapas.
En algunos, existe movilización, organización de reuniones, debates y elaboración de propuestas conjuntas; en otros, el proceso todavía es más centralizado en las enfermeras y discutido informalmente con los miembros de los equipos.
Al investigar como el equipo se organiza para preparar el proceso de elección de jefes, quedó evidente una división interna de los grupos, identificada en las expresiones como "ellas" enfermeras y "nosotros-funcionarios" técnicos y auxiliares.
Lo que llama la atención, en ese proceso, es la manifestación de la diferencia entre las diversas categorías profesionales de enfermería, lo que se caracteriza por el distanciamiento entre las enfermeras y los auxiliares y técnicos de enfermería.
Ese hallazgo estuvo más presente en las declaraciones de los auxiliares y técnicos, como retratado en los trechos que siguen:
Los nombres vinieron, por lo que yo me recuerdo así, ya indicados por las enfermeras 6.
Porque la candidata que, digamos, las enfermeras querían colocar, los técnicos no aceptaban, entonces buscaron una jefatura de afuera, una candidata de afuera [...] acuerdo entre las enfermeras y la otra que ya era jefe antes 11.
El distanciamiento existente entre enfermeros y auxiliares/técnicos de enfermería ya fue abordado como uno de los principales nudos críticos en el relacionamiento de los equipos de trabajo.
Una de las posibles explicaciones para el origen de esa situación puede estar relacionada con la división técnica y social del trabajo, repercutiendo de forma contundente en la construcción de las relaciones en el grupo.
Además de la jerarquía de las relaciones, se percibe, en las declaraciones de los entrevistados, un sentido de no pertenecer al equipo ellas/nosotros; las enfermeras/los funcionarios.
Principalmente los auxiliares y los técnicos de enfermería se refieren a las enfermeras como profesionales distantes y, no, como funcionarias que están en la misma condición y que hacen parte del mismo equipo y de la misma institución.
Parte de los enfermeros.
Ellos hacen la lista de ellos y lanzan y nosotras es que elegimos [...] todavía está muy cerrado entre supervisión y funcionarios.
Yo creo que debe haber más entrada 2. [...]ellas hicieron varias reuniones[...] ellas conversaron con nosotros 12.
No sé, eso es una cosa que son ellos que eligen.
A nosotras sólo nos queda analizar a las candidatas después que es elegida 32.
El nombre de las candidatas generalmente es hecho entre ellas mismas[...]as enfermeras mismo.
En esa cuestión nosotras no entramos en eso.
La gente entra sólo después en la elección, en la elección de los nombres ya dados28.
El surgimiento de divisiones y de los subgrupos en los equipos retrata, en parte, como las dificultades son enfrentadas y como las relaciones de poder en su interior van siendo tejidas.
En algunos casos, sucede la polarización de poder entre las personas, caracterizando una jerarquía en las relaciones que tiende a reproducirse en la división técnica y social del trabajo: aquellas que piensan "pueden más" y mandan en aquellas que saben menos y, por lo tanto, "pueden menos".
Los pronunciamientos, en su conjunto, sugieren diferentes prácticas y modos de administración entre los equipos.
Así, en el contrapunto de las declaraciones anteriores, se encontraron otras que señalan la existencia de equipos en que subyace un espacio de comunicación y de construcción más integrado y cooperativo.
Se presupone que, en esos casos, el grupo consigue actuar operativamente, en dirección al fortalecimiento colectivo.
Inclusive cuando reconocen las diferencias, los espacios de disputa y conflictos, buscan estrategias de superación y de continuo aprendizaje en el ambiente de trabajo, a fin de mejorar las relaciones interpersonales, como puede ser ilustrado en los siguientes comentarios:
Entonces, fue un proceso bien legal, porque nosotras hicimos una campaña para que ella quedase.
En lugar de ella hacer campaña, nosotras lo hicimos.
Nosotras la convencimos para que se quedara, es la verdad 7. [...] diferente la experiencia porque yo participe desde el inicio del proceso, yo que hacia parte de la subcomisión, nosotras fuimos organizando todo 8.
Los aspectos apuntados en la articulación de los equipos para la construcción de un proceso colectivo de elección de jefes señalan un punto de vulnerabilidad a ser discutido por los profesionales del área, una vez que la división interna en los grupos no potencializa los esfuerzos de todos en la transformación de realidades de los espacios de la enfermería.
Consideraciones finales
El proceso de elección de jefes, cuando tiene como base la opinión de los propios trabajadores de enfermería, por medio del voto, es un intento de ejercitar un modelo de administración participativa, como se verificó en el contexto del presente estudio.
Ese proceso, sin embargo, es impregnado de sesgos y de peculiaridades inherentes a las relaciones humanas en el trabajo, en que es necesario compatibilizar necesidades diversas que comprenden al individuo, al equipo de trabajo y a la organización como un todo.
Al llevar en cuenta el alcance de tales necesidades, electores y candidatos se encontraron con expectativas y compromisos bilaterales que son tejidos en red.
En ese espacio, liderazgo es la palabra clave, como fue apuntado en este estudio.
El ejercicio del liderazgo, a pesar de que ser complejo, es inherente a la organización del trabajo y repercute en la articulación de los equipos.
Además de eso, también adquiere especial significado en la elección de los jefes, en la medida en que, explícita e implícitamente, se espera del jefe que sea un líder.
Se encontró, en el enunciado de los sujetos, que éste es un importante quesito que interfiere en el voto, por ocasión del proceso consultivo.
A primera vista, darse cuenta de que es necesario tener competencia técnica, habilidades administrativas y talento para un buen relacionamiento interpersonal puede retirar el coraje de los profesionales que no se perciben contemplados con todas esas cualidades.
Entre tanto, hay que reconocer que esos atributos son pasibles de ser desarrollados en la práctica diaria del enfermero, mismo que este actúe en el ámbito asistencial, a la cabecera de la cama, lo que reitera la indisociabilidad entre administración y cuidado.
La práctica clínica se constituye en excelente laboratorio para también ejercitar la tecnología de conocimientos que recaen en el proceso de liderazgo y, como fue destacado en este estudio, es justamente durante esa práctica que el grupo de trabajo reconoce los potenciales líderes del equipo.
El hecho de proporcionar a los grupos de trabajo a oportunidad de participar en la elección de los jefes es un factor que contribuye para el éxito de la administración, en la medida en que también corresponsabiliza los miembros del equipo por los resultados alcanzados.
Además de esto, la estrategia contribuye para la aceptación del nuevo jefe, por parte del grupo.
Para finalizar, se pondera que el trabajo de enfermería es generado en la articulación del trabajo colectivo de equipos que se alternan en turnos consecutivos en la atención a los pacientes y cuyo resultado debe superar la sumatoria de los esfuerzos individuales.
Así, la operatividad grupal precisa ser construida y retroalimentada en las interacciones de lo cotidiano del trabajo, esperándose del jefe, como líder legítimo, que efectivamente asuma el papel de articulador y de motivador de ese contexto.
Agradecimientos
Las autoras agradecen la valiosa colaboración de la enfermera Rosana Fraga da Silva y de las alumnas Dayanna Machado Lemos, Andréia Peres de Oliveira y Louise Viecili Hoffmeister, en la etapa de recolección de datos.
Recientemente, tuvimos la oportunidad de participar en la Conferencia SciELO 15 años y compartimos aquí algunas de las ideas luego de pasar cuatro días inmersos en ese fabuloso evento.
Destacamos la capacidad de los publicadores que cuentan con vastos recursos tecnológicos para sistematizar y disponibilizar el conocimiento científico y calcular los diversos indicadores del factor de impacto.
A pesar de estar sujetas a cuestionamientos, son medidas objetivas y útiles que indican, por medio del consumo del producto, la calidad de lo que se está produciendo.
El acceso abierto, adoptado por SciELO desde el inicio, fue consagrado como un camino relevante para la divulgación del conocimiento, al permitir la accesibilidad, la visibilidad y la socialización de la producción científica en las diversas áreas del conocimiento.
Destacamos la iniciativa de los editores de las mega revistas, como Nature, BioMedCentral e Public Library of Science PLoS de agrupar el conocimiento por área de especialidad: Nature Cancer, Nature Infectious Diseases, BMC Medicine, BMC Nursing, PLoS Biology, PLoS Medicine etc. A pesar de parecer distante, se trata de una iniciativa pertinente y que el área de Enfermería debería considerar como posibilidad para mejorar el impacto de las revistas del área.
Durante el evento, fue resaltado el importante papel de los editores responsables por la política editorial de la revista.
Se deben establecer indicadores de calidad para la divulgación de investigaciones, proporcionando la diseminación de informaciones científicas de relevancia para la profesión y para la promoción de la salud de la población.
El cuerpo editorial y revisores altamente calificados deben promover la mejoría de la calidad de los artículos publicados, con respecto al mérito científico, originalidad, actualidad, relevancia y amplitud.
Estas medidas pueden producir efectos y sedimentar la visibilidad y la credibilidad del periódico, elevando su calificación científica.
El compromiso del periódico en adoptar la divulgación previa a la publicación ahead of print favorece la divulgación más rápida del conocimiento y el press release, la interacción con el público lego.
En ese sentido, disponibilizar el acceso a los periódicos en los medios digitales y redes sociales es muy importante para garantizar que el conocimiento producido por la academia y sustentado por fomento público retorne a la sociedad y se revierta en beneficios para la población.
Estas iniciativas, en sites dinámicos e interactivos, agrega valor a la publicación electrónica y pueden contribuir para aumentar el impacto y la visibilidad del periódico junto a la comunidad científica nacional e internacional.
El acceso libre propicia mayor visibilidad a los artículos publicados en la revista, pero el periódico precisa implementar la interacción y el diálogo con los autores, informándolos periódicamente cuando su artículo sea citado y disponibilizando el link de la Revista donde consta la citación.
Otra iniciativa bastante interesante es informar a los autores la posición de su artículo al encontrarse entre los 20 más citados en un determinado tema.
Estas iniciativas y los recursos de marketing de los periódicos incentivan el envío para publicación de las mejores producciones traduciéndose en prestigio para las revistas y los autores.
Sin embargo este enorme esfuerzo a ser realizado por los periódicos de las áreas para la internacionalización del conocimiento producido es disipado si la calidad de los artículos enviados para publicar no alcanza la excelencia deseada.
Por tanto, los programas de Post-grado en Enfermería del País deben buscar el perfeccionamiento de la calidad de sus productos para que el proceso de internacionalización de los periódicos sea efectivo en el área de Enfermería.
Con relación a los artículos, es importante que los autores perciban que las preguntas de investigación son mucho más importantes que las respuestas.
En la construcción del artículo debemos comenzar por los resultados, por las tablas, que traerán subsidios para la discusión.
Los investigadores leen primeramente el resumen del artículo que debe ser construido de manera atractiva para que el manuscrito sea leído en su totalidad.
La introducción debe ser corta y plasmar el estado del arte de la temática y destacar la relevancia del estudio.
El método debe ser muy bien descrito y pasible de replicación para garantizar la credibilidad de los resultados.
En investigaciones cuantitativas, por ejemplo, los resultados deben ser presentados en tablas con breve comentario de lo que fue estadísticamente significativo y la discusión debe obligatoriamente dialogar con la literatura.
Anticipar en el capítulo de la discusión las limitaciones del estudio ofrece credibilidad a los autores.
En las investigaciones cualitativas, la densidad teórico-metodológica, así como las técnicas de análisis utilizadas, corroboran la calificación del estudio.
El uso de la Sección Carta al Editor por los periódicos debe ser estimulado, con la finalidad de promover entre los lectores la práctica del debate académico y la reflexión sobre la producción científica vehiculada en los periódicos.
Hoy es importante pensar en otras maneras de producir y divulgar los conocimientos.
Es necesario incrementar la dirección de artículos científicos en medio digital, agrupar la producción por especialidad, con más calidad y mayor impacto, buscando incrementar la curva ascendente de índices bibliométricos de los periódicos nacionales de Enfermería.
Es tiempo de los periódicos adoptar el formato digital y el acceso abierto y la producción debe ser agrupada por especialidades en “mega” revistas.
Son necesarios los esfuerzos conjuntos de los programas de postgrado y de los autores para disponibilizar la excelencia de su producción, que va a contribuir efectivamente para el mayor impacto del periódico, aumentando su difusión, visibilidad, velocidad en la divulgación, disponibilidad universal gratuitamente, con impacto en los índices bibliométricos de los periódicos nacionales de Enfermería.
Para finalizar el año agradecemos a todos los que contribuyeron para el éxito de la Revista de la Escuela de Enfermería de la Universidad de Sao Paulo en 2013 y deseamos Felices Fiestas a la comunidad global de Enfermería.
Que 2014 sea un año muy provechoso, saludable y FELIZ!
La relación del ser humano con el trabajo es mucho más estrecha, pues está rodeada de muchas más cosas que las pérdidas y los perjuicios.
La búsqueda por la comprensión del trabajador y su trabajo, uno dándole el significado al otro, debe hacerse de forma profunda, una vez que la comprensión de la relación entre ellos conlleva a la elucidación del proceso sanidad/enfermedad de forma articulada con el conjunto de valores, creencias, ideas y representaciones sociales de los trabajadores.
En ese contexto, los conceptos preconizados por la salud del trabajador son elementos de peso al ofrecer una amplia visión, que reconoce los varios ámbitos que guían la vida del profesional y que hecha por tierra la concepción de gravedad y de agente o grupo de agentes específicos como vínculo de causa única en el proceso de enfermedad.
Aquí insertamos la subjetividad, porque la participación del trabajador pasa a formar parte de la comprensión y del proyecto del proceso de trabajo.
Siendo así, la representación de un universo es la primera parte de la búsqueda por su comprensión, secundado por la búsqueda del sentido dado por el propio trabajador a su trabajo, lo que rompe con la suposición para elucidar el real pensamiento del trabajador dentro del proceso sanidadtrabajo-enfermedad.
A tales características se les tratará de dar un camino en el presente trabajo, que posee, como grupo de estudio, a los médicos anestesiólogos que formaron parte del mercado de trabajo en el año 2010 en la ciudad de Belo Horizonte, Minas Gerais.
En el proceso de elaboración del presente estudio, el uso de técnicas cuantitativas de recolección de datos fue conveniente para la caracterización del universo de la muestra y para la posibilidad de emprender, de forma más abarcadora, un análisis descriptivo de una categoría de trabajadores.
Esa metodología intentó promover la involucración del sujeto y a partir de él, representar el universo de los que viven diariamente la Anestesiología.
Para la recolección de los datos fue elaborado un cuestionario con preguntas sobre la identificación del profesional, que incluyeron su formación, descripción del proceso de trabajo y sus condiciones, relación con el trabajo y la percepción del universo laboral, lo que le da sentido a la relación trabajo-riesgo-sanidad-enfermedad.
También fueron usados cuestionarios ya validados, como el Cut down/Annoyed/Guilty/Eye-opener CAGE y el Self-Report Questionnaire-20 SRQ-20.
En ese caso, siete respuestas positivas se consideraron como un indicativo de la presencia de trastornos mental común TMC.
Se hizo un test anterior a la investigación, en un grupo seleccionado aleatoriamente, para caracterizar la viabilidad del cuestionario.
La recolección de los datos fue hecha en la ciudad de Belo Horizonte con la ayuda de la Sociedad de Anestesiología de Minas Gerais SAMG y tuvo como base la dirección del catastro como siendo la ciudad de Belo Horizonte.
Se incluyeron para la randomización 367 miembros, entre activos 326 y adjuntos 41.
Considerando el estudio como exploratorio con un porcentaje de error del 5% y un nivel de significancia del 10%, se calculó el tamaño representativo de la muestra para la población que sería de 157 anestesiólogos.
Los datos obtenidos fueron tabulados en una base de datos y fueron sometidos al análisis estadístico, con el uso del software estadístico SPSS 17.0 Statistical Package for the Social Science.
Para verificar la existencia de asociación entre CAGE y SRQ-20 y la sobrecarga de trabajo, fue usado el test Xi-Cuadrado Xi de Pearson.
Fueron aplicados 157 cuestionarios entre los días 1º de octubre de 2010 y 28 de diciembre de 2010.
Por motivos diversos, 36 anestesiólogos se remplazaron en el estudio, conforme a los criterios de exclusión e inclusión propuestos.
Los resultados encontrados en cuanto al sexo, la edad y el estado civil de los participantes figuran en la Tabla I.
La distribución relacionada con el mayor nivel de formación mostró el Título de Especialista en Anestesiología TEA como siendo la mayor titulación para el 44,6% 70 de los respondedores, seguido por el Título Superior en Anestesiología TSA, con 21,7% 34; 19,7% 31 citaron la residencia en anestesiología; 7,6% 12 poseen máster completo o en marcha y 5,7 9, doctorado o postdoctorado completo o en marcha.
El tiempo de ejercicio de la anestesiología fue de como mínimo un año y como máximo 44 años, teniendo como promedio 16,1 años.
La Tabla II representa el porcentaje de tiempo semanal dedicado a la Anestesiología y a las actividades relacionadas, pero dos participantes no respondieron a esa pregunta.
Con relación a la actividad como anestesiólogo, el sistema de trabajo haciendo guardias lo ejercen 91,1% de los participantes y solamente un 7,6% no trabajan en ese sistema.
Considerando solamente a los que respondieron a la pregunta, el porcentaje sube a 92,26% 143 que trabajan en un sistema de guardias y 7,74% que no lo hacen así.
En cuanto a los horarios de las guardias, de los 143 médicos de guardia, un 79,7% hacen guardias diurnas y nocturnas, un 10,5% diurnas y un 9,8% nocturnas.
Considerando la distribución por cuartiles, 25% de los respondedores no hicieron ninguna guardia o hicieron dos guardias nocturnas en los últimos 30 días, 50% entre dos y cuatro guardias y 25% más de cuatro guardias nocturnas en los últimos 30 días.
De 139 respondedores, 7,91% no hacen guardias en sectores de urgencia y emergencia.
En cuanto al local de trabajo, 67 anestesiólogos dedican el 100% del su tiempo de trabajo a los hospitales.
Considerando todos los respondedores, el promedio de tiempo semanal dedicado al hospital es de 88,6%, a las clínicas 12,5%, a la consulta 9,9%, y a los otros locales 9,8%.
Con relación al tipo de convenio de sanidad usado por los pacientes atendidos tres no respondieron, el promedio es de 57,1% convenio, 44,3% SUS 9,5% particulares y 6% de otros tipos.
Las anestesias hechas en los pacientes distribuidos por estado físico, tuvieron un promedio de 33,7% ASA I, 43,3% ASA II, 17,8% ASA III, 7,1% ASA IV, 3,1% ASA V y 2,6% ASA VI.
Los vínculos laborales quedaron sobrepuestos, entonces un mismo profesional poseía uno o más vínculos.
Por tanto, 65,6% son autónomos, 63,1% socios en una empresa de anestesiólogos, 47,1% asalariados, 16,6% contratados por algún servicio y 0,6% dijo poseer otro vínculo.
Con relación a las condiciones del ambiente de trabajo y considerando 155 respondedores, el consultorio recibió la mejor clasificación, secundado por el hospital.
El tiempo de intervalo para las comidas también se investigó arrojando un promedio de 31 minutos, siendo el mínimo de cero sin intervalo para las comidas y un máximo de 90 minutos.
Considerando la división por cuartiles, 25% de los entrevistados tienen entre cero y 20 minutos de intervalo para las comidas y apenas un 25% tienen un tiempo superior a los 40 minutos.
Consideran los intervalos para las comidas como insuficientes 64,3% 101 de los anestesiólogos, suficientes 28,75 45 y 5,75 nueve no tienen intervalo para las comidas.
El tiempo promedio de descanso en el trabajo fue relatado como de 15 minutos, siendo el máximo de 360 y el mínimo de cero.
Si no tomamos en cuenta dos valores citados de 360 minutos, el promedio cae para 10.
Los horarios de descanso entre los 151 respondedores, no existe para un 68,2% de los encuestados y 14,1% tienen 20 minutos o menos.
En cuanto se les preguntó sobre la relación con el trabajo, un 94,9% de los anestesiólogos dijeron tener algún nivel de sobrecarga y un 96,8% algún nivel de cansancio.
Sin embargo, en cuanto a la satisfación en el trabajo, un 95,5% relataron tener algún nivel de satisfación, siendo que un 77,1% no les gustaría haber elegido otra profesión o especialidad médica.
Con relación a las tareas realizadas, un 52,2% afirmaron que ellas varían de acuerdo con el día de la semana y 37,6% afirmaron que siempre son las mismas actividades laborales o que ellas varían muy poco.
El estado de sanidad actual fue considerado bueno por 45,9% y 24,2% lo consideran muy bueno.
Apenas un 1,3% lo considera malo, siendo que ninguno de ellos considera su estado de sanidad como muy malo.
Más de la mitad de los participantes 52,9% presenta algún problema de sanidad actualmente.
Fueron citados 35 problemas de sanidad diferentes, presentes en 95 individuos, siendo que 22 de ellos se quejaron de dos o más problemas de sanidad.
El problema más citado por 14 individuos, fue la Hipertensión Arterial Sistémica HAS, seguido del estrés y de las hernias discales, citados siete veces cada uno.
Un 48,4% 79 de los participantes citó el uso de algún medicamento de forma regular, siendo 39 medicamentos diferentes citados; los más usados 16 individuos pertenecen a la clase de los ansiolíticos, seguidos de los antidepresivos siete individuos y de omeprazol y estatina cinco individuos cada uno.
La relación entre Sanidad y Trabajo figura en la Tabla III.
Considerando los problemas de sanidad relacionados con el trabajo que conllevaron al alejamiento citados por 31 participantes, un 16,6% mencionaron el cansancio, un 9,7% burnout y 9,7% laberintitis.
Para los que se alejaron por problemas de salud relacionados con el trabajo, el mínimo fue de un día de alejamiento y el máximo de 60 días.
La relación entre los accidentes de trabajo y llamar al médico de trabajo también se cuestionó Tabla IV.
Los riesgos a los cuales los anestesiólogos están expuestos son varios y entre ellos fueron citados algunos para que ese profesional los calificase en cuanto al daño causado Tabla V. Al ser el trabajo una causa probable de daño en los relacionamientos, los anestesiólogos fueron cuestionados en cuanto a esa posible afectación.
Para un 38% de los participantes en la investigación, el trabajo como anestesiólogo perjudica medianamente sus relacionamientos fuera del ambiente profesional y un 37,6% afirmaron que los perjudica poco. Para el 12,7% el trabajo como anestesiólogo perjudica mucho las relaciones fuera del ambiente profesional.
El relacionamiento con los compañeros de trabajo también se cuestionó.
De los participantes, un 58% consideraron el relacionamiento con los compañeros "bueno", un 21,7% lo consideran "muy bueno", un 12,1% mediano y solo un 5,7% lo consideraron "muy malo".
Cuatro personas 2,5% no respondieron y nadie clasificó el relacionamiento malo.
El consumo de bebidas alcohólicas de esa población tuvo un porcentaje de positividad para un 67% de los respondedores 104; de ellos, a 16 se les consideró el CAGE positivo dos o más respuestas positivas.
Por las sensaciones que las medicaciones anestésicas y otros fármacos pueden desencadenar en el organismo, el uso para fines de ocio o relajantes se discutió y un 12,7%, 20 entre los respondedores, afirmaron haber usado alguno de esos fármacos para esos fines Tabla VI.
La asociación entre CAGE y la sobrecarga de trabajo pudo ser evidenciada con el uso del test Xi-Cuadrado Xi de Pearson.
Aquellos que se sienten sobrecargados o muy sobrecargados tienden a poseer un CAGE positivo Tabla VII.
Cuando se analizó la prevalencia de TMC por medio del SRQ-20 y considerando el criterio para ambos sexos de positividad como siete preguntas afirmativas, 23 mujeres y 21 hombres fueron clasificados como SRQ-20 positivo.
Para verificar la existencia de una asociación entre las dos variables sobrecarga en el trabajo y SRQ-20, se usó también aquí el test del Xi-Cuadrado Xi de Pearson, que arrojó una asociación entre cómo el individuo se siente con relación al trabajo y el SRQ-20, siendo la mayor frecuencia de SRQ-20 positivo entre los que se sienten muy sobrecargados Tabla VII.
La búsqueda por la población randomizada para participar en el estudio, fue hecha de forma activa, lo que no sirve como elemento de comparación con los datos en la literatura sobre la adhesión a las investigaciones hechas por medio del envío de cuestionarios.
En este estudio, tuvimos un mayor número de participantes del sexo masculino, al contrario del estudio hecho en otro estado brasileño.
Sin embargo, hubo una similitud en cuanto al predominio de anestesiólogos casados y con el TEA como la mayor titulación, seguido del TSA.
No podemos inferir sobre la prevalencia de especializaciones como Los Cuidados Intensivos y la Clínica de Dolor, porque esas especialidades pueden no haber sido consideradas por el profesional como siendo su mayor nivel de formación y no fueron, por ende, citadas.
Además, existen profesionales que no poseen las especializaciones consideradas que ejercen esas actividades, lo que podría ser contradictorio cuando se refleje el porcentaje de tiempo semanal dedicado a cada actividad laboral.
A pesar de eso, quedó demostrado el hecho de que una gran parte de los anestesiólogos encuestados, dedica la mayoría del su tiempo a la Anestesiología.
Considerando el trabajo médico en general y el del anestesiólogo en particular, las condiciones de trabajo actuales asociadas con la remuneración, han venido conllevando a esos profesionales a realizar guardias exhaustivas que rebasan las 24 horas ininterrumpidas, o sea, que no descansan. Y ese descanso está preconizado por el Consejo Federal de Medicina, y es necesario hacerlo después de las guardias.
En ese sentido, y sin que eso nos enorgullezca, ese estudio retrata la actual situación de la medicina brasileña.
Son 91,1% de 155 anestesiólogos que respondieron que trabajan en un sistema de guardias, representando 145 de ellos.
La mayoría, presenta una escala diurna y nocturna, siendo que uno de los participantes respondió que había hecho en el último mes 22 guardias nocturnas de 12 horas.
Si tenemos en cuenta un mes de trabajo, ese profesional estuvo 73,3% de las noches trabajando.
El mismo participante dijo no poseer un tiempo para el descanso después de las guardias.
La falta de sueño sería una característica importante y de extrema relevancia a tener en cuenta, sin olvidarnos del burnout y de sus desastrosas consecuencias, tanto para el profesional como para los pacientes.
La mayoría de esos profesionales que hacen las guardias dijo que por lo menos, una de sus guardias, es en los servicios de urgencia y emergencia, lo que puede ser considerado como un factor más de riesgo para contraer enfermedades, visto que el control sobre el trabajo, factor de gran importancia en la satisfacción profesional, principalmente en esos casos, no existe, porque cualquier tipo de paciente puede necesitar atención médica a cualquier momento.
El trabajo en los hospitales es una realidad en la anestesiología, a pesar de que las anestesias ambulatoriales y las atenciones en las consultas presentan fuertes tendencias a crecer.
En cuanto a los vínculos laborales, como la caracterización epidemiológica importante, esa relación está directamente relacionada con la remuneración. Los anestesiólogos han seguido una tendencia del mercado actual en el medio médico: la de trabajar de forma autónoma o asociarse a empresas.
Secundando también esa tendencia, el sector privado, a través de los convenios de sanidad, fue el más citado como el universo atendido.
La complejidad quirúrgica y el tipo de pacientes anestesiados pueden ser considerados como un factor de estrés para ese profesional, visto que las intercurrencias son más esperadas en los procedimientos más complejos y en los pacientes más graves, a pesar de que tal correlación no se haya cuestionado aquí.
Además, la restricción de tiempo y la interferencia del trabajo en la vida cotidiana son factores ya estudiados en ese sentido y con una asociación muy fuerte demostrada respecto al daño.
En este estudio, sin embargo, las relaciones con los compañeros de trabajo y el relacionamiento fuera de ese ambiente, no parece que sufran o parecen sufrir muy poca interferencia debida al trabajo, lo que está contra lo postulado en los estudios anteriores.
Analizando las condiciones de trabajo y la percepción del riesgo, los anestesiólogos entrevistados ven el los hospitales su principal local de trabajo, y lo ven como algo que les ofrece las condiciones adecuadas.
Si tenemos en cuenta que los factores organizacionales se encuadran como condiciones de trabajo, tendríamos entonces un importante agente considerado como causante de estrés aquí evidenciado como controlado y por lo tanto, un posible generador de satisfacción.
El anestesiólogo se clasifica aquí, como un profesional sobrecargado y cansado.
La rutina en el trabajo no le proporciona pausas para el descanso durante su jornada.
El tiempo para la comida se relata como insuficiente, siendo que es incluso inexistente para algunos.
A pesar de eso, la gran mayoría se ha clasificado como satisfecha con respecto a su especialidad médica y no le gustaría haber escogido otra profesión o especialidad médica.
Ese hecho podría estar justificado por la satisfacción relatada con los factores organizacionales, al hecho de que las tareas diarias sean consideradas como variadas a lo largo de los días de la semana, además de observar las pésimas condiciones de trabajo y de remuneración de la gran mayoría de los médicos brasileños de las más diferentes especialidades.
A pesar de la satisfacción, la sobrecarga de trabajo está reconocida y ese factor de riesgo ocupacional y "sangre y secreciones", se clasificaron por la mayoría de los profesionales como siendo los factores de riesgo ocupacionales más importantes, además de recibir la peor nota en cuestión de daños causados.
Es importante resaltar que la mitad de los profesionales ve el trabajo como un desencadenante de la enfermedad en alguna fase de su vida laboral, y la misma cantidad lo considera como una causa de la enfermedad de los compañeros de trabajo.
En el caso de los accidentes de trabajo, muy frecuentes entre los profesionales del área de la sanidad, principalmente los perfurocortantes, solamente un 60% de los anestesiólogos entrevistados relató haber sufrido algún tipo de accidente en el trabajo, siendo que un 30% buscaron al médico responsable, conforme a lo que manda la legislación.
El alcoholismo, frecuente en el medio médico, se investigó en este estudio por medio del CAGE, siendo que un 15% de los participantes que respondieron, fueron considerados CAGE positivos.
Ese porcentaje fue poco menor que el arrojado en el estudio hecho entre los médicos de Salvador Estado de Bahia.
En la población en general, un estudio realizado en São Paulo, mostró una prevalencia de CAGE positivo en un 7,8% de los entrevistados.
Fue observado que todos los participantes que tienen CAGE positivo se sienten sobrecargados con relación al trabajo, lo que puede mostrar una relación entre el uso del alcohol como forma de reacción al estrés en el trabajo.
La relación entre el alcohol y la sobrecarga de trabajo fue observada en el 30% de los anestesiólogos encuestados.
El uso de alcohol y drogas como la marihuana puede servir como un desencadenante del abuso de otras sustancias, como los opioides y los anestésicos inhalatorios.
Entre las medicaciones usadas en el trabajo y por parte del profesional para consumo propio, las más usadas fueron los ansiolíticos.
Es de gran preocupación para el medio, las drogas con un gran poder adictivo, como los opioides que ya fueron citados, como también los anestésicos inhalatorios.
La prevalencia fue de un 28,4% de SQR-20 positivos, lo que demuestra un valor mucho mayor que aquellos valores obtenidos en estudios con médicos y otros profesionales.
Cuando se relacionó el SRQ-20 con la sobrecarga de trabajo, esa asociación fue estadísticamente positiva, lo que evidencia un resultado esperado, ya que la sobrecarga en el trabajo es una gran generadora de enfermedades.
El universo estudiado nos muestra al médico anestesiólogo de la ciudad de Belo Horizonte como siendo un profesional bastante sobrecargado.
La Anestesiología continúa secundando una tendencia mundial del mercado de trabajo, en la cual la precarización del trabajo genera una competitividad creciente y una búsqueda sin límites por el reconocimiento y la remuneración.
A esa tendencia se le añaden los riesgos intrínsecos del ejercicio de la especialidad.
La relación del profesional con el trabajo y los sentimientos resultantes de esa relación, son subjetivos.
Por tanto, es muy complicado para el anestesiólogo saber en qué momento pedir ayuda.
Se le debe dar una atención importante a ese profesional, para que se encuentren soluciones y para minimizar la gravedad y se eviten los daños.
Introducción
Las directivas para un programa de atención integral al ostomizado y su familia, propuestas en este artículo, son acá entendidas como tecnología de proceso, de aproximación macrosociológica.
Tecnología en el campo social es entendida como un conjunto de artes y técnicas sociales aplicadas para fundamentar el trabajo social, siendo instrumento de inclusión social y mejora de la calidad de vida.
Abarca, así, producto, técnica o metodología replicable, desarrollada en la interacción con la comunidad y representa efectiva solución de transformación social.
Agregando a la definición, el término proceso significa actividad reflexiva que visa alcanzar el conocimiento de algo.
De esa manera, haciendo parte de los modos de actuar del enfermero, sustentado en la valorización de la cultura, podría caracterizar una clínica del cuidado de enfermería.
Considerando el grupo social estudiado, el estoma es derivación quirúrgica de una víscera generalmente intestino o vías urinarias para la piel en un punto diferente del orificio natural de excreción.
En esa cirugía, ocurre la ligación del cuello o de parte del aparato urinario generalmente vejiga o uretras a la pared abdominal, comunicándoles con el exterior, con vistas a eliminar heces y/o orina.
Así, el ostomizado pasa a usar una bolsa recolectora adherida al abdomen, con objeto de proteger la piel.
Las repercusiones sociales en salud para el cliente ostomizado y su familia inician en el momento de la necesidad de confección del estoma y en la dificultad de aceptación de esa nueva situación.
Hay evidencias de que el diagnóstico y la confección del estoma de eliminación traen impacto para la vida de los propios y de aquellas personas con que se relacionan.
Los clientes sufren una ruptura biográfica y se encuentran con diversas alteraciones en su proceso de vivir, que van desde la alteración de la fisiología gastrointestinal, cuando pierden el control de sus esfínteres, de la autoestima hasta la alteración del imagen corporal, reconociendo su cuerpo como disfuncional.
Así, el estoma no sólo altera el sistema biológico, pero también afecta emocional y fisiológicamente a los individuos, perjudicando su relación social.
Por lo tanto, se sienten estigmatizados, sufren complicaciones quirúrgicas en el postoperatorio y enfrentan problemas referentes a la vivencia de su sexualidad.
En función del cambio anatómico del cuerpo, se altera el modo de vivir de la persona con estoma de eliminación.
Esas transformaciones, a su vez, condicionan la vida familiar, afectiva, laboral y social de la persona, haciéndose necesario el apoyo encontrado en la familia y estructura de atención profesional, para fines de rehabilitación más rápida y eficaz.
A partir de las observaciones hechas en el Grupo de Ostomizados que sirvió de escenario de la investigación, se pudo evidenciar que, en el día a día de la atención de enfermería, el soporte dado a la problemática del sujeto ostomizado, en sus múltiples dimensiones, privilegia la restauración y manutención del cuerpo físico averiado por la derivación quirúrgica.
Ese modelo de atención, todavía enraizado en la perspectiva de la biomedicina, no subraya los múltiples Determinantes Sociales de la Salud DSS que influencian particularmente el curso de vida de los clientes ostomizados y de sus familiares, como los factores sociales, económicos, culturales, étnicos/racionales, psicológicos y comportamentales que determinan y condicionan, en su conjunto, la manutención de la salud y ocurrencia de enfermedades.
En esa perspectiva, las diferencias de salud entre grupos humanos no pueden ser justificadas por factores biológicos, al contrario, las diferencias de salud parecen resultar de hábitos y comportamientos construidos socialmente y, principalmente, de factores más allá del control directo del individuo o del grupo.
Como seres humanos sociales, las personas ostomizadas y sus familiares están sujetos a esos DSS, aliados a las condiciones propias de vida y salud, inherentes al sistema familiar con estoma de eliminación.
Necesitan, por lo tanto, ser desvelados para la inversión en las "causas de las causas" de los problemas de salud y sus despliegues, enfrentando las dificultades en la convivencia con la derivación quirúrgica, ascendiendo a la posibilidad del alcance de la integralidad del cuidado.
Se debe considerar la emergencia de un programa propio que consolide la organización de una red de apoyo y la operación de un proceso de atención en salud a ese grupo, en el espacio singular.
Ante eso, la finalidad fue: describir necesidades y demandas de cuidado que marcan las prácticas discursivas de clientes ostomizados y familiares, y discutir directivas para un programa de atención integral al cliente ostomizado y su familia, organizadas por categorías macrosociológicas.
Respecto a las políticas públicas sobre los ostomizados, vienen avanzando paulatinamente en el intento de apoyar buenas prácticas en la esfera del Sistema Único de Salud SUS.
En la búsqueda de un alineamiento con estudios internacionales, se pudo observar la ausencia de investigaciones que discuten directamente políticas de salud dirigidas al grupo social evaluado.
Se destaca una investigación norte-americana sobre el Desarrollo de un Programa de Autogestión de Cuidados con el Estoma que emerge mediante las recomendaciones/sugestiones de calidad de vida de los propios ostomizados, considerando el impacto de la derivación quirúrgica en las cuestiones física, psicológica, social y espiritual.
Considerar las políticas públicas en vigor en la atención a clientes ostomizados y sus familiares puede representar una importante herramienta para hacer valer los derechos y deberes de los usuarios del SUS, gestores y profesionales de salud.
Investigación de campo cualitativo, desarrollada mediante el Método Creativo y Sensible MCS como eje productor de datos para construcción, análisis y validación de los resultados de la investigación.
Las bases teóricas del estudio fueron la discusión acerca de las relaciones sociales y sus repercusiones para la salud en el alcance de la integralidad del cuidado, considerando el orden contemporáneo del capital que aliena y cosifica las relaciones del ser social y los Determinantes Sociales de la Salud, en el modelo de Dahlgren y Whitehead, enfrentamiento de las iniquidades en salud en los diferentes grados de gobernabilidad: el general, el particular y el singular, además de la pedagogía problematizadora en salud, en la mediación del diálogo con clientes ostomizados y sus familiares.
Participaron once 11 clientes ostomizados, de los cuales siete 7 adultos y cuatro 4 ancianos; y seis 6 familiares, siendo cuatro 4 adultos y dos 2 ancianos, involucrados y afectados por el problema del estoma en su cotidiano, totalizando 17 sujetos.
Los participantes fueron distribuidos en 4 grupos distintos de producción de datos, compuestos por diferentes sistemas familiares, ante el criterio del tamaño máximo de los grupos entre 6 y 8 sujetos.
La identificación de los participantes se hizo por códigos alfanuméricos, según el orden de producción de los datos, descritos así: investigadora/coordinadora de los grupos C, auxiliares de investigación A y ostomizados O. Los familiares fueron identificados de acuerdo con el número atribuido a se ostomizado F1, F2....
Cada grupo fue también identificado para fines de mejor organización de la producción y análisis de los datos: G1, G2, G3 y G4.
El escenario de la investigación fue un Grupo de Ostomizados, ambulatorio municipal, ubicado en Campos dos Goytacazes, RJ, Brasil.
El proyecto fue registrado en la Plataforma Brasil, en cumplimiento al previsto en la Resolución 466/12 del Consejo Nacional de Salud del Ministerio de la Salud, y aprobado el 27 de noviembre del 2012, Opinión nº155.748, número CAAE 07399512.2.0000.5238.
Para el desarrollo de la investigación, fueron implementadas las etapas: solicitación de autorización para inserción en el campo, entrada en el escenario e iniciación del proceso de producción de datos, a partir de la captación aleatoria de los potenciales sujetos, ocurrida en el propio escenario entre diciembre/2012 y marzo/2013, donde fue llevada a cabo la entrevista individual para caracterización después de la aceptación de participación en la investigación mediante la firma del Formulario de Consentimiento Libre y Esclarecido.
En ese sentido, en otros encuentros, fueron desarrollados tres tipos de Dinámicas de Creatividad y Sensibilidad DCS con cada grupo de participantes, denominadas "Mapa-Hablante", "Cuerpo-Saber" y "Almanaque", en esa secuencia.
La DCS "Mapa-Hablante", que tiene base espacio social, fue conducida de la siguiente manera: en una hoja de papel blanco, cada participante cliente ostomizado y familiar debería diseñar y/o escribir libremente los lugares/caminos transcurridos para suplir sus necesidades tras el estoma, situando límites y retos que enfrentan en esa caminada.
La DCS "Cuerpo-Saber" tuvo como temática central "las demandas de cuidado, qué necesitan para cuidar y qué hacen", donde cada participante del grupo manifestó el lugar que los cuidados de manutención del cuerpo del cliente ostomizado y del cuerpo del familiar ocupaban en la silueta de cuatro cuerpos físicos, dos femeninos y dos masculinos, dibujados en una hoja de papel pardo, dependiendo del marco de los participantes.
La finalidad de la DCS "Almanaque" fue sintetizar la producción de datos: en una hoja de papel blanco, los sujetos deberían construir una producción artística individual articulada al tema central sobre lo que el cliente ostomizado o el familiar necesita para sentirse completo y cuidado.
Fueron ofrecidas a los participantes varias revistas, tijeras, pegamento, rotulador y bolígrafo.
Las discusiones en los grupos fueron grabadas en audio con media electrónica.
A seguir, las producciones artísticas fueron organizadas y digitalizadas.
La combinación de los datos resultantes de todas las técnicas compuso el corpus textual del informe de producción de la investigación. Se efectuó la lectura fluctuante para aprehender las ideas principales y aplicar el Análisis Crítico del Discurso ACD, triangulando los datos emergentes.
De los 17 participantes de la investigación, 11 eran ostomizados, con predominancia de mujeres 7 ostomizadas, colostomizadas 9, con tiempo medio de confección de la derivación quirúrgica de 113 meses.
La edad varió de joven adulto a anciano de edad avanzadas.
La mayoría 6 era casada, con educación secundaria completa 4, pertenecientes a las religiones Evangélica 5 y Católica 5, además de renta familiar media de 1 salario-mínimo 6.
Los 6 familiares participantes tenían el siguiente grado de parentesco: marido 2, prima 1, tía 1, hermana 1 y esposa 1.
La mayoría 5 empezó el seguimiento en la fase preoperatoria de confección del estoma, sexo femenino 4, edad de 34 a 67 años.
La situación conyugal de la mayor parte era casada 3, entre 1 divorciada y 2 solteras, con educación primaria incompleta 3, religión Evangélica 3 y Católica 3.
Predominó la renta familiar entre 1 y 3 salarios-mínimos 3.
Los participantes de la investigación utilizaron el lenguaje como forma de práctica social.
Las necesidades de salud, demandas de cuidado y situaciones-límites, en sus múltiples dimensiones, que marcaron su práctica discursiva, fueron constituidas en los contextos domiciliar y comunitario, ambulatorio y social, uno influyendo otro, implicando una nueva dirección para el cuidado de enfermería.
Los clientes clientes ostomizados poseían diferentes causas que subsidiaron la confección del estoma, llamada por ellos "cirugía de la vida" E7, E9, E11, siendo el inicio de toda la vida nueva E1.
Las causas del estoma permanente o temporario de los sujetos de la investigación, adultos y ancianos, colostomizados o ileostomizados, incluyeron relatos de neoplasia, pólipos, Perforación por Arma de Fuego PAF, rectocolitis ulcerativa, enfermedad de Crohn y errores médicos, como diagnóstico inadecuado y absceso intestinal oriundo de infección en las trompas, causada por examen llevado a cabo erróneamente.
Los ostomizados participantes subrayaron que, para sentirse completos y verdaderamente cuidados, necesitan alimentarse y poner en práctica sueños, cultivar la esperanza y la perspectiva optimista de futuro ante la nueva condición de ser/estar ostomizada fragmento de la síntesis hecha por la coordinadora de la DCS "Almanaque" - G2; G4 y O8/G3, a pesar de dificultades de aceptarla: ... un buen ambiente para nuestro cuidado diario, alimentación saludable, lugar tranquilo... para que se cuide...
El amor de las personas, el cariño de nuestros familiares...
E4. Las necesidades y demandas del cuerpo físico del ostomizado incluyen aquellas relativas al mantenimiento del estoma, con atención especial a las particularidades del ostomizado anciano; cuidados básicos de higiene y estética: uso de equipos, adyuvantes y accesorios, que responden a su especificidad bolsa recolectora drenable o cerrada, barrera protectora de piel en pasta y polvo, lubricante desodorante, cinta y adhesivo fijador.
La calidad del material ofrecida en el mercado representa una preocupación constante, pues ni siempre se considera lo que mejor se adapta al usuario, del punto de vista de su bienestar y conforto, pero sí lo que corresponde a los intereses del sistema económico: ... necesité comprar la caja de bolsa y stomahesive compré, porque salí del hospital, mira, no lo hice a través del X, lo hice por un hospital particular...
E11. Esa bolsa, una viene de una calidad y otra viene de otra, ¿comprendió?
F4. Es, la calidad de la bolsa...
F3. ... para nosotros ostomizados sería bueno que tuviera así... un lugar solamente para nosotros, comprendió, principalmente baño...
E4. El cuidado con la alimentación también se destaca debido a algunas adaptaciones y restricciones alimentarias por las que pasan los clientes ante el estoma.
El saber de la experiencia efectuada, en ese grupo, ayuda en la prueba de los alimentos, identificando aquellos que ayudan a neutralizar olores o producen olores fuertes, de los que mantienen las heces suaves o provocan constipación intestinal y de otros que producen aumento de flatos.
Además, el local del estoma, la enfermedad de base y comorbilidades son factores interferentes de la dieta a ser seguida: ... ahí yo también hablé de la alimentación, pues es extremamente importante que tengamos una buena dieta siempre, a pesar de nuestras restricciones debido al estoma, ¿¡sí?!
E11. Respecto al acceso a los profesionales y redes de apoyo, además de la familia como núcleo importante de apoyo y cuidado, se destacaron en sus respectivos espacios sociales aquellos que cuidan del imagen corporal salones de belleza y del espíritu iglesia.
Con relación a las necesidades sociointeractivas, el énfasis fue dado a la constitución familiar, al ocio y al trabajo.
Ese último como forma de reconocimiento social, además de representar línea de fuga de problemas de diferentes tipos, consecuentes a la presencia del estoma.
La disponibilidad tecnológica, como el teléfono celular, también favorece la interacción social: ... no logro vivir parado, el trabajo es una ocupación de la mente cuando Ud. ocupa la mente, muchas veces incluso olvido que uso la bolsa E1. ... contacto con la naturaleza, contacto con las personas y con el ser humano creado por Dios...
E4. También se destaca la necesidad de garantizar sus derechos como una cuestión ciudadana: ... que en la sociedad las leyes se refieren a los derechos de los ciudadanos, y que deberían ser respectados, y que difícilmente también tenemos seguridad y salud...
F1. Algunas necesidades y demandas de los familiares son similares a aquellas de los ostomizados.
Aparte de los cuidados básicos de manutención de la salud, los familiares exhiben una dinámica propia de todos que conviven con personas con algún tipo de deficiencia o que efectivamente asumen la función de cuidador.
A su vez, sufren las consecuencias sociales implicadas.
La síntesis temática de los grupos destacó aspectos importantes a la salud tanto física como psicoespiritual de los familiares: acordar temprano, uso de protector solar, uso de óculos de sol y grado, ir a la academia, practicar deportes y estiramiento, hábitos alimentares saludables, ingestión de agua, sueno y reposo, higiene y estética corporal, creación y manutención de vínculos en el trabajo, con vecinos, amigos y familiares, necesidad de mente buena y tranquila y de soporte espiritual y religioso, tales como ir a la iglesia frecuentemente, leer la biblia y orar.
En los interdiscursos producidos, las necesidades y demandas de cuidado inherentes a la salud de los familiares merecen atención e inclusión en un proceso de enfermería, con el fin de alcanzar la integralidad del cuidado en salud.
El sistema familiar necesita estar en equilibrio para el enfrentamiento conjunto de las limitaciones impuestas al bienestar de la persona que es/está ostomizada y de su familiar.
En la práctica discursiva de ese grupo social, también emergieron situaciones-límites que aparecen como frontera/problema/reto a la dinámica de vida y salud del sistema familiar, como: redes sociales fragmentadas/conflictos en la búsqueda por un estilo de vida saludable, condiciones ambientales generales y de habitación desequilibradas/desajustadas/desorganizadas y su influencia en el cuidado de sí, condiciones socioeconómicas desfavorables, alienación del trabajo y sus consecuencias y demandas para la vida humana, falta de atendimiento profesional o su precarización, especificidades de la persona anciana ostomizada - vulnerabilidad a las repercusiones del estoma, ambiente social del ostomizado y su influencia en el psicológico y en la forma como promueve la práctica social, con atención a la dificultad de aceptación de su condición física en el campo social, producción de alimentos y su influencia en el comportamiento del estoma de eliminación intestinal.
Esos elementos fueron considerados en la planificación de las directivas de aproximación macrosociológica a favor de mejores condiciones de salud y bienestar, junto a los sujetos de la investigación, considerando la necesidad del alcance de la integralidad de la atención en salud.
Discusión
La integralidad de la atención en salud necesita ser trabajada en varias dimensiones para que sea alcanzada de la manera más completa posible en el cuidado de salud.
Es necesaria mayor aproximación entre profesionales y usuarios, en tanto que las acciones pasen a ser orientadas por las necesidades de los individuos y colectividad, rompiendo la imposición vertical de las conductas.
El cuidado a un usuario en esa perspectiva sería el esfuerzo de una aproximación completa, holística, por lo tanto integral de cada persona con necesidades de salud que, durante determinado período de su vida, necesitara de cuidados de enfermería.
Esas necesidades, propias de la condición humana, como "necesidades de alimento, abrigo, reproducción y salud, además de autonomía y libertad" y respectivas demandas, "productos de las relaciones sociales y están ligadas a las carencias" son social y históricamente determinadas.
Contemplan un proceso de mensuración del déficit de salud en una población y son medidas como pérdidas de determinado perfil de salud.
Evaluarlas implica construir un perfil de salud o de enfermedad.
La necesidad crece en tanto que aumenta el déficit de salud.
Comprendiéndose que tales necesidades pueden ser captadas en el microespacio de cuidado, con perspectiva macrosociológica, generando demandas de cuidado en salud y en enfermería, esas demandas deben garantizar, en su modus operandi, la posibilidad de ver el cliente como un todo, en constante interacción con el ambiente dinámico, permitiendo que el cliente se sienta completo y verdaderamente cuidado.
Los elementos constitutivos de las dimensiones macrosociológicas biológica, psicológica-afectiva, estética, ética, política, económica, social, laboral, ambiental, tecnológica, cultural, educacional y religiosa-espiritual que permean la vida del ser humano son fundamentales para alcanzar la salud y el bienestar.
Todas las necesidades de salud y demandas de cuidado, incluidas en la dimensión macro, deben ser consideradas para la planificación de acciones a ser practicadas por cada profesional junto a los usuarios que necesitan de cuidados.
Se hace necesario, así, su regreso al microespacio de cuidado para apoyar actitudes profesionales coherentes con las necesidades de salud específicas de cada grupo social y de cada ser humano.
Las dimensiones suprareferidas van más allá de las necesidades de salud de las personas que no tienen ese tipo de derivación quirúrgica.
Gradualmente, el sistema familiar del ostomizado es afectado y sus miembros se ven involucrados en el movimiento existencial de esas dimensiones, pasando a asumir responsabilidades, de modo a ofrecer el apoyo necesario en el contexto de ese nuevo estado de ser familia.
Oriundo de esa condición, impuesta, la familia pasa a sentir nuevas necesidades de salud y demandas de cuidado que acompañan el itinerario terapéutico de su familiar ostomizado, más allá de lo que tenía antes del estoma.
Comprendiendo salud como la sinergia de diversos factores y el sujeto como un complexo biopsicosocial y espiritual, las políticas públicas actuales visan acogerle en su contexto y sobresalen por la autonomía, integralidad física y moral.
Para eso, se busca fundamentalmente el cumplimiento de los principios doctrinarios del SUS, de universalidad de acceso a los servicios, integralidad e igualdad de la atención de salud.
Se destaca la Política Nacional de Humanización por su énfasis en las necesidades sociales y en los intereses de los diferentes actores involucrados en la salud.
Sus acciones políticas, por lo tanto, se basan en los retos de construir y ampliar los espacios de troca entre esos actores, en el avance de una nueva ética que mueve y sustenta la función del apoyo institucional.
Así, para se pensar en la organización de un Programa de Atención Integral a la Salud de la Persona Ostomizada y Familia en el Contexto Ambulatorio, se debe valorizar a esos sujetos como protagonistas del cuidado, seres socioculturales que poseen demandas específicas e situarles como partícipes activos del proceso de cuidar en salud.
Para tanto, es importante invertir en directivas organizadas según dimensiones macrosociológicas, de acuerdo con la siguiente discusión.
Se debe incentivar la participación del usuario en las conferencias y consejos de salud, desarrollados en el ámbito del SUS, además del desarrollo de encuestas de satisfacción del usuario, visando mejorar el servicio ofertado/compartido.
Es necesario invertir en la integración del ambulatorio con la red de servicios de salud, bajo la perspectiva de la interdisciplinariedad, añadiendo otros tipos de servicios que ultrapasen la concepción tradicional de lo que sea salud, ante la necesidad de se trabajar con la intersectorialidad en el mundo contemporáneo, garantizando la referencia y contrareferencia.
Respecto a la dimensión biológica y psicológico-afectiva, se destacan las especificidades propias de manutención del cuerpo, tanto físicas como socioemocionales, del usuario con estoma de eliminación intestinal y urinaria: cambio de la bolsa recolectora drenable y cerrada, manutención diaria de la bolsa recolectora drenable, manutención de la bolsa recolectora cerrada, manutención diaria de la bolsa recolectora drenable para urostomía, auto-irrigación, uso de adyuvantes barrera protectora de piel en pasta y polvo, lubricante desodorante, prevención de complicaciones tardías dermatitis, prolapso y hernia, uso de accesorios cinta y adhesivo fijador, baño de sol y protección del equipo durante el baño habitual, con vista a alcanzar una piel periestomal saludable, color, forma, tamaño, protrusión, humedad, integridad de la mucosa - con características normales de un estoma, control del efluente, alivio del dolor, autoestima, seguridad, autonomía, conforto, bienestar, felicidad, actividad sexual satisfactoria, auto-concepto, actividad de vida diaria congruente, aumento de la expectativa de vida, entre otras.
Se debe destacar la mayor disponibilidad de bolsas recolectoras y adyuvantes que respondan a las singularidades emergentes del cliente en el escenario del SUS.
En la dimensión estética, como forma de belleza humana física, vale considerar la oferta de cursos y oficinas de tratamientos estéticos a los ostomizados, con el fin de contribuir a la manutención de su autoestima y bienestar, principalmente dirigidas al género femenino.
Respecto al campo socioeconómico y laboral, es relevante el asesoramiento financiero junto al sistema familiar, además del incentivo a la participación efectiva de los profesionales de salud, clientes ostomizados y sus familiares en la Asociación de los Ostomizados.
Vale considerar la promoción de cursos profesionales a los ostomizados, de modo a facilitar su reinserción en el mercado laboral, atentando a los límites y posibilidades para asumir determinadas funciones que puedan divergir con su condición de salud.
Surgió la necesidad de promoción de ambiente ambulatorio y domiciliar saludable que abarque los aspectos higiénicos, de temperatura, ventilación iluminación, cromoterapia y aromaterapia.
En la dimensión tecnológica, se consideran aquellas personales, relacionadas a los usuarios del SUS, como la necesidad de promoción de la inserción tecnológica, además de las profesionales con el fin de se alcanzar un proceso de trabajo en salud con atención individualizado y colectivo, visando a la maximización y al control de cuidados en salud junto al cliente con estoma de eliminación temporario y su familiar, respecto a la atención y al apoyo necesarios para la cirugía de reconstrucción, la atención individualizada y colectiva a los familiares de ostomizados, de manera a insertarles en el cuidado de su familiar ostomizado y para que sean cuidados también, la implementación de consultas por diferentes profesionales: enfermeros, médicos, asistentes sociales, psicológicos y nutricionistas, para soporte y ajustamiento de los desequilibrios oriundos de la confección del estoma en las diferentes dimensiones de la vida del cliente con estoma intestinal/urinario y de sus familiares, la identificación y el seguimiento de complicaciones tardías, la implementación de visitas domiciliares para comprensión del contexto domiciliar y dinámica familiar y orientación dialogada sobre el cuidado de si, además de la gestión de material, personal y estructura física, inherentes al funcionamiento del ambulatorio y desarrollo de las actividades promovidas por los profesionales de salud actuantes en la unidad y usuarios registrados.
En la dimensión cultural, se subraya el desarrollo de actividades lúdicas y de inserción sociocultural, como juegos, deportes, música, dramatización adecuadas a la capacidad física, social y psíquica de cada participante.
Además, el campo educacional abarca: educación en salud dialógica, grupal e individual, para problematización de las situaciones-límites, vividas en la realidad concreta de las personas involucradas en el proceso de cuidado derivado de la confección del estoma, con vistas al alcance del cuidado de si y educación permanente para los profesionales de salud involucrados.
Además, se destaca el desarrollo de investigaciones de campo interdisciplinares, respondiendo a los problemas emergentes de ese grupo social y a la diseminación del conocimiento producido.
La necesidad religiosa-espiritual surgió con gran destaque en las declaraciones de los participantes ostomizados y familiares, evidenciando la demanda de cuidado en salud que garantice el respecto a la religiosidad y/o a la espiritualidad de esos sujetos.
Cuando se considera la implementación de tales directivas, organizadas según las dimensiones macrosociológicas referidas, se debe trabajar con la perspectiva interdisciplinar de salud.
Ese es un punto temático común que actúa como integrador y mediador de la circulación de los discursos disciplinarios, en que coexisten reciprocidad, enriquecimiento mutuo y tendencia a la horizontalización de las relaciones de poder entre los campos, superando la disciplinaridad y la fragmentación del conocimiento, haciéndolo, por lo tanto, relacionado con la realidad y los problemas de la vida moderna en búsqueda de un cuidar de la integralidad del ser humano.
En el campo de la interdisciplinaridad, los esfuerzos del equipo serán a favor de la situación inherente a cada servicio de salud.
Diferentes profesionales, con formación particular/específica, adoptarán distintos enfoques en función de un objetivo común, sin significar yuxtaposición de saberes y ni anulación de la especificidad de cada campo, implicando sin embargo conciencia de los límites y de las potencialidades de cada campo de saber para que pueda ocurrir apertura hacia un hacer colectivo.
Para el funcionamiento adecuado de un Programa de Atención Integral a la Salud de la Persona Ostomizada y Familia, se debe providenciar una estructura física pertinente a las actividades a ser desarrolladas, personal cualificado y en cuantidad suficiente, según el número de usuarios registrados, material impreso y/o informatización de la atención de salud, equipos recolectores y adyuvantes de protección y seguridad para personas ostomizadas, además de material permanente y de consumo diario de las acciones profesionales.
Importante invertir en los medios de comunicación como celular e internet, ante su inserción en un mundo globalizado, donde la información se multiplica de forma exponencial.
Es necesario que los profesionales de salud se recuperen para cambios continuos de la práctica cotidiana, estimulando la práctica basada en evidencias e investigación científica.
Esa tecnología también es relevante para la comunicación dentro de la red de salud, de modo a responder por las acciones de referencia y contrareferencia de los usuarios y actividades administrativas.
Respecto a las acciones específicas del enfermero en el ámbito del Programa, se destacan la consulta de enfermería, con implementación del proceso de enfermería en sus cinco fases y la educación permanente, con la implantación de programas de entrenamiento y capacitación.
En la esfera del ejercicio profesional de enfermería, el enfermero es considerado esencial en el proceso de rehabilitación del ostomizado, pues está presente desde el momento del diagnóstico del estoma.
Entretanto, el enfermero orienta los ostomizados respecto a los cuidados con el estoma, alimentación, higienización, preparándoles para el cuidado de sí y regreso a las actividades de vida diaria.
Importante considerar las particularidades de los ancianos respecto a las alteraciones propias del proceso de envejecimiento: anatómico-fisiológicas, cognitivas, funcionales y psicosociales.
Esa precaución influenciará la organización del servicio de estomaterapia, planificación e implementación de cuidados que garantizarán a las especificidades demandadas para la gestión de la calidad de vida de ese grupo social.
Los enfermeros deben pensar en estrategias de acciones de salud que van más allá del enfoque de la enfermedad, de manera a promover medios para auxiliar los usuarios con estoma de eliminación a tomar decisiones, verbalizar sentimientos y ayudarles en el enfrentamiento de los cambios de su imagen corporal a favor de la sobrevida.
Investigaciones internacionales han identificado, en consonancia con las nacionales, el enfrentamiento de personas con estomas a lo largo de sus vida, pues hay influencia en las cuestiones física, psicológica, social y espiritual.
Necesitan así, de ajustamientos a favor del mantenimiento de la calidad de vida, siendo meta posible con la ayuda de los servicios de salud y enfermeros especialistas o no, a pesar de la presencia del estoma.
Conclusión
La operación de la atención de salud, la mercantilización del cuidado y la falta de aplicación efectiva de conceptos fundamentales en la ejecución de un trabajo humanizado, integral, técnico y fidedigno a los principios establecidos por el SUS inciden negativamente en la capacidad de resolución de las situaciones-límites vividas por las personas en el contexto donde viven.
Así, se debe invertir en la organización de una red de servicios de salud que mantenga flujo compatible con las necesidades peculiares de determinado grupo social, con el fin de se alcanzar la salud en su concepto ampliado.
El alcance de ese pleno estado de salud, muchas veces considerado utópico y revolucionario, siendo dinámico en el itinerario de la vida cotidiana, se configura como un reto emergente, no sólo para los usuarios del SUS como también para los profesionales de salud y sus gestores, donde quiera que vayan, no siendo considerado sin embargo objetivo ingenuo, pero posible de ser alcanzado cuando se practica y piensa salud con mirada macrosociológica y postura profesional diferenciada, a partir de la escucha sensible de las necesidades de salud de los propios usuarios en cuestión y promoción de la articulación e integración efectiva con los diferentes espacios: general, particular y singular.
En la esfera del desarrollo de esta investigación en salud y enfermería, retos y límites emergieron en la fase de concepción acerca de un proyecto singular y, principalmente, en la etapa de producción de datos, donde ocurrieron dificultades en la captación de los sujetos y manutención de los grupos formados para el desarrollo de las DCS, a pesar de los criterios de confiabilidad atendidos, relacionados a la saturación de los datos: empírico, teórico y categorial.
Los resultados discutidos acá no se terminan en su construcción, ante la concepción del conocimiento como inagotable, inconcluso e inacabado, además de la complexidad advenida de las múltiples alteraciones del estoma de eliminación en la vida de las personas involucradas.
Mediante esos resultados, se constató que las necesidades de salud de clientes ostomizados y familiares, además de las situaciones-límites que se presentan a ese grupo social, son captadas en el microespacio, de sus relaciones sociales, generando demandas de cuidado en salud y en enfermería.
Imprimir una mirada macrosociológica sobre esas demandas, a partir de las múltiples voces de los sujetos en su espacio singular, mediante una escucha sensible y cualificada del profesional, es el camino para se alcanzar la integralidad ampliada del cuidado.
El fac-símile intitulado "Buenos Ejemplos", de autoria de la enfermera Rosaly Táborda, que en el período era enfermerajefe de la Salud Pública, fue publicado en 1973, en los Anales de Enfermería.
Se trata de una lectura que reporta a las cuestiones sociales presentes en el proceso de debilitación del pueblo en una época en que el acceso a las condiciones salubres que favorecían una vida saludable no era extendida a la mayoría de los habitantes del país.
La autora discurre a respecto de la falta de políticas públicas en el área de la salud para la población brasileña, que se encontraba expuesta a varias molestias, como la Tuberculosis, la Gastroenteritis, las Verminosas y la Malaria.
Estas molestias serian evitadas o prevenidas si políticas públicas de salud fueran criadas o implementadas.
Al mismo tiempo, estos agraves acometían la humanidad y desestabilizaban el crecimiento de la población, pues atingían especialmente a los niños.
También es citada la ausencia de postura ético-moral de gobernantes que, sin ningún escrúpulo, permitían abrigar niños en espacios sin condiciones de asistencia.
La autora enfatiza que la salud debería ser direccionada para las necesidades humanas y que se preservase las especificidades de cada uno.
La autora registra su repudio a las condiciones precarias socioeconómicas e insalubres vividas por parte de la población, la cual considera desasistida por los gobernantes sin escrúpulos.
El texto revela, por tanto, la preocupación de una enfermera con las cuestiones sociales que llevan a la enfermedad, o sea, presenta factores que transcienden lo aspectos biológicos, a la luz del proceso salud-enfermedad.
La Salud Colectiva puede ser considerada un campo del conocimiento científico de naturaleza interdisciplinaria que "tiene como objeto las necesidades sociales de la salud; como instrumentos de trabajo los distintos conocimientos, disciplinas, tecnologías materiales y no materiales; y, como actividades las intervenciones centradas en los grupos sociales y en el ambiente".
Consiste en "el arte y la ciencia de prevenir la enfermedad y la incapacidad; prolongar la vida y promover la salud física y mental mediante los esfuerzos organizados de la comunidad".
En Brasil, este campo del conocimiento tiene como referencia la promoción de la salud y la prevención de enfermedades, con el objetivo de ofrecer una mejor calidad de vida a la población.
Durante la supervisión de la parte práctica de la disciplina de Enfermería en Salud Colectiva, se observó la realidad de la atención a la clientela en una unidad municipal de atención integral a la salud; unidad responsable de la atención ambulatoria en las áreas clínica y pediátrica, así como las atenciones de emergencia a un área geográficamente definida.
En este período, se observó la carencia de la clientela atendida en ese local, principalmente en los aspectos referentes a las informaciones sobre el flujograma de la atención, a los cuidados necesarios para su salud, al distanciamiento del enfermero e, inclusive a su ausencia, no participando de actividades asistenciales de su competencia, como: consultas de enfermería, grupos de orientaciones a los pacientes diabéticos, hipertensos, gestantes, adolescentes y ancianos.
Es importante resaltar que la falta de información genera una mala interpretación del tratamiento prescrito, de los cuidados necesarios para rehabilitación, y propicia una falta de eficacia terapéutica.
En este sentido, se constató la demanda de la atención referente a la Educación en Salud de los individuos de esta comunidad, denotando la falta de preparación, el no priorizar la educación en salud como una estrategia de intervención para la construcción del conocimiento y, consecuentemente, para la mejoría de los cuidados a la salud del individuo y de la comunidad atendida en esta área de actuación.
Entre las actividades del Enfermero, la Educación en Salud debe ser una prioridad, principalmente en locales de atención próximos a la comunidad.
El profesional enfermero es habilitado y capacitado para cuidar del paciente y su familia, asistirlos en todas sus dimensiones existenciales, teniendo en consideración las necesidades curativas, preventivas y educativas de los cuidados en salud.
Bajo esta perspectiva, se desarrolló este estudio con el objetivo de responder a los siguientes planteamientos: ¿que es la educación en salud?, ¿Cuales son los marcos teóricos pedagógicos en educación y en salud discutidos por los investigadores de la Salud Colectiva?, ¿Que investigaciones podrán ejemplificar tendencias de prácticas educativas en salud en la comunidad?
Este estudio contribuirá a elucidar el concepto de Educación en Salud, así como, identificar los marcos teóricos utilizados por estas investigaciones que podrán contribuir a la planificación e implementación de programas educativos que atiendan realmente a las necesidades de la comunidad.
Inicialmente, fue realizado el levantamiento de la producción científica con la temática Educación en Salud Colectiva, existente en periódicos indexados, en la biblioteca electrónica del Scientific Eletronic Library Online SciELO, que abarca la colección seleccionada de periódicos científicos brasileños.
Por medio del levantamiento bibliográfico, se constató que entre las revistas indexadas en el banco de datos, las que más se destacaron en la publicación de esta temática fueron: Revista de Salud Pública; Cuaderno de Salud Pública, Ciencia y Salud Colectiva y la Revista Latinoamericana de Enfermería.
Estos periódicos fueron seleccionados por destacarse en el ámbito nacional e internacional, y por poseer la clasificación internacional A, B y C en el sistema Qualis Clasificación de Periódicos, Crónicas, Periódicos y Revistas.
El sistema Qualis es el resultado del proceso de clasificación de los vehículos utilizados por programas de postgrado para efectuar la divulgación de la producción intelectual de sus docentes y alumnos.
Ese sistema fue concebido por la Coordinación de Perfeccionamiento de Personal de Nivel Superior Capes para atender las necesidades específicas de la evaluación del postgrado.
Los periódicos científicos son encuadrados en categorías indicativas de su calidad - A, B o C y del ámbito de circulación de los mismos internacional, nacional o local.
El período definido para la búsqueda se relacionó con la fecha de inicio de la publicación del periódico en la biblioteca electrónica hasta el año 2005.
Fueron seleccionados los artículos que tenían como palabras clave: educación en salud, salud colectiva, educación y salud y educación en enfermería.
A partir de este levantamiento inicial, se definió como criterios de inclusión: estudios referentes a la Educación en Salud Colectiva, tendencias pedagógicas utilizadas por profesionales de salud, estudios que denotan prácticas pedagógicas en Educación y Salud.
A partir de la lectura de los resúmenes de esos artículos fueron seleccionados 75 para ser analizados completamente, resultando en una selección final 22 artículos, que fueron las referencias guía de este estudio, como descrito en la Tabla 2.
Fueron excluidos los artículos que no abordaban la educación en salud aunque hicieran referencia a la Salud Colectiva.
A partir de la lectura de estos artículos fueron construidas las categorías de análisis bibliográfico referente a la producción del conocimiento sobre Educación en Salud como referencial para Salud Colectiva.
Estas categorías son: educación en salud en Brasil aspectos conceptuales; prácticas pedagógicas en educación y salud; educación en salud aplicada a la práctica profesional, las que se presentan y discuten a continuación.
A partir de la revisión crítica de los estudios levantados, se verificó que la educación en salud es comprendida como un campo multifocal en el cual convergen diversas concepciones, tanto en el área de la educación, como en el área de la salud, las cuales contienen diferentes comprensiones del mundo, del hombre y de la sociedad; es un instrumento que posibilita al individuo comprender lo que ocurre en la sociedad, ampliando la visión del mundo en el que está insertado.
Por medio del incentivo a la educación y a la salud será posible transformar, desarrollar ideas, crear medios y subsidios para el crecimiento y el desarrollo de una sociedad.
La educación en salud es comprendida como un medio de intercambiar informaciones y de desarrollar una visión crítica de los problemas de la salud y no como un proceso limitado de transformación de informaciones; se puede concebir como un hecho social, que integra factores y aspectos subjetivos; también se puede considerar como una práctica social, porque es actitud, es actuación, es vivencia, es algo que ocurre a cada instante.
La Educación en Salud tiene como objetivo incentivar la participación de la comunidad en los programas de salud, incluir políticas públicas, promover transformaciones conceptuales en la comprensión de la salud, relacionar propuestas libertadoras comprometidas con el desarrollo de la solidaridad y de la ciudadanía orientándose hacía acciones cuya esencia está en la mejoría de la calidad de vida.
Practicar la educación en salud es practicar la socialización, porque es algo producido por lo social, por una acción orientada a la actividad humana.
En el contexto de la enfermería, practicar educación en salud es proporcionar al individuo, condiciones para que el mismo busque, exponga, cuestione, viva, experimente, cree, contribuya, rescate, conquiste su lugar en la sociedad, alcance sus objetivos e ideas y transforme sus sueños en realidad; es reconocer al hombre como sujeto responsable por su realidad.
Esta no es una tarea muy fácil, pues exige dedicación, empeño y voluntad por parte del educador y del educando, pero con seguridad es una tarea muy placentera.
La enfermería debe ser vista como una práctica social dirigida hacia la comunidad y para el ser humano; es el eslabón que une al individuo, a la sociedad, a la salud y al ambiente.
El enfermero está íntimamente unido a la práctica e intervenciones educativas, pues está, cada vez más, preparado para desarrollar su papel de educador.
Con relación a las prácticas educativas en salud, los investigadores refieren que estas son espacios de producción y aplicación de los conocimientos destinados al desarrollo humano y deben favorecer el proceso de la enseñanza y el aprendizaje por medio de la adopción de marcos teóricos pedagógicos que propicien la reflexión crítica y la participativa de los sujetos.
Entre las prácticas pedagógicas discutidas en la literatura se destacan la pedagogía tradicional o condicionada y la pedagogía crítica o renovada.
En la pedagogía tradicional o condicionada, las acciones están dirigidas al conocimiento del profesor.
El profesor asume la función de vigilar los alumnos, corregir pruebas y enseñar la materia; él es visto como la autoridad máxima en la sala de clases, el único conductor del proceso.
En esta práctica pedagógica, el educando recibe pasivamente los conocimientos, tornándose un depósito de las informaciones ofrecidas por el educador, también esta práctica es denominada "educación bancaria".
Se educa para archivar lo que se deposita, o sea, "se piensa que cuanto más se da, más se sabe".
La pedagogía crítica o renovada, también conocida como "pedagogía de la problematización y/o libertadora"; tiene sus orígenes en los movimientos de educación popular que ocurrieron en los años 50.
Define a la educación como una actividad en que los profesores y los alumnos son mediatizados por la realidad que aprenden y de la cual extraen el contenido del aprendizaje, alcanzan un nivel de conciencia de esa realidad, posibilitando la transformación social.
La educación libertadora cuestiona la realidad de las relaciones del hombre con la naturaleza y con otros hombres, con el objetivo de transformarla.
La educación problematizadora trabaja en la construcción de conocimientos a partir de la vivencia de experiencias, apoyada en los procesos de aprendizaje descubiertos, en oposición a los de recepción.
A partir del autoconocimiento y autoreflexión, el individuo se vuelve más consciente de sus responsabilidades y de sus actos, lo que ciertamente, facilita el aprendizaje.
En este sentido el aprendizaje ocurre por medio de una acción motivadora; lo que es aprendido no sucede por la imposición o memorización, y si por el nivel crítico de conocimiento al cual se llega por los procesos de comprensión, reflexión y crítica.
Los estudios analizados indican que las prácticas educativas orientadas por la pedagogía problematizadora son las más adecuadas para la educación en salud, pues además de valorizar el conocimiento del educando, lo instrumentaliza para la transformación de su realidad y de si mismo, hace efectivo el derecho de la clientela a obtener las informaciones de manera de establecer su participación activa en las acciones de la salud.
La educación debe llevar al educando a una toma de conciencia y actitud crítica en el sentido de obtener cambios de la realidad, debe ser considerada como parte de la calidad de vida y no puede ser segmentada: o se obtiene una transformación total del hombre y de su proyecto de vida o nada se transformará.
Educar no significa simplemente transferir conocimientos, este es un proceso educativo que considera las representaciones de la sociedad y del hombre que quiere transformarse.
Por medio de la educación las nuevas generaciones adquieren otros valores culturales.
La educación basada en la reflexión, en el diálogo y en el intercambio de experiencias entre educador/educando y profesional/cliente, permite que ambos aprendan juntos, por medio de un proceso de emancipación.
Como ejemplo de la necesidad de inserción de la educación problematizadora en la formación de profesionales de salud, se destaca el artículo titulado - El curso de enfermería de la Universidad Estatal de Londrina en la construcción de una nueva propuesta pedagógica.
Este estudio tuvo como objetivo, levantar la historia del Currículo de Enfermería de la Universidad Estadual de Londrina desde la implantación del curso, en 1972, hasta el currículo actual, implantado en 2000.
La autora refiere que el currículo de enfermería de esta institución pasó por cinco cambios a lo largo de su implantación, todas ellos realizados con el objetivo de mejorar la calidad de la enseñanza y de la prestación de servicios de salud a la población.
En el artículo se destaca el currículo vigente en la institución caracterizado como "Currículo Integrado", basado en una concepción crítica social y en la pedagogía problematizadora.
La autora enfatiza que la adopción de este marco teórico pedagógico rompió con la enseñanza tradicional, basado en la reproducción de conceptos y atendió la necesidad de formación de un nuevo perfil del enfermero con una visión holística y no fragmentada del ser humano, capaz de actuar en las áreas asistenciales, en la gerencia, en la enseñanza y en la investigación.
Se destacó como resultado de este proceso de cambio integrado, una nueva propuesta pedagógica fundamentada en la afirmación de que el alumno es sujeto activo en el proceso de construcción del conocimiento, tomando el profesor la conducción de los procesos de enseñanza y aprendizaje por el permanente desafío del raciocinio del alumno, y por la integración de nuevos conocimientos a las experiencias previas.
Se percibe que este trabajo incluyó discusiones sobre principios, valores y creencias que orientan la formación del enfermero para atender las exigencias del mercado y del trabajo, sin perder la capacidad crítica, reflexiva y de acción.
Otros estudios también discuten las cuestiones curriculares que contemplan la formación de los profesionales de la salud utilizando el marco teórico de la educación problematizadora como método de enseñanza que propiciará la formación de profesionales críticos y reflexivos capaces de lidiar con la realidad social en que viven.
EDUCACIÓN EN SALUD APLICADA A LA PRÁCTICA PROFESIONAL
Fueron seleccionadas tres investigaciones, tomadas como ejemplos de posibles Acciones Educativas en Salud que denotan la importancia de la búsqueda de marcos teóricos participativos, utilizando una pedagogía que le permite al individuo/comunidad describir su conciencia crítica, dialogada, reflexiva y constructora, basada en el trabajo educativo colectivo.
El primer estudio seleccionado fue Intervención comunitaria y reducción de la vulnerabilidad de mujeres a las Enfermedades de Transmisión Sexual ETS, SIDA, en San Pablo.
Se trata de un estudio de intervención de base comunitaria, con el objetivo de desarrollar y evaluar un conjunto de acciones preventivas de las ETS y del SIDA dirigidas a disminuir la vulnerabilidad de la población femenina de baja renta.
El estudio fue realizado en el estado de San Pablo; fueron desarrolladas acciones como: entrenamiento de profesionales de la salud del ambulatorio local; disponibilidad de preservativos femenino y masculino; creación de grupos educativos; distribución de materiales educativos y realización de programas en la radio comunitaria.
El estudio contó con la participación comunitaria, integrada por: mujeres, hombres, adolescentes y profesionales de la salud.
Los autores destacaron como resultados: mayor búsqueda para prevención de las ETS y SIDA, gran posibilidad de desarrollar estrategias sobre la salud sexual y reproductiva y la efectividad de la educación en salud colectiva por medio de la participación comunitaria.
Las actividades educativas eran programadas conforme la disponibilidad de la comunidad.
Los temas discutidos durante la realización del trabajo fueron: sexualidad y ETS, gravidez y contracepción.
Las autoras notaron que las estrategias correspondientes a las demandas y a los intereses específicos de la cultura local, tuvieron éxito en las acciones educativas y preventivas; la sobrecarga de los profesionales de salud del ambulatorio local fue el limite para una acción preventiva sustentada.
Por medio de este estudio, el equipo de la salud y la comunidad participante notaron el gran impacto producido por las prácticas educativas y participativas dentro de la comunidad, y que, por medio de la educación, de la participación y del interés de cada uno, es posible transformar y educar a la población.
El segundo estudio se titula Cartilla educativa para la orientación materna sobre los cuidados con un bebé prematuro. El estudio tuvo como objetivo desarrollar un material didáctico e institucional, de fácil comprensión, dirigido al entrenamiento materno para preparar el alta hospitalaria del bebé prematuro.
Las autoras utilizaron la metodología de participación, que favoreció el intercambio de experiencias, de cuestionamientos, de informaciones y de humanización en el grupo.
Participaron del estudio dos enfermeras, dos auxiliares de enfermería y cuatro madres de bebés prematuros internados en la unidad hospitalaria.
Fueron realizados cuatro encuentros con los participantes de la investigación, en los cuales se discutió la propuesta de la confección de un material didáctico e informativo para las madres, así como se hicieron sugerencias sobre el material.
Se decidió confeccionar una cartilla educativa ilustrada, de fácil comprensión, que pudiese ser llevada para casa y que contuviera asuntos como: cuidados diarios del bebé, alimentación, higiene, cuidados especiales y relaciones familiares.
La utilización de la metodología participativa y crítica, posibilitó a las participantes de la investigación, el intercambio de experiencias, la exposición de dudas y el compartir los problemas vivenciados en lo cotidiano.
La versión final de la cartilla educativa fue validada por los participantes y constituyó un instrumento creativo para auxiliar en las actividades de educación en salud dirigida a la clientela.
Se percibe que esta experiencia propicia el desarrollo de actividades de la educación en salud, de manera simplificada, creativa y coherente con las necesidades de la comunidad.
El tercer estudio seleccionado fue Promoción del juego en el contexto de la hospitalización infantil como acción de salud.
Tuvo como objetivo explorar los significados de la promoción del juego en la hospitalización infantil para los profesionales de salud que trabajan directamente o indirectamente con esta propuesta.
Los autores consideran la hospitalización infantil como una experiencia potencialmente traumática, que aleja al niño de la vida cotidiana, del ambiente familiar, del enfrentamiento con el dolor, que limita físicamente generando sentimientos de culpa, castigo y miedo de la muerte.
El estudio fue realizado en tres hospitales de internación pediátrica, localizados en diferentes regiones brasileñas noreste, sureste y sur.
Fueron entrevistados 33 profesionales de esas instituciones que participaban de la actividad lúdica.
En relación a la organización del juego, los tres hospitales se preocupaban en utilizar el método lúdico; dos hospitales ya utilizaban la ludoterapía como forma de intervención terapéutica y, una institución, no tenía acciones de promoción del juego; los profesionales mencionaron que la institución se encontraba en el proceso de incluir las acciones lúdicas.
Sobre el sentido de la promoción del juego, los autores relacionan lo lúdico como algo que da placer, que trae alegría y rescata la condición de ser niño; identifican el juego como un medio que facilita la interacción entre los profesionales de la salud, los niños y sus acompañantes; analizan el juego como un espacio más democrático, en que ocurre la valorización de las experiencias individuales y la posibilidad de escoger y la libre expresión del niño y ven al juego como una terapia en la medida en que se configura como una posibilidad de elaboración de experiencias relativas a la hospitalización, permitiendo la reducción de la angustia y la reorganización de sentimientos.
Los autores apuntan para la posibilidad de la promoción del juego en el espacio de la hospitalización infantil como el medio que facilita la dinámica de interacciones que da un nuevo significado al modelo tradicional de intervención y cuidado de niños hospitalizados.
El estudio muestra al juego como una forma de recreación terapéutica, que trae beneficios al niño y actúa como un vehículo de comunicación y educación que lleva la información relacionada con la enfermedad y con el tratamiento, en un lenguaje accesible al paciente y a la familia y también, identificó a la promoción del juego como un medio que facilita la interacción y el vínculo entre el profesional, el niño y la familia.
Como enfermeras, reconocemos que estudios relacionados a prácticas educativas en salud son importantes, y que promover la educación en salud es posible, una vez que, los buenos profesionales de la salud están insertados en el mercado de trabajo, promoviendo una asistencia humanizada y diferenciada; están preparándose y capacitándose para practicar educación.
Estos estudios contribuyen a reflexionar sobre nuestras conductas prácticas, para repensar el tipo de profesionales que somos y cual es nuestro papel delante de nuestro cliente.
No podemos olvidar que, promover la educación en salud, exige conocimientos técnicos y científicos, compromiso, condiciones favorables de trabajo, tiempo por parte del profesional y de la comunidad y continuidad de las acciones, pues, trabajamos con seres humanos, individuos capaces de enfrentar sus problemas y buscar soluciones para los mismos.
En el momento en que practicamos la educación en salud, todos nosotros profesionales, familia, comunidad y alumnos ganamos.
Por medio de la realización de este estudio se encontraron conceptos, investigaciones, marcos teóricos pedagógicos, ejemplos y propuestas posibles para promover la educación en salud.
Se percibió como la Educación en Salud, en Brasil, y las prácticas pedagógicas están siendo aplicadas en la práctica profesional; y, como el profesional de la salud, está cada vez más, preparado y habilitado para practicar la educación en salud.
Con base en los marcos teóricos analizados, se destaca la necesidad de presentar nuevas propuestas educacionales basadas en la percepción crítica, en el análisis reflexivo, en el diálogo, en el compromiso, en el respeto y en la concientización.
Se percibe que son imprescindibles nuevos estudios que contribuyan con la implementación de programas educativos que atiendan a toda la comunidad; nuevas propuestas de cambios curriculares que adopten el marco teórico participativo y problematizador; nuevas investigaciones relacionadas a la educación en salud, una vez que, ciertamente, contribuirán a intermediar la relación entre la teoría y la práctica de los profesionales de salud.
El envejecimiento de la población mundial es un fenómeno que viene ocurriendo en gran escala en las últimas décadas.
Este fenómeno no ocurre solamente en los países desarrollados sino también en aquellos en desarrollo; las repercusiones son considerables en la sociedad, particularmente en lo que se refiere a la salud.
Como consecuencia de este proceso, el número de enfermedades características de los ancianos aumenta, teniendo como consecuencia el aparecimiento de cuadros de desestabilización orgánica que llevan a la necesidad de contar con más camas en la Unidad de Terapia Intensiva UTI para atender las demandas de esos enfermos.
Las UTIs son unidades caras que requieren la utilización de equipos de alta tecnología, espacio físico apropiado y personal altamente calificado.
Algunos estudios apuntan que el costo de la mano de obra especializada de enfermería es una de las principales causas de consumo de recursos en ese ambiente, por esta razón es necesario dimensionar adecuadamente el personal, considerando las demandas de cuidados de los pacientes, con el objetivo de usar racionalmente los recursos.
En ese sentido es de interés conocer, cual es la participación de los ancianos en ese contexto y hasta que punto los pacientes de esos grupos, de intervalos de edad progresivos, consumen mayor cantidad de trabajo de enfermería para sus cuidados.
Con relación a los costos de las UTIs, en los Estados Unidos, de $989 billones de dólares gastados en servicios de salud, 14%, o sea $70 billones de dólares son gastados con cuidados intensivos.
Gran parte de ese valor es atribuido a los cuidados prestados a los ancianos poco antes de su muerte.
Pacientes con más de 65 años suman 28% del total de costos en las UTIs, siendo que, 77% de estos costos ocurren en el último año y 40 % en el último mes de vida.
En ese contexto, la admisión de pacientes ancianos en UTIs es un tema polémico, siendo la edad, en algunos centros, considerada un criterio para recusar el ingreso de esos enfermos en la Unidad.
En la literatura, se observa que no existe consenso sobre la cuestión de invertir recursos en pacientes ancianos internados en un hospital, particularmente cuando requieren internación en las UTIs.
La mortalidad de estos pacientes es alta, principalmente cuando está asociada al uso de ventilación mecánica invasora, llegando la 92% entre los ancianos con más de 75 años.
Así, es fundamental analizar el trabajo que demanda, esa población, a la enfermería; se busca identificar los factores relacionados a esa demanda para que la edad no sea un factor de discriminación en la atención en la UTI.
De esta forma, el presente estudio fue elaborado con el objetivo de describir la carga de trabajo de enfermería entre individuos ancianos, comparar la demanda de trabajo, la gravedad y el riesgo de mortalidad entre ancianos clasificados en intervalos de edad crecientes e identificar indicadores de la alta demanda de trabajo de enfermería en ese grupo de pacientes.
CASUÍSTICA Y MÉTODO
El proyecto de investigación fue sometido a la evaluación del Comité de Ética en investigación, y, después la aprobación y firma del término de consentimiento libre y esclarecido por el familiar o paciente, fue iniciada la recolección de dados.
Los datos fueron recolectados en los meses de octubre y noviembre de 2004 y los criterios de inclusión adoptados fueron: edad igual o superior a 60 años, permanencia mínima de internación en la UTI de 24 horas y máxima de 30 días.
Los ancianos fueron divididos en tres subgrupos: A 60-69 años, B 70-79 años y grupo C >80 años.
Para la recolección de datos fue utilizado un instrumento para identificar las características demográficas y clínicas de la población, el Nursing Activities Score NAS y el Simplified Acute Physiology Score SAPS II, respectivamente, para evaluación de la demanda de trabajo de enfermería y la gravedad y riesgo de mortalidad.
El NAS es un instrumento que da puntajes a las necesidades de cuidados requeridos por los pacientes en 24 horas, a partir de la cuantificación de las intervenciones realizadas en ese período.
Incluye 23 ítems divididos en 7 categorías de intervenciones.
A cada ítem se le atribuye un puntaje; la puntuación final expresa el porcentaje de tiempo utilizado por el enfermero en el cuidado directo al paciente, pudiendo variar de 0 la 100 % o más.
El NAS entrega datos para dimensionar el personal y también auxilia en el cálculo del presupuesto del servicio de enfermería del hospital.
El SAPS II es un índice de medida de la gravedad del paciente obtenida a partir de la evaluación de características clínicas y de laboratorio y de la existencia de enfermedades concomitantes crónicas.
La puntuación final, aplicada en una fórmula matemática, permite calcular el riesgo de mortalidad en la UTI.
Después de la aprobación del proyecto por la Comisión de Ética de los hospitales donde se realizó el estudio, fueron realizados los acompañamientos prospectivos de los pacientes, se consideró un período mínimo de internación en la UTI de 24 h y máximo de 30 días, momento en que se interrumpía la recolección de dados.
Para recolección de los datos del NAS, en el primer día de internación, fueron computadas las intervenciones realizadas desde la hora de la admisión en la UTI hasta las 8 horas del día siguiente, independientemente de completar o no 24 horas.
Con referencia a las salidas de los pacientes de la unidad, fueron computadas las intervenciones comprendidas entre las 8 horas y el momento de la alta o muerte.
El NAS fue aplicado por los enfermeros asistenciales de las respectivas UTIs; se utilizó las informaciones contenidas en los prontuarios y hojas de control diario de los pacientes.
El SAPS II fue recolectado apenas en el primer día de internación, también con datos de los prontuarios, en el período de la admisión en la UTI hasta las 8 de la mañana del día siguiente, independientemente de completar 24 horas.
Los datos fueron almacenados y analizados en el programa SPSS versión 12.0 y los análisis de regresión fueron realizadas en el MULT-L-R. La adherencia a la distribución normal fue evaluada por la prueba de Kolmogorov-Smirnof.
Los análisis de inferencias incluyeron las pruebas: chi-cuadrado, t-Student, ANOVA, con corrección de Bonferroni, y regresión logística univariada y múltipla.
En los modelos de regresión logística la carga de trabajo de enfermería, medida por el Nursing Activities Score NAS, fue considerada como la variable dependiente, siendo transformada en una variable binaria: alta 1 y baja carga 0.
En la transformación se consideró la mediana del escore total del NAS en la muestra.
Los ancianos con escore mayor o igual a 71,1% fueron considerados con alta carga de trabajo de enfermería y los con escore menor que 71.1% con baja carga.
Fueron realizados análisis univariados entre las variables independientes: edad 60-69 años=0, 70-79 años=1 y > 80 años=2, sexo femenino y masculino, gravedad alta=1 y baja=0, definidos según valores estén posicionados arriba y abajo de la mediana del SAPS II, y posteriormente, el análisis de regresión logística múltipla incluyendo en el modelo todas las variables con p inferior a 0,20.
En todas los análisis el punto de corte adoptado para la significancia estadística fue p <0,05.
Caracterización sociodemográficas y clínica
Los ancianos estaban igualmente distribuidos según el sexo, con edad promedio de 75,8 dp=9,9 años.
En su mayor parte eran procedentes de los servicios de emergencia 40,8%, internados debido a alteraciones clínicas 74,0%, principalmente cardiológicas 26,8%, gastrointestinales 26,8% y respiratorias 22,5% y quedaron en promedio internados durante 13,9 dp=14,2 días en la UTI.
La distribución de los ancianos según características sociodemográficas no varió significativamente entre los intervalos de edad, a pesar de que entre 60 a 69 años la mayoría era del sexo femenino 57,1% Tabla 1.
En lo que se refiere a las características clínicas, los más ancianos >80 años permanecieron internados por tiempo significativamente superior a los de 60-69 años p =0,006, y también presentaron mayor riesgo de mortalidad p =0,026.
A pesar de que los ancianos con edad entre 70-79 años presentaron un riesgo mayor que los de 60-69 años, esa diferencia no fue estadísticamente significativa Tabla 1.
Al ser comparados los ancianos de los diferentes intervalos se verificó que no hubo diferencia estadísticamente significativa en la gravedad SAPS II, a pesar de que se encontraron diferencias significativas en el riesgo de muerte Tabla 1.
La demanda promedio de trabajo de enfermería, obtenida con la aplicación del NAS, fue 72,9% DP = 14,5.
Al ser clasificados como alta y baja carga de trabajo de enfermería se verificó que 40 56,3% de los pacientes demandaron baja carga y 31 43,7%, alta carga de trabajo Tabla 1.
Al ser comparados los tres grupos de ancianos se verificó que no hubo diferencias estadísticamente significativas en el puntaje total de la demanda de trabajo de enfermería entre ancianos en los diferentes intervalos de edad p=0,84 y tampoco cuando se compara la distribución de los ancianos de alta y baja demanda p=0,36.
A pesar de eso, entre los ancianos con 60-69 años más de un tercio 66,7% demandó baja carga y entre los de 70-79 años, la mayoría 53,8% demandó alta carga de trabajo de enfermería Tabla 1.
Factores asociados a la alta demanda de trabajo de enfermería
Para identificar los indicadores de alta carga de trabajo de enfermería fueron analizadas todas las variables sociodemográficas y clínicas por regresión logística univariada.
Apenas la gravedad, la edad y el tipo de internación tuvieron un efecto independiente en la determinación de la alta demanda de trabajo de enfermería.
Los pacientes con edad de 70-79 años presentaron la mayor alta carga de trabajo que los del intervalo entre 60-69 años, principalmente cuando eran pacientes internados por motivos quirúrgicos y presentaban alta gravedad, considerando que el OR Odds Ratio de la edad fue ajustado por la gravedad y por el tipo de internación Tabla 2.
Los resultados referentes a las características demográficas y clínicas del total de pacientes de este estudio se asemejan a la mayoría de las investigaciones realizadas en UTI en lo que se refiere al predominio del sexo masculino 53,5% , al promedio elevado de edad, a la procedencia de los Servicios de emergencia SE, con alteraciones cardiovasculares, respiratorias y gastrointestinales, admitidos en la UTI para tratamiento clínico.
Esos datos confirman que a medida que la población envejece, los problemas de la salud aumentan con la consecuente necesidad de realizar intervenciones que requieren internación en la UTI.
También la admisión por el SE permite inferir que los pacientes, ya con edad avanzada y con presencia de enfermedades crónicas, ingresaron en la emergencia con inestabilidad grave, necesitando de cuidado intensivo.
Confirma este cuadro, el elevado SAPS II encontrado en la muestra 38,4 puntos, compatibles con algunos estudios nacionales, sin embargo más elevados que el de otras investigaciones nacionales e internacionales.
Se observó, además de eso, un elevado promedio de permanencia 13,9 ± 14,2 días, diferente de los encontrados en estudios con promedios entre 3 y 6 días, demostrando la necesidad de un cuidado intensivo por un período mayor de tiempo para esta población específica.
Con referencia a la caracterización de la demanda de trabajo de enfermería, requerida por los ancianos, se verificó un promedio elevado del puntaje total del NAS 72,9%, con mínimo de 54% y máximo de 110%, superior a la de varios estudios nacionales, inclusive de un trabajo que comparó la carga de trabajo entre ancianos y no ancianos, cuya promedio NAS tuvo una variación de 65,5% a 69,9%.
A pesar de que los pacientes de este trabajo presentaron una edad avanzada, fueron considerados graves y demandaron una alta carga de trabajo de enfermería, la tasa de mortalidad fue baja 17,2%, compatible con estudios extranjeros, con la mayoría 68,8% de los pacientes transferidos para la unidad de internación, después del alta de la UTI.
Se puede suponer ante lo encontrado, que los pacientes recibieron asistencia médica y de enfermería de calidad, justificando así la baja mortalidad encontrada.
Desde el punto de vista de la cantidad de personal de enfermería, considerándose la alta demanda de trabajo demanda por los ancianos cerca de 73%, la relación profesional de enfermería/paciente de 1:2 preconizada por la Ley de Ministerio de la Salud, sería insuficiente para el cuidado de los pacientes de esa población, por turno de trabajo, que demandarían un profesional, por turno, para su cuidado.
Analizando las variables en los diferentes grupos de edad estudiados en esta investigación, se constató que en los grupos A, B y C la mayoría o gran parte de los pacientes fue procedente de Servicios de Emergencia, tenían afecciones clínicas y se les dio alta para la unidad de internación.
A pesar de que las variables sexo, gravedad, tipo de alta y motivo de internación fueron diferentes entre los pacientes de los tres intervalos de edad, no se observó una diferencia estadísticamente significativa entre los grupos.
Sin embargo, los grupos mostraron resultados diferentes en lo que se refiere al riesgo de mortalidad y tiempo de permanencia en la UTI.
Entre los pacientes pertenecientes al grupo A 60 - 69 años, la mayoría 57,1% eran mujeres, permanecieron entre 1 a 5 días en la UTI 57,1%, se internaron en la UTI por problemas cardíacos33,3%, con cuadro de baja gravedad 85,7% y mortalidad también baja 4,8%.
En relación al grupo B 70 - 79 años, la mayoría de los pacientes 56,6% permaneció entre 6 y 10 días, no hubo diferencia en la proporción entre el sexo femenino/masculino y la gravedad alta/baja; sin embargo, gran parte 30,8% se internó en la UTI por disturbios gastrointestinales y presentó una tasa de mortalidad más elevada 26,1%.
En el grupo C >80 años, se observó que 50% permanecieron en la UTI por un tiempo superior o igual a 10 días, la mayoría 54,2% pertenecía al sexo masculino y presentó alta gravedad 66,7%.
La tasa de mortalidad también fue considerada elevada 20% mayor que lo verificado en el grupo A, y menor que la encontrada en el grupo B, y gran parte de los pacientes 33,8% se internó en la UTI por problemas respiratorios.
Delante de estos resultados, se puede afirmar que, en este estudio, a medida que la edad de los pacientes avanzó, también aumentó el tiempo promedio de permanencia en la UTI.
Con relación a la gravedad, hubo una diferencia apenas entre los ancianos más jóvenes y aquellos con más edad >80 años, lo mismo ocurrió con relación a la mortalidad, demostrando que cuanto más avanzada es la edad, mayor es la necesidad de cuidados intensivos, considerando el riesgo mortalidad elevado que, por su vez, fue estadísticamente significativo entre los grupos.
Analizando la carga de trabajo de enfermería entre los tres grupos de edad estudiados, se observó un promedio NAS que no varió mucho entre ellos, con valores de 72,4%, 74,3% y 71,9%, respectivamente, en los grupos A, B y C.
Cuando se comparan los promedios del NAS con las variables sexo, tiempo de permanencia, tipo de internación y intervalo de edad, se verificó por el análisis univariado que la única variable relacionada a la demanda de trabajo de enfermería de valor significativo fue el tipo de internación, mostrando que los pacientes quirúrgicos exigieron mayor tiempo de asistencia de enfermería que aquellos internados por afecciones clínicas, con NAS de 83,5% y 72,1% p=0,036, respectivamente.
Sin embargo, en el modelo de regresión logística, apenas la gravedad, la edad y el tipo de internación tuvieron un efecto independerte en la determinación de la alta demanda de trabajo de enfermería, mostrando que los pacientes con edad de 70-79 años presentaron mayor oportunidad de alta carga de trabajo que los del intervalo entre 60-69 años, principalmente cuando eran pacientes internados por motivos clínicos y tenían alta gravedad.
Ante lo encontrado, se puede afirmar que la carga de trabajo de enfermería no se diferenció significativamente entre los ancianos de intervalos de edad crecientes, indicando, en esta muestra, que no es verdadera la presuposición que cuanto más anciano es el paciente, mayor es la demanda de trabajo de enfermería.
En cuanto a los indicadores de alta demanda de trabajo de enfermería entre los ancianos, el modelo de regresión logística mostró que los pacientes más graves cuandofueron comparados con los menos graves, fueron los que demandaron mayor carga de trabajo de enfermería.
Se verificó además de eso, que pacientes con edad entre 70-79 años exigieron mayor trabajo de enfermería que los ancianos considerados más jóvenes.
Por lo tanto, los factores asociados a la alta demanda de trabajo de enfermería de ancianos internados en las UTIs estudiadas fueron la gravedad, el tipo de internación y la edad.
La admisión de pacientes ancianos en UTIs está siendo objeto de rigurosos criterios en UTIs americanas y europeas, como por ejemplo en Francia, donde estudios mostraron que uno de los criterios asociados a no permitir el ingreso en una UTI es la edad del paciente, principalmente cuando está asociada a una enfermedad crónica.
Estudio realizado en cinco hospitales ingleses reiteró la edad como un criterio de admisión en UTI; el estudio verificó que después de la evaluación de un médico intensivista, alrededor de 50% de los pacientes ancianos que estaban siendo cuidados en enfermarías generales serían mejor cuidados si eran atendidos en UTIs.
Esos resultados vienen a confirmar que el acceso a estas unidades por parte de la población anciana ya viene siendo restringido, lo que puede comprometer la atención de ancianos que podrían beneficiarse del tratamiento intensivo.
Se observa en la literatura que no existe un consenso sobre la cuestión de invertir recursos en pacientes ancianos internados en un hospital, particularmente cuando requieren internación en las UTIs.
Sin embargo, con relación a la resucitación cardiopulmonar, un estudio realizado en los EUA muestra que las órdenes escritas para no resucitar aumentan sensiblemente con la edad, pasando de 8% en pacientes con menos de 65 años para 32,6% en pacientes con 85 años o más.
El análisis de los resultados obtenidos mostró que la demanda de trabajo de enfermería de los ancianos, así como la gravedad y el riesgo de mortalidad fue elevada en esa población, con mortalidad elevada entre los pacientes con edad igual y superior a 80 años.
De esta forma, parece justificada la expresiva necesidad de cuidados de enfermería, más de 70,0% del tiempo de trabajo de un profesional de enfermería.
También fue interesante constatar, por NAS, que no hubo diferencia en la aplicación de los recursos terapéuticos entre pacientes ancianos y no ancianos, demostrando que, una vez admitidos en la UTI, independientemente de la edad, los pacientes recibieron todos los recursos disponibles para su tratamiento.
Los resultados de esta investigación apuntan la necesidad de ampliar la discusión al respeto de prescribir la internación de ancianos en la UTI, en razón del elevado costo financiero, físico y emocional inherente a la atención en esa Unidad.
Obviamente, no se trata de estimular que no se interne a los ancianos en la UTI y si de profundizar la discusión sobre la cuestión con el objetivo de tomar decisiones equilibradas y sensatas sobre hasta cuando invertir en el tratamiento, sin humillar al ser humano.
Considerando el número reducido de investigaciones que analizaron la carga de trabajo de enfermería de ancianos internados en las UTIs, otros estudios necesitan ser realizados con el objetivo de explorar este tema.
Los resultados del estudio realizado en esta muestra de pacientes, permitieron concluir que la demanda de trabajo de enfermería de ancianos en los intervalos de 60-69, 70-79 y >80 años, en la UTI, fue elevada, respectivamente, 72,43%, 74,25% y 71,93%.
Los pacientes sometidos a tratamiento quirúrgico demandaron mayor carga de trabajo de enfermería p=0,036 y los ancianos con edad igual y mayor que 80 años, presentaron mayor riesgo de mortalidad p=0,034.
No se encontró diferencia entre los grupos en lo que se refiere a la gravedad p=0,070 y carga de trabajo de enfermería p=0,842.
Los factores relacionados a la alta demanda de trabajo de enfermería en la UTI fueron la edad, la gravedad y el tipo de internación en la Unidad.
Los resultados indican que, con el objetivo de que la edad no sea un factor de discriminación de la atención de ancianos en la UTI, es necesario efectuar un mayor número de estudios sobre este tema.
Las heparinas de bajo peso molecular LMWHs, son un gran avance en la prevención y en el tratamiento de las enfermedades tromboembólicas y cardiovasculares.
Los estudios comparativos de esos fármacos con las heparinas no fraccionadas UFHs, revelan que las LMWHs poseen un efecto poco expresivo en el riesgo de sangramientos; tienen un vida media más larga; presentan un efecto terapéutico más duradero; y la posibilidad de administración por vía subcutánea.
Además, las LMWHs pueden ser prescritas para el uso en pacientes ambulatoriales sin las exigencias de los monitoreos de laboratorio.
Algunas patentes de las LMWHs caducaron y otras van por el mismo camino.
Versiones biosimilares de esos fármacos están a disposición para el uso clínico en varios países, incluyendo Brasil y Estados Unidos.
Ellas permiten la reducción del coste de las LMWHs.
La introducción de esos biosimilares de LMWHs ha suscitado el debate sobre sus similitudes con el fármaco original.
En Brasil, se ha restringido a pocas discusiones públicas y a las dos publicaciones recientes.
Sin embargo, en el exterior, el debate fue mucho más desafiante.
Por ejemplo, se proponía que los azúcares cíclicos estarían involucrados en el mecanismo de acción del fármaco y que estarían disminuidos en los biosimilares de enoxaparina.
Por falta de publicaciones consistentes que confirmasen esa hipótesis el debate no se sostuvo.
Otro aspecto introducido fue el de la imposibilidad de demostrar la similitud entre las preparaciones de heparina.
Las heparinas no poseen un peso molecular preciso, porque son mezclas de productos con varios pesos moleculares y con una estructura heterogénea.
¿Sería entonces posible garantizar la similitud entre las preparaciones de heparina?
La cuestión trajo a colación un tema relevante sobre la acción de los fármacos.
Demostrar la similitud entre dos moléculas con peso molecular reducido, usando los actuales métodos físico-químicos, es factible e incluso fácil de hacer.
Inclusive para una proteína es posible hacerlo con el uso de los métodos corrientes de secuenciación de aminoácidos, asociados a la determinación de la conformación por métodos físico-químicos y al establecimiento del estándar de glucosilación.
Nuestro laboratorio recientemente publicó relatos de similitudes entre preparaciones de enoxaparina y falta de similitudes entre UFHs.
Si nos aseguramos de que un productor obtuvo lotes similares de enoxaparina, ¿por qué no podemos, con el uso de las mismas metodologías, garantizar que una preparación biosimilar es similar a la enoxaparina original?
Sí, ése es el principio básico de los conceptos de la farmacopea.
Por tanto, el debate sobre la dificultad de garantizar una similitud entre las preparaciones de LMWHs también ha quedado sin fundamento.
Al clarificar esa discusión conceptual que empezó en el exterior, la cuestión esencial para nosotros es la siguiente: ¿los biosimilares de enoxaparina disponibles en Brasil son similares a la medicación original?
Los dos artículos publicados recientemente en esta revista, solo nos traen informaciones sobre las exigencias para los ensayos clínicos con esos fármacos, pero no nos traen datos que nos permitan responder a la cuestión esencial de la similitud entre ellos.
De hecho, son artículos de opinión.
El estudio de un determinado fármaco, molécula o compuesto tiene etapas bastante definidas que deben ser secundadas, como ha sido formulado en algunos manuales propuestos para el análisis de las versiones biosimilares de LMWHs.
La secuencia de las etapas involucra la determinación de la estructura de la molécula; sus efectos biológicos in vitro; ensayos en modelos farmacológicos incluyendo experimentos en modelos animales; farmacodinámica y/o farmacocinética; y finalmente, los test clínicos.
Nuestro laboratorio analizó las muestras de biosimilares de enoxaparina que están disponibles para el uso clínico en Brasil 30 lotes distintos y 70 productos acabados.
Esos compuestos fueron inicialmente analizados por las metodologías descritas en las farmacopeas norteamericana y europea.
Los resultados demostraron una clara similitud entre los biosimilares de enoxaparina disponibles en Brasil y la medicación original fig.
1. Para los espectros de resonancia magnética nuclear de protón H-RMN, se usó el más moderno espectrómetro del que se dispone comercialmente.
Es posible observar la coincidencia entre las dos muestras negro vs. azul, Panel A. Los valores cuantitativos de las integrales de los espectros de H-RMN aparecen en la tabla 1.
Otros valores están en la referencia 3.
El análisis de la distribución de peso molecular de los oligosacáridos encontrados en las preparaciones de enoxaparina también muestra la similitud entre las enoxaparinas biosimilares y la medicación original, tanto en el análisis por absorción a 232 nm A232nm, como por el índice de refracción negro vs. azul en los Paneles B y C, respectivamente.
Los valores cuantitativos de la distribución de peso molecular aparecen en la tabla 1.
Finalmente, las actividades anti-Xa y anti-IIa son parecidas para las muestras de las enoxaparinas biosimilares y la medicación original Panel D y E; tab.
1. También analizamos 70 lotes de productos acabados de enoxaparinas biosimilares que mostraron 99 ± 4% promedio ± DE y 102 ± 3% del valor declarado de actividad anti-Xa y anti-IIa, respectivamente.
El efecto antitrombótico de la enoxaparina biosimilar se comparó con el de la enoxaparina original y de la UFH en un modelo clásico de trombosis venosa experimental Panel F. Vimos con claridad, que la enoxaparina necesita una dosis más elevada que la de la UFH para inhibir la trombosis.
Sin embargo, el hecho más significativo fue que la enoxaparina biosimilar y la original poseen curvas dosis-respuesta parecidas.
Finalmente comparamos la tendencia hemorrágica de esas dos LMWHs usando un modelo experimental en ratones.
Los resultados también demostraron efectos parecidos, una vez que ambas poseen una tendencia de sangramiento significativamente más reducida que la UFH Panel G.
En Brasil, el debate sobre el uso de versiones biosimilares de enoxaparina no enfatiza los estudios físico-químicos, los test in vitro y los ensayos farmacológicos.
Sin embargo, destacan el estudio clínico que es de alto coste, más demorado y de realización mucho más compleja.
La nueva versión de la farmacopea brasileña de diciembre de 2010, no contiene una monografía sobre LMWHs.
Los ensayos citados son más fáciles, con menor coste, factibles y rápidos.
Inexplicablemente no despiertan el interés que deberían despertar.
En 2009, se realizó un simposio en Boston con el fin de discutir los biosimilares de LMWHs.
Durante las discusiones, se fueron eligiendo las exigencias para la aprobación de las medicaciones biosimilares de LMWHs, inclusive para sus estudios clínicos.
En un determinado momento del simposio, el Prof. JI Weitz McMaster University, Canadá, hizo el siguiente cuestionamiento: "¿Cuántos pacientes son necesarios para un estudio clínico de LMWHs?
¿Ustedes creen que es posible la realización de esos estudios por parte de las empresas que proponen la comercialización de los Biosimilares de LMWHs para los diversos tipos de enfermedades que existen?
Los fabricantes de los fármacos originales pudieron pagar esos estudios porque tuvieron 10 años de monopolio mundial; eso no es factible para los nuevos productores.
¿Han pensado ustedes en lo que están proponiendo?".
A partir de esa intervención, el debate perdió fuerza.
Creo yo que las evaluaciones como las de JI Weitz estén relacionadas con la decisión reciente del FDA de los Estados Unidos, de aprobar la comercialización de una versión biosimilar de enoxaparina basándose en los estudios físico-químicos y farmacológicos, pese a la ausencia de una evaluación clínica.
Por tanto, ¿alguien cree que pueda ser posible proponerle a las cinco empresas que comercian la enoxaparina la realización de estudios clínicos con tres mil a cuatro mil pacientes en Brasil, involucrando las diversas enfermedades que requieren LMWHs?
Retomo las palabras de JI Weitz: ¿Han pensado ustedes en lo que están proponiendo?".
La polémica sobre el uso de Biosimilares de LMWHs en Brasil necesita pasar necesariamente hacia una fase de propuesta.
Tal vez sea esta la oportunidad para una asociación más estrecha entre los investigadores y los órganos reguladores, para establecer metodologías más factibles que garanticen a los médicos y a los pacientes el uso de un fármaco con una elevada eficacia terapéutica aunque todavía sea cara, y no esté disponible para la mayoría de la población brasileña.
1 Incorporar una monografía sobre LMWHs en la Farmacopea Brasileña para normalizar los análisis de los lotes y de los productos acabados conteniendo enoxaparina;
2 Establecer un protocolo de estudios farmacológicos que será realizado por las empresas que comercian biosimilares de LMWHs;
3 Crear un Comité de expertos con una comprobada experiencia en el área, para analizar los resultados de los análisis de las versiones biosimilares de LMWHs que están disponibles en Brasil y eventualmente, proponer estudios adicionales.
Concluyendo, necesitamos recordar que la demostración de la falta de semejanza es un reto fácil en la ciencia.
Basta mostrar que dos sustancias se distinguen en un solo detalle estructural o en un determinado efecto biológico para afirmar que son distintas. Al contrario, la demostración de la similitud/igualdad es un camino sin fin.
Siempre podremos argumentar que falta un nuevo aspecto a ser investigado para afirmar que no existen diferencias entre ellas.
Es necesario ser pragmático.
También necesitamos evaluar los datos factibles que tienen que ser obtenidos, y cuál es el impacto de la disponibilidad del fármaco en la población que necesita la medicación.
Es evidente que para eso, hay que tener en cuenta la seguridad, la eficiencia y el coste del producto.
Son esos los retos que necesitamos enfrentar, con cientificismo y sensatez, en el transcurso de las preparaciones de enoxaparina disponibles para el uso clínico en Brasil.
El paciente se mantuvo asintomático hasta 5 años atrás, cuando surgió cansancio a los esfuerzos, de intensidad progresivamente mayor.
Disnea paroxística nocturna ocurrió por dos veces en los últimos seis meses.
Soplo cardíaco había sido auscultado con 5 años de edad.
Eupneico, coloreado y pulsos normales.
No se palpaba la aorta en la fúrcula.
En el precordio había impulsiones discretas en el borde esternal izquierdo y el ictus se palpaba en el 5o espacio intercostal en la línea hemiclavicular.
Los ruidos cardíacos eran normofonéticos y había soplo protomesosistólico, +/++ de intensidad, en el área mitral, irradiado más para el borde esternal izquierdo que para la axila.
Los pulmones y el abdomen no mostraban anormalidades.
El electrocardiograma resaltaba ritmo sinusal y sobrecarga de ventrículo izquierdo, además de bloqueo atrioventricular de 1 grado con PR de 0,21 mm. La repolarización ventricular era normal y había morfología RS en V1 y R en V6.
ÂQRS estaba a 0º, ÂP a +30º y ÂT a +50º.
No había señales de sobrecarga atrial izquierda Fig.1.
Imagen radiológica
Evidencia área cardíaca normal y trama vascular pulmonar ligeramente aumentada en los hilos pulmonares.
Llama la atención una ligera opacidad del atrio izquierdo Fig.1.
Impresión diagnóstica
Esta imagen es compatible con el diagnóstico de cardiopatía que viene acompañada de lesión de la válvula mitral, con estenosis y/o insuficiencia, de discreta repercusión.
Se debe prestar una atención especial a todas las demás cardiopatías congénitas acianogénicas, tanto aquellas con desviación de sangre de la izquierda a la derecha como las obstructivas, desde que exhiban discreta repercusión hemodinámica.
Confirmación diagnóstica
Los elementos clínicos fueron decisivos para el diagnóstico de insuficiencia mitral, con compromiso de la válvula anterior en vista de la irradiación del soplo sistólico preponderante para el borde esternal izquierdo.
El ecocardiograma confirmó la existencia del defecto de la válvula mitral, por hendidura completa en la válvula anterior, con regurgitación acentuada.
Había aumento de VI, con preservación de su función FE-VI: 68%, Ao: 27, AI: 29, VI: 58, VD: 13 mm Fig.2.
Conducta
A la operación, la hendidura completa de la válvula anterior de la mitral se corrigió con puntos separados y se llevó a cabo la plicatura del anillo mitral en la región de la comisura posterior.
Como resultado había discreta regurgitación valvular verificada en el ecocardiograma postoperatorio además de la disminución del ventrículo izquierdo fig.
2. Comentarios
La hendidura de la válvula anterior de la válvula mitral como defecto cardiaco congénito, aun aislado, forma parte del contexto de los defectos del septo atrioventricular.
Refuerza esa hipótesis la presencia del bloqueo atrioventricular de 1 grado.
Se constituye en situación muy rara a ejemplo de la hendidura ubicada en la válvula posterior mitral, como causas de regurgitación mitral.
La corrección quirúrgica precoz por sutura de los bordes de la hendidura impide evolución desfavorable relacionada al aumento y a la disfunción del ventrículo izquierdo.
Los episodios de disnea paroxística nocturna de este paciente guardan relación con el tamaño próximo del normal del atrio izquierdo y de ahí la menor complacencia del mismo.
Existe una serie de definiciones sobre apoyo social, los que pueden ser encontrados en la bibliografía, derivados de estudios cualitativos y cuantitativos.
En un estudio de revisión bibliográfica, el autor elaboró un amplio concepto sobre apoyo social, con la finalidad de ampliar su complejidad y verificar su utilización en investigación.
Los lazos sociales pueden ocasionar que el individuo se aleje un poco del problema. Asimismo, la obtención de información es inherente a todos los recursos de apoyo, y las interacciones puede darse intencionalmente o no, siendo capaces de crear un impacto positivo o negativo, este impacto es influenciado por el reconocer la necesidad individual y las formas como el apoyo es percibido, dependiendo de las características de quien ofrece y recibe el apoyo.
De forma resumida, el apoyo social puede ser definido como "cualquier información hablada o no; o como el apoyo material ofrecido por grupos o personas, con las cuales se tiene encuentros sistemáticos, como consecuencia de lo emocional y de comportamientos positivos.
Se trata de un proceso recíproco, que genera efectos positivos para el sujeto que los recibe, así como para quien ofrece el apoyo, permitiendo que ambos tengan más control sobre su vida".
Existen autores que optan por utilizar categorías de apoyo social, tales como apoyo por refuerzo emocional, informativo e instrumental.
El emocional, referido al afecto, amor, empatía, respeto. El informativo, relacionado a las sugerencias, informaciones y opiniones. El instrumental, al apoyo financiero, tiempo dedicado y disponibilidad de recursos, bienes y servicios.
Por otro lado, el apoyo social puede ser representado solo por dos grandes tipos: lo emocional y lo instrumental.
En otro estudio de revisión bibliográfica, el apoyo social fue analizado por su complejidad y calificación como: en atributos y antecedentes, además de los otros tipos, lo cual permite una mayor fundamentación en estudios que utilizan estos conceptos aplicados para Enfermería Familiar.
De esta forma, atributo es una característica que permanece consistente a través de los tipos, mientras que los tipos son inherentes, es decir diferentes unos del otros.
Ejemplos de atributos son: información y apoyo social, a través de un proceso interpersonal y de influencia del ambiente.
Antecedentes son condiciones pre-establecidas al inicio del apoyo social, como por ejemplo, el que se genere una situación favorable debido al apoyo, o cuando el receptor reconoce y acepta que requiere de asistencia.
Existen también investigaciones , que se preocupan con la medición cuantitativa de apoyo social, en especial para el caso de la evaluación de escalas, enfatizando el uso de conceptos bastante definidos con relación a su contenido, puntaje, validez y confiabilidad.
Es importante distinguir apoyo social de red social, pues son conceptos relacionados, sin embargo con diferencias entre sí.
La red social se refiere a la dimensión estructural o institucional vinculada a un individuo.
Son ejemplos de red: los vecinos, las organizaciones religiosas, el sistema de salud y el escolar.
El apoyo social se encuentra en su dimensión personal, estando constituido por miembros de esta red social, importante para las familias.
La Red social es una tela de relaciones entre varios individuos que tienen vínculos sociales, en donde los recursos de apoyo fluye más fácilmente a través de estos vínculos.
Las dimensiones que componen esta red social son: tamaño número de personas con las cuales se tiene contacto social, dispersión geográfica cuanto mayor la cercanía, mayor la probabilidad de contacto, fuerza en sus vínculos grado de intimidad, reciprocidad, expectativa de duración y disponibilidad, e intensidad emocional, densidad e integración de los contactos cantidad de personas cercanas, composición y homogeneidad de sus miembros grado de semejanza entre los individuos, tales como: edad, condición socioeconómica y otros, simetría grado de reciprocidad en las relaciones raíces sociales identificación del individuo con su medio.
A través del conjunto de definiciones dadas, es posible percibir que a pesar de ser conceptos bastante estudiados, no existe un consenso entre los investigadores sobre apoyo social.
No se puede pensar que un concepto desarrollado, pueda ser aplicado a todas las situaciones .
Por ser este un término complejo, es necesario que los investigadores tengan mayores criterios para utilizarlo.
Existen diversos trabajos que se dedican a su definición, por tal motivo, se debe tener cuidado para emplearlo, no debiendo minimizarlo simplemente al sinónimo de ayuda de algún tipo.
Es importante tener en consideración el contexto en el cual se desarrolla la investigación, para que el enfoque de apoyo social no pierda su importancia.
Es necesario que haya coherencia entre el objeto de estudio, fundamento teórico y método a ser desarrollado, sea este cuantitativo o cualitativo.
Cada investigador tienen la función de descubrir, cuales son los aspectos más importantes para que las definiciones puedan ser utilizadas, sean en el ambiente académico, en la investigación, intervención y en la práctica.
Investigadores de este tema, han alertado sobre la inconsistencia de estudios relacionadas con el concepto de apoyo social, siendo utilizado de forma simple o equivocada.
El concepto de apoyo social es un conjunto de referenciales teóricos y modelos de práctica.
El investigador al trabajar con Enfermería Familiar, debe seleccionar la bibliografía, los conceptos de red y apoyo social, que engloban aspectos relevantes para sus objetivos.
Enfermería Familiar tiene como supuesto el cuidado a la familia en su contexto cultural y en sus diversidades físicas, psíquicas, emocionales y sociales.
El cuidado tiene por finalidad la salud de la familia, fortaleciendo sus mecanismos para hacer frente a situaciones, brindándole autonomía a través de la información y proporcionándole bienestar y calidad de vida no idealizada, para cada condición individual.
De esta forma, el concepto de apoyo social debe ser trabajado por el investigador y no basado en una definición ya existente, ni a través de una definición tan amplia que abarque todo el marco teórico sobre el asunto.
Al construir las etapas que componen el método de la investigación, es necesario detallar los atributos de apoyo social, identificando necesidades, disponibilidad, indicadores de red y apoyo, situación social y resultados esperados. De esta forma, se podrá comprender la necesidad de apoyo por parte de las familias y realizar la promoción de la salud de forma más adecuada.
Introducción
Entre los estudios desarrollados en el área de la salud, se observa el interés por las enfermedades crónicas, las cuales son definidas como problemas de salud con síntomas o incapacidades asociadas que exigen un tratamiento de largo plazo.
Por contribuir, significativamente, como grupo causal, para la tasa de mortalidad en todas las regiones brasileñas, las enfermedades cardiovasculares se destacan entre las alteraciones crónicas.
Además de eso, constituyen una de las principales causas de permanencia hospitalaria prolongada y son responsables por el principal destino de recursos públicos en hospitalizaciones, en Brasil.
La carga económica de las enfermedades cardiovasculares ha crecido exponencialmente en las últimas décadas.
A partir de esas consideraciones, se percibió la necesidad de desarrollar estrategias para aumentar la práctica del autocuidado, con el objetivo de controlar los factores de riesgo, minimizar las complicaciones cardiovasculares posquirúrgicas y favorecer la mejoría de la calidad de vida de los pacientes.
Entre las estrategias de trabajo, se escogió la consulta de enfermería, por ser una estrategia eficaz para la detección precoz de desvíos de salud y acompañamiento de medidas instituidas, las cuales son dirigidas al bienestar de las personas envueltas.
Es una acción que se diferencia entre las varias maneras de cuidar, ya que posibilita la aproximación persona a persona, estableciendo una relación interpersonal de ayuda concreta delante de las variables culturales.
Después de la cirugía de revascularización del miocardio, el paciente debe pasar por un proceso de rehabilitación, el cual es dinámico, orientado para la salud y capaz de auxiliarlo a alcanzar el mayor nivel posible de funcionamiento físico, mental, espiritual y emocional.
El proceso de rehabilitación ayuda a la persona a conseguir una aceptable calidad de vida con dignidad, autoestima e independencia.
Entre las alteraciones emocionales más comunes después de una cirugía cardíaca, se destacan la ansiedad y la depresión, siendo que, para su evaluación, es importante que el profesional utilice una escala validada como, por ejemplo, la de Hospital Ansiety and Depresion HAD, que evalúa las alteraciones como constructos separados.
Se trata de un instrumento simple, pero que puede revelar casos de trastornos del humor que podrían pasar desapercibidos por el equipo asistencial.
Delante de esas consideraciones, se tiene como objetivo verificar la influencia del protocolo de consultas de enfermería en los aspectos relacionados a la ansiedad y a la depresión, después de seis meses de la cirugía de revascularización del miocardio, utilizándose la escala de HAD, comparando con un grupo de control.
Material y Métodos
El estudio es del tipo ensayo clínico aleatorio, desarrollado en el ambulatorio de un hospital público, referencia en cardiología, situado en la ciudad de Fortaleza, CE.
En este estudio fue aplicado, por un período de seis meses, un protocolo de consultas de enfermería a las personas sometidas a la revascularización del miocardio RM, para posterior observación de sus efectos, en relación a otro grupo de pacientes, también sometidos a la RM, pero sin ser acompañados por medio del protocolo.
Participaron del estudio los pacientes adultos y ancianos de ambos sexos que presentaron los siguientes criterios de inclusión: ser la primera cirugía de revascularización del miocardio, independiente del tipo y del número de puentes safena o mamaria, realización de la cirugía en el período de recolección de datos en el referido hospital y haber aceptado participar de la propuesta de acompañamiento de enfermería en el período de rehabilitación.
Los criterios de exclusión fueron: realizar otra cirugía concomitante a la RM, haber sido sometido, en el primer mes de posoperatorio, a otro procedimiento quirúrgico, y vivir fuera de la región metropolitana de Fortaleza, ya que el desplazamiento de los pacientes residentes en otros municipios u otros estados es muy caro.
Fue necesario, también, definir los criterios de discontinuidad en el estudio, los cuales fueron: morir en el período de acompañamiento, cambiar la residencia de la región metropolitana de Fortaleza para otro municipio, dejar de participar del estudio, adquirir alguna incapacidad que imposibilitase el comparecer a las consultas en el ambulatorio o no comparecer a dos consultas consecutivas.
Durante el período de recolección de datos, 146 pacientes se sometieron a la cirugía de revascularización del miocardio; sin embargo, solamente 82 presentaron los criterios de inclusión solicitados, de los cuales 42 pertenecían al grupo de control y 40 al grupo de intervención.
En cada grupo fue descontinuado un paciente, por motivo de muerte; en el grupo de control, dos pacientes no retornaron para la revisión posoperatoria en el ambulatorio.
Entonces, cada grupo quedó constituido por 39 pacientes.
La elección aleatoria de los grupos ocurrió como mostrado a seguir.
1. Grupo de control GC: fue compuesto por pacientes que presentaron los criterios de inclusión y realizaron la cirugía de revascularización del miocardio en días impares 1, 3, 5, 7...
31 en los meses de septiembre de 2005 a marzo de 2006.
Esos pacientes, un total de 39, fueron acompañados en el posoperatorio después del alta hospitalaria, conforme el método convencional de tratamiento, o sea, solamente por el médico cardiólogo, en el ambulatorio.
La investigadora apenas evaluó los pacientes de ese grupo en dos momentos en el día o en la víspera del alta hospitalaria y seis meses después, coincidiendo con la consulta médica.
2. Grupo de intervención GI: fue también compuesto por 39 pacientes, los cuales, a ejemplo del GC, presentaron los criterios de inclusión y pasaron por cirugía de revascularización del miocardio en los días pares 2, 4, 6...
30 en el mismo período.
Esos pacientes fueron sometidos al programa de intervención de enfermería, en el cual, además de la evaluación de la investigadora realizada en el día o en la víspera del alta hospitalaria, habían, también, recibido una orientación acerca de las actividades de autocuidado para recuperación de la salud y prevención de complicaciones, enfatizando la necesidad de mantener un estilo de vida saludable.
Las consultas subsecuentes fueron implementadas por la investigadora a cada uno, dos, cuatro y seis meses.
Después del alta hospitalaria, los pacientes del GI eran acompañados por los médicos de la institución de la misma forma que aquellos del GC.
En el protocolo de consultas de enfermería al paciente, después de la revascularización del miocardio, existen metas e intervenciones realizadas que deben ser efectuadas, conforme las necesidades reales del paciente.
Las principales metas fueron: adquirir la confianza y credibilidad del paciente, levantar problemas de enfermería, evaluar las condiciones físicas y psicológicas del paciente, esclarecer sobre la cirugía y dudas relatadas, sensibilizar sobre el seguimiento terapéutico y solucionar o minimizar alteraciones de salud.
En el día de la última consulta, además de la evaluación realizada por la investigadora, todos los pacientes fueron encaminados a una enfermera de la propia institución, para ser evaluados conforme la escala Hospital Ansiety and Depresion HAD.
La evaluación de la enfermera asistencial fue hecha en todos los pacientes GI y GC, sin que ella supiese a cual grupo pertenecía el paciente, evitando, así, resultados tendenciosos.
Como mencionado, fue utilizada la escala HAD, la cual contiene dos sub-escalas: una para ansiedad y otra para depresión.
Esa escala tiene siete preguntas del tipo de múltiple elección para cada sub-escala, conteniendo cada cuestión cuatro ítems, con valores 0 cero, 1 uno, 2 dos y 3 tres, siendo cero la mejor puntuación y tres la peor.
La puntuación total varia de 0 cero a 21 veintiuno por sub-escala.
Se optó por el uso de ese instrumento en virtud de los siguientes motivos: se destina a detectar grados ligeros de trastornos afectivos en ambientes no psiquiátricos, es corto, pudiendo ser llenado rápidamente, trabaja la ansiedad y depresión separadamente y, al ser validado en Brasil, se constató que, en la práctica clínica, la utilización del HAD podría auxiliar en la detección de casos de trastornos del humor que necesitan de tratamiento.
Los resultados fueron analizados de forma descriptiva y presentados por medio de tablas.
Los datos fueron compilados y analizados en los programas computacionales: Excel 2003, Word 2003, SPSS 13.0 y R 2.4.1.
Con la intención de atender la Resolución n.196/96, de la Comisión Nacional de Salud, el proyecto fue aprobado por el Comité de Ética en Investigación del referido hospital bajo el número. 292/05.
Todos los participantes fueron informados sobre los objetivos del estudio y firmaron el término de consentimiento libre y esclarecido, aceptando participar del estudio.
Fue garantizado el anonimato en la divulgación de las informaciones y la libertad de participar del estudio.
Indicadores de caracterización
Indicadores de caracterización
Al comparar los dos grupos del estudio, en relación a sus características sociodemográficas, se verificó similitud para el género, predominando el sexo masculino 62,8%, edad con promedio aproximado de 65 años, variando de 38 a 86 años, baja escolaridad, en que 73,1% cursaron hasta la enseñanza fundamental incompleta, predominio de pacientes con renta familiar de hasta un salario mínimo 55,1%, renta proveniente de jubilación, 65,4% tenían antecedentes familiares con enfermedades isquémicas del corazón y 82,1% eran católicos.
Entre los indicadores de caracterización, fue constatada diferencia significativa p=0,033 solamente en el estado civil, una vez que el GC tenía un porcentaje mayor 87,2% de personas casadas o en unión estable, contra 64,1% del GI.
Indicadores de aspectos relativos a la ansiedad y a la depresión, según la escala de HAD
En virtud de que la escala de HAD aborda la ansiedad y la depresión con preguntas diferentes, de forma alternada, ambas fueron analizadas separadamente.
Al principio, se determinó el promedio de pacientes que sintieron ansiedad después de seis meses de cirugía.
La ansiedad fue evaluada al final del estudio, cuyo promedio del GC fue de 5,41 y mediana de 5. En cuanto el GI tuvo promedio de 5,21 y mediana de 4.
En relación a la presencia de ansiedad, evaluada según la escala de HAD, no hubo diferencia significativa p>0,05 entre el GC y el GI, después de seis meses de acompañamiento.
Delante de los datos de la Tabla 1, a pesar de que no fue constatada diferencia significativa entre los grupos, hay predominio en todos los indicadores de ansiedad en las personas del GC.
En relación a la presencia de depresión, después de seis meses de cirugía, también fue establecido el promedio de pacientes que presentaban depresión y, posteriormente, fue analizado cada indicador individualmente.
Conforme el análisis, los indicadores de depresión estaban más presentes en el GC, con promedio 4,82 y desviación estándar de 4,62, en cuanto el GI tuvo promedio de 3,79 y desviación estándar de 3,06.
Se constató que las personas acompañadas de acuerdo con el protocolo de consultas de enfermería tuvieron menor porcentaje de depresión, después de seis meses de acompañamiento.
Sin embargo, no hubo diferencia significativa p>0,05 entre los grupos.
Entretanto, según se constató, el grupo acompañado con mayor frecuencia GI mostró menor índice de depresión.
Solamente en una de las preguntas hubo diferencia significativa p<0,05 - esperanza de las cosas mejorar - representada por 94,9% del GI y 71,8% del GC.
Los demás indicadores no mostraron diferencia significativa p>0,05.
Al comparar el GC con el GI, se verificó mayor porcentaje de personas del GI con capacidad de reír 76,9%, con alegría 87,2% y con interés por el aspecto personal 87,2%; ya en el GC ese porcentaje fue, respectivamente, 71,8, 74,4 y 66,7%.
Se detectó que existió mayor prevalencia de indicadores de depresión en los pacientes pertenecientes al grupo de control.
Discusión
La evaluación de la ansiedad y de la depresión fue realizada apenas en un momento, esto es, después de seis meses del alta hospitalaria, con la aplicación de la escala de HAD por una enfermera asistencial.
Como ya fue discutido, los resultados de los indicadores de ansiedad no mostraron diferencia significativa entre los dos grupos. Sin embargo, en el análisis de la depresión, un indicador presentó diferencia significativa, con mayor porcentaje de personas del GC que disminuyó el interés por el aspecto personal y no espera más las cosas con ilusión.
No fueron encontrados estudios sobre la aplicación de la escala de HAD en pacientes revascularizados, después de seis meses del alta hospitalaria.
Sin embargo, en un estudio transversal de evaluación psiquiátrica, fue encontrada una prevalencia de 39% de trastornos del humor 20,5% de casos de ansiedad y 33% de casos de depresión entre 78 pacientes de una enfermaría de clínica médica después de 48-72h de internación.
En estudio desarrollado en Sao Paulo, 17% de los pacientes operados del corazón presentaron algún disturbio psicológico que persistió con diferentes intensidades hasta un año después de la cirugía, cujas alteraciones fueron: déficit de memoria, dificultades en la solución de problemas, déficit de atención y concentración, además de delirio, crisis de llanto, insomnio, depresión, disturbios de comportamiento y alteraciones intelectuales.
Otro estudio destacó que el alta hospitalaria, muchas veces, ocasiona mucha ansiedad, ya que envuelve dudas, tanto en el paciente como en la familia.
El individuo se encuentra en un proceso en que está saliendo de un local, donde se le ofrece asistencia realizada por profesionales entrenados, para volver a su casa, lugar en que algún familiar tendrá que desarrollar el papel de cuidador.
Delante de esa realidad, los enfermeros, entre otros profesionales de la salud que cuidan de individuos, después de revascularización del miocardio, deben estar atentos para las características de alteración de humor, entre ellas, ansiedad y depresión.
La evaluación de esos factores podrá contribuir para la detección de individuos con más dificultades para rehabilitarse, ya que la ansiedad y depresión pueden reflejarse en sentimientos de incapacidad para cambiar y mantener comportamientos favorables a la salud cardiovascular, tales como: adopción de dieta saludable, práctica de ejercicios físicos y abandono del cigarro.
El Ministerio de la Salud ya adoptó varias iniciativas para reducir el impacto de las enfermedades no trasmisibles en la población brasileña, en especial de las enfermedades cardiovasculares.
Sin embargo, resalta la necesidad de crear estrategias permanentes y continuadas para toda la población, ya que lo que está siendo realizado no es suficiente para la eliminación de la fracción de enfermedad potencialmente prevenible.
Si se adoptasen medidas de prevención de modo más enérgico, la epidemiología de las enfermedades cardiovasculares podriá ser modificada drásticamente en los próximos cincuenta años.
El enfermero además de establecer estrategias, necesita ayudar al paciente y a la familia a trazar metas realistas y alcanzables por ellos en cada momento diferente, estimulándolos a continuar el esfuerzo para buscar y alcanzar nuevos objetivos que van siendo establecidos, cada uno a su tiempo.
La inserción de la familia en el cuidado es fundamentada en estudio desarrollado en la ciudad de Goiania, GO, con personas que experimentaron la cirugía de revascularización del miocardio, en la cual fue observado que la familia fue una importante fuente de apoyo emocional y social, así como contribuyó para el enfrentamiento tanto de problemas relacionados al proceso salud y enfermedad como, también, otros problemas sociales que envuelven lo cotidiano de esas personas.
Además de eso, es necesario que el profesional de la salud acoja al paciente y a su familia, lo que requiere la participación y el compromiso de los profesionales con los sujetos y sus necesidades.
Por eso, es preciso promover el acogimiento y construir vínculos con los sujetos asistidos, ya que se entiende que no es posible hacer acogimiento de las necesidades de salud de las personas, escuchándolas y comprendiéndolas, sin comprometerse.
Aquí se hace una advertencia: la presencia periódica de los pacientes con enfermedades cardiovasculares en especial aquellos que ya experimentaron una intervención quirúrgica, a ejemplo de la revascularización del miocardio a las consultas médicas es primordial para la evaluación del estado de salud, principalmente del funcionamiento cardíaco, y obtención de la prescripción medicamentosa.
De la misma forma, es imprescindible el acompañamiento en consultas de enfermería, centradas en las orientaciones y supervisiones del tratamiento medicamentoso y no medicamentoso, tales como control de las alteraciones del estilo de vida, incentivando la práctica del autocuidado.
Todo eso puede ser facilitado con la implementación del protocolo de consultas de enfermería.
En lo que se refiere al costo de este, a pesar de que no haber sido calculados los valores reales gastados en su realización, el costo promedio fue bajo delante de los beneficios ocasionados.
En un estudio, en el cual fue mensurado el costo por tiempo dedicado por el enfermero a las orientaciones en la reducción de los factores de riesgo, se constató que el tiempo utilizado para orientar los pacientes que se sometieron a las intervenciones de enfermería varió de 80 a 240 minutos, un total de 204,3 minutos/paciente, en seis meses.
De acuerdo con lo establecido, el costo de la hora del enfermero es de R$ 15,00, o sea, el costo total por paciente, durante ese período, fue de R$ 51,08.
Por lo tanto, tal costo es irrisorio y no puede constituir un obstáculo para la actuación del enfermero en la implementación del protocolo de consultas de enfermería.
Para encerrar las discusiones, en los últimos años, se atribuyó un intenso énfasis a la identificación de tratamientos pasibles de producir impacto sobre la morbimortalidad en la cardiopatía isquémica.
Entretanto, las evidencias científicas no son adoptadas como práctica clínica en muchas instituciones.
Conclusiones
Como evidenciado, el protocolo de consultas de enfermería influenció el control y/o reducción de los aspectos relacionados a la ansiedad y depresión, con utilización de la escala de HAD.
Según fue constatado, el GI tuvo un porcentaje menor - de personas con ansiedad y/o depresión, después de seis meses de acompañamiento - que el GC, y, a pesar de no haberse encontrado diferencia significativa entre los grupos, hubo mayor prevalencia de indicadores de ansiedad y depresión en los pacientes pertenecientes al grupo control.
Delante de esos resultados, se nota la importancia de la consulta de enfermería al paciente sometido a la revascularización del miocardio.
Se cree que la obtención de resultados satisfactorios sólo fue posible en virtud de la utilización del protocolo de consultas de enfermería, el cual posibilitó la evaluación sistemática del paciente, levantando sus reales problemas para la planificación y realización de intervenciones de enfermería, estableciendo prioridades en la adopción de medidas, principalmente de aquellas que envuelven cambios de comportamiento, hábitos y estilo de vida, contemplando el paciente de forma holística en las dimensiones físicas, sociales, espirituales y emocionales.
Además de eso, para obtener mayor eficacia, se recomienda que las evaluaciones sean periódicas y sucesivas y permitan una evaluación precisa en el progreso del paciente, determinando se hubo evolución o regresión.
Este abordaje individualizado, por medio de la consulta de enfermería, para el cuidado con el paciente, requiere de los enfermeros el empleo de su tiempo, conocimiento, competencia y planificación para mejorar la calidad de la asistencia y obtener resultados satisfactorios en la manutención o recuperación de la salud del paciente.
Entretanto, se considera pertinente la realización de nuevos estudios con una muestra mayor y con un mayor control de las variables que intervienen. De ese modo, se podrá ofrecer una base experimental más consistente con el actual estudio, favoreciendo la uniformización de la asistencia de enfermería a la clientela en discusión para el control de la ansiedad y depresión.
Si en la dimensión individual es innegable la importancia de la salud para el bienestar de las personas, tanto que los votos de “buena salud” son parte de las tradicionales felicitaciones de cumpleaños y de año nuevo, aún más se puede admitir en relación al área como elemento de construcción de las políticas públicas inherentes a la ciudadanía.
Por esto, cualquier amenaza al mantenimiento de este derecho causa preocupación extrema, dado que se trata de uno de los marcos de la consolidación de la democracia brasilera, instituido por la Constitución de 1988 e implementado dos años después por medio de la Ley Orgánica de Salud, que estableció los principios reguladores y la forma de organización del Sistema Único de Salud SUS.
Así, la idea de que no podemos perder los derechos adquiridos constitucionalmente, como el acceso universal a la salud y a la educación, compone la pauta actual de reivindicaciones de la sociedad brasilera.
En lo que respecta a la bioética, tal reivindicación se torna aún más contundente porque la construcción teórica y aplicada de la bioética brasilera generó un corpus de conocimiento autóctono, abocado a las cuestiones de salud pública y colectiva.
El foco de la bioética brasilera está en el contexto social, sanitario y epidemiológico del país, lo que propició que, a lo largo de las últimas décadas, este campo de estudios trascendiese la teoría principialista y acompañase el conjunto de ideas del SUS, estableciendo la dimensión social como ámbito legítimo de reflexiones.
Así, es posible afirmar que en Brasil la teoría ética y la ética aplicada se dieron la mano para producir el diálogo bioético, promoviendo una comunicación prolifera, tendiente a orientar las políticas públicas y las prácticas en salud de la sociedad.
Esta alianza instrumental entre teoría y práctica, así como la lucha política o ideológica, fue lo que “politizó” la bioética, permitiendo que la enseñanza y la investigación pudiesen responder a los conflictos en salud de la población brasilera.
En nuestra sociedad, el “puente” fue establecido en la lucha por la democracia y por la consolidación de la ciudadanía, bajo el amparo de los derechos humanos.
El acierto de la perspectiva adoptada por la bioética brasilera fue defendido por la Declaración Universal sobre Bioética y Derechos Humanos, que reafirma el carácter universal de los marcos de ciudadanía, especialmente los relacionados con la vida, la salud y la educación.
En este sentido, cabe subrayar que la enseñanza de la bioética en el grado y en el posgrado también debe expandir su foco más allá del principialismo, estimulando la difusión de la bioética social.
Tanto para sumar profesionales y estudiantes de otras áreas como para ampliar el conocimiento de los profesionales de la salud a partir de otras herramientas teórico-metodológicas, la bioética de carácter social recurre a la producción interdisciplinaria de saberes que, de hecho, responden a las necesidades de la sociedad.
Este proceso destinado a promover el diálogo, se relaciona directamente con la esencia de este campo de conocimiento.
La reflexión bioética, que es el “método” que sustenta a la ética aplicada, puede ser considerada como acto o efecto de reflexionar , identificando al menos dos posiciones – el yo y el otro – en relación a las cuales se evalúa en busca de una solución de los conflictos, o como virtud que consiste en evitar la precipitación en los juicios, la imprudencia, la impulsividad en la conducta .
Cualquiera de estas acepciones sólo podrá alcanzarse cuando no esté rota la ligazón entre los interlocutores, cuando exista una comunicación efectiva y el diálogo sea el medio para elucidar los sentidos que cada uno le atribuye a la acción.
Y es justamente para celebrar un puente más entre las áreas biomédicas y social que publicamos al final de este número la Resolución 510/16 del Consejo Nacional de Salud CNS.
Reconociendo las características propias de la investigación en ciencias humanas y sociales, el CNS aprobó una norma dedicada a garantizar la evaluación de la ética en los procedimientos de investigación de esta área del saber .
Nótese que la negociación de la norma resultó de un largo y arduo proceso de aproximación entre las áreas, intensificado a partir de la revisión de la Resolución CNS 196/96.
La Resolución CNS 466/12 admitió la necesidad de una norma específica, dando lugar a la creación de un grupo de trabajo encargado de elaborar la resolución específica para la ética en investigación en las ciencias humanas y sociales en el ámbito de la Comisión Nacional de Ética en Investigación/Consejo Nacional de Salud/Ministerio de Salud.
La publicación de la norma para la evaluación de la ética en investigación para las ciencias humanas y sociales demuestra cabalmente la necesidad de mantener el diálogo y estimular la comunicación, incluso o principalmente frente a las dificultades.
La regulación del proceso de investigación de las ciencias humanas y sociales traerá tranquilidad al investigador y seguridad al participante, reforzando las garantías de acceso a los Derechos Humanos.
Los estudios sociales de la ciencia y la tecnología ESCT se configuran como campo de investigación que abarca una gran diversidad de temáticas e incluso, de posturas teóricas.
Las discusiones que conforman este campo se recogen anualmente en los eventos organizados por la Sociedad de Estudios Sociales de Ciencia, conocida como las 4S, y en los encuentros bianuales de ESOCITE, que reúnen a investigadores latinoamericanos preocupados por comprender, tanto como por problematizar el lugar que los conocimientos científicos y tecnológicos en su propia diversidad tienen en la configuración de nuestras sociedades, así como en su contrario, es decir en los modos en que estos saberes institucionalizados están construidos socialmente.
Algunas de estas discusiones son recogidas por revistas anglosajonas de larga data, como Science, Technology and Human Values, Science as Culture o Social Studies of Science.
A pesar de que la producción sobre este campo en América Latina es creciente, son aún pocas las publicaciones seriadas que se concentran en servir de plataforma para la circulación de las mismas.
Ejemplo de este esfuerzo es el trabajo de revistas como Redes y Revista CTS.
Asimismo y de modo más reciente, en Colombia han emergido números especiales sobre el tema en revistas como la Revista Colombiana de Sociología N° 23, 2004, Nómadas N° 28, 2008 y N° 36, 2012, y la Revista CS N° 6, 2010.
Es en este contexto que la revista Universitas Humanística presenta su número monográfico 76, el cual fue editado en conjunto con la profesora María Fernanda Olarte Sierra y que logró entretejer contribuciones provenientes de diferentes rincones de América Latina y de otros hemisferios.
Para esta oportunidad contamos con artículos enviados desde Argentina, Brasil, Ecuador, México, Canadá, Suiza y Colombia.
Los 18 artículos que conforman nuestro número 76 reúnen reflexiones críticas sobre el papel del conocimiento científico y tecnológico desde dimensiones situadas y geopolíticas.
Investigaciones que en este sentido, contribuyen a pensar y problematizar, tanto como a construir, el lugar que la ciencia y la tecnología tienen en la generación de ciertas cartografías de la inclusión y de la exclusión.
Incluimos aquí trabajos que se preguntan críticamente sobre la construcción de la discapacidad, por las llamadas Tecnologías Sociales, por la ciencia y la tecnología como saberes construidos por el género, así como por reflexiones que indagan sobre los modos en que estas cartografías configuran sentidos de nación particulares.
Como siempre, este esfuerzo editorial está ahora en sus manos, esperamos lo disfruten, aprovechen, discutan y pongan a circular.
El artículo titulado Fundación Internacional Florence Nightingale FNIF, publicado en los Anales de Enfermería en 1954, es de autoría de Marina de Vergueiro Forjaz, enfermera diplomada por la Escuela de Enfermeras del Hospital São Paulo.
La autora justifica la producción del texto debido al cuestionamiento de las enfermeras brasileñas, después de su regreso del X Congreso Internacional de Enfermería, sobre lo que era la FNIF.
Inicialmente el texto presenta las orígenes de la FNIF en una reunión del Consejo Internacional de Enfermeras ICN, ocurrida en Alemana, dos años después de la muerte de Florence Nightingale, donde las enfermeras manifestaron el deseo de preservar la memoria de su precursora, a través de la creación de una Cátedra "Florence Nightingale" en la Universidad de Londres e de un museo.
Dos años más tarde, fue sugerida la creación de una fundación internacional "con el objetivo de organizar y mantener cursos de perfeccionamiento para enfermeras diplomadas de todos los países".
Tal proyecto fue interrumpido cuando el ICN se quedó inactivo debido la 1ª Guerra Mundial y retomado después de la guerra por la Liga de las Sociedades de Cruz Roja, que resolvió fundar y costear cursos de salud pública para un grupo internacional de enfermeras.
Sin embargo, dificultades financieras de la Liga apuntaban para la suspensión de eses cursos, lo que fue impedido por un acuerdo propuesto por el ICN a la Liga, que ha resuelto en la creación de la FNIF, en 5 de julio de 1934.
La dificultad de levantamiento de fundos, debido la crisis financiera instalada en el pos-guerra, llevó la FNIF a recibir recursos de la Fundación Rockefeller para el desenvolvimiento de un estudio de la situación, con la finalidad de "posibilitar mejor preparo posgraduado de enfermeras en Londres, sede da FNIF".
Tal estudio no fue realizado, debido la eclosión de la 2ª Grande Guerra y solamente en 1944 la obra de la FNIF tuve continuidad, cuando becas de estudios fueron ofrecidas a enfermeras de varios países para se actualizaren en Estados Unidos, Canadá y Nova Zelandia.
En 1948, un nuevo estudio ha sugerido la asociación de la FNIF al ICN, que se concretizó a partir de 1949, teniendo la FNIF responsable por la División de Educación de ICN.
Sobre la organización de FNIF, el texto explica que esta, al entrar para el ICN, mantuvo sus características de entidad autónoma manteniendo su actividad y patrimonio propios.
Entretanto, la autoridad máxima de la FNIF era el Consejo de Presidentes del ICN, que funcionaba como Consejo de Delegadas de la FNIF.
A seguir, son presentadas la constitución del Consejo Consultivo de FNIF, su situación económica e sus finalidades.
La autora destaca la ampliación de las finalidades de FNIF desde su creación y considera que los comentarios sobre el actual programa de la FNIF podrían constituir materia de otro artículo.
Finaliza dando su impresión de que la FNIF estaba "erigiendo el monumento a la Florence Nightingale, que Miss Nutting, profesora de educación en enfermería del Teacher's College, ha mencionado cuando, en principio se cogitó crear una Fundación en memoria de Florence Nightingale".
La historia de la investigación implicando seres humanos ha recorrido caminos perversos y dudosos, presentado episodios cercados de misticismo y crueldad: procesos de esterilización en masa , experiencias médicas con prisioneros de guerra , acompañamiento sin tratamiento de hombres con sífilis , entre otros.
A pesar de eso, en algunos momentos se intentó establecer patrones adecuados para el estudio en humanos, como el Código de Nüremberg y la Declaración de Helsinski.
De a poco se fue tornando clara la necesidad de establecer principios éticos y regulatorios para balizar la investigación con seres humanos y minimizar los intereses industriales y financieros, o de ideologías y sistemas de poder totalitarios.
En ese contexto, de modo global, emerge el concepto de autonomía, que determina la libertad del individuo en gestionar libremente su vida, efectuando racionalmente sus elecciones.
Para que un individuo participe de una investigación clínica, debe ser informado, esclarecido y asegurado de sus derechos y deberes, formalizando su libre decisión.
El término de consentimiento libre y esclarecido TCLE es el instrumento utilizado en la práctica de los servicios de salud para registrar la concordancia de un sujeto en realizar determinado procedimiento.
El proceso de aplicación del TCLE y la comprensión libre de los sujetos son primordiales para que se asegure la autonomía del individuo y el respeto a sus elecciones para sí, su vida, su cuerpo y sus relaciones sociales.
En 1901, en Prusia, fue aprobada por el gobierno la instrucción sobre intervenciones médicas con objetivos no diagnósticos, terapéuticos o de inmunización, incluyendo criterios como la participación de menores de edad, consentimiento y esclarecimiento .
De acuerdo con Melo y Lima, en el año 1931 el Ministerio del Interior de Alemania instituyó el reglamento detallado sobre procedimientos terapéuticos diferenciados de experimentación humana, que buscaba cohibir el abuso y la falta de respeto a la dignidad humana en las investigaciones, una vez que el participante precisaba autorizar los procedimientos que en él serían realizados.
Con el ascenso del nazismo, hubo una redefinición de quién era reconocido como ser humano y, de manera consecuente, de quién podría gozar de esa protección resultando en práctica de investigación que ofendían a la idea de humanidad.
Después de que el mundo hubo descubierto las atrocidades cometidas en la Segunda Guerra Mundial, diversos segmentos se movilizaron y elaboraron directrices y normes que buscaban garantizar la autonomía del individuo, que hasta entonces era utilizado como conejillo de indias en experimentos científicos.
La creación del Código de Nüremberg 1947, después del juicio de los crímenes de guerra en los campos nazis, y la Declaración de Helsinski 1964, establecida por la Asociación Médica Mundial, guiaron a la comunidad científica a una conducción más respetuosa de la investigación y direccionada a la autonomía del participante, teniendo el consentimiento como base de la autonomía.
Entre tanto, la obtención del documento firmado – TCLE – no significa que hubo consentimiento de manera libre, autónoma, voluntaria, abierta y que el participante hubo realmente entendido todos los riesgos y beneficios de la acción.
Varios factores stress por parte del paciente, nivel educativo, vulnerabilidad económica, acceso a servicios de salud pueden ser limitaciones al perfecto ejercicio del consentimiento libre y esclarecido.
En el campo de investigación, la relación con el médico o el profesional responsable también genera su influencia en la capacidad de decisión del voluntario.
Para Bento, Hardy y Osis , miembros de las clases trabajadores sin curso superior son incapaces de evaluar la competencia técnica de un médico y, por eso, enfocan su evaluación en las actitudes – por ejemplo, si es gentil, dedicado y tranquilo.
Se suma a ese factor la ligazón médico-paciente y se crea más de un escalón en la obtención de consentimiento.
Algunos autores identificaron firmas bajo coacción, provocadas por oferta de tratamiento, por asimetrías sociales entre investigador y participante , por inducción secundaria a la remuneración de participantes en dificultades económicas o por oferta de acceso a servicios de atención de la salud .
Poco a poco, se tornó creciente la publicación de artículos que demostraron que la firma del TCLE no representa cualquier garantía de que el proceso para su obtención hubiese respetado la libertad de decisión de los participantes.
Muchos estudios revelan un amala comprensión por los voluntarios de los aspectos experimentales y terapéuticos de ensayos clínicos; la verdad, algunos tal vez estén conscientes de que están participando de una investigación .
Otros pueden acreditar que la investigación es conducida principalmente en su propio beneficio, y no para el conocimiento general o en pro de futuros pacientes , creencia que ha sido llamada de equívoco terapéutico.
La calidad de los términos de consentimiento es, según Paris y colaboradores , obviamente insuficiente, y los métodos necesitan de perfeccionamiento para que la comprensión de los voluntarios también sea conseguida.
Algunos estudios diferencian comprensión subjetiva aquella que demuestra lo que el voluntario piensa que entendió de la objetiva lo que el voluntario realmente entendió.
En ese estudio , apenas la comprensión objetiva fue llevada en consideración, porque para ellos, lo importante era que los voluntarios genuinamente entendieran, sin considerar la sensación de haber entendido.
Las discusiones acerca de estas cuestiones contribuyen al surgimiento de un interés mayor en evaluar el proceso de obtención de consentimiento.
Fue dada la mayor atención a las estrategias de los grupos de investigación para invitar participantes e informarlos sobre las actividades y finalidad de la investigación, indicando la utilización de dinámicas de grupo, materiales impresos y videos para la obtención de firmas finales en el término de consentimiento.
Sobre todo en contextos en que el grado de instrucción de la población es bajo, esas estrategias, cuando son bien aplicadas, consiguen eficacia en la protección del bien mayor que las simples conferencias de adecuación de lenguaje en el término de consentimiento y en la respectiva lista de chequeo, parte obligatoria del TCLE .
Este estudio fue realizado con el objetivo de evaluar el nivel de comprensión del TCLE con base en las respuestas al cuestionario desarrollado de acuerdo al porcentaje de acierto, relacionándolo con algunas variables obtenidas en el cuestionario específico.
Esta es una investigación descriptiva con abordaje cualitativo.
Los voluntarios fueron seleccionados como consecuencia de su contacto con investigadores del Hospital Universitario Antônio Pedro, de la Universidad Federal Fluminense UFF, a partir de seis estudios distintos realizados en la unidad de investigación de la clínica de la UFF, teniendo en cada estudio su equipo de investigadores.
La aplicación de los cuestionarios fue realizada por dos enfermeras en salas reservadas, sin interferencia de los investigadores de cada equipo.
Fueron incluidos hombres y mujeres que firmaron un TCLE de investigación en los últimos treinta días.
A los participantes les fue presentado un cuestionario cerrado, validado por dos profesionales actuantes en el campo de la ética.
Un test de instrumento fue realizado con cinco personas, de ambos sexos, que tenían diferentes niveles de escolaridad: una con enseñanza inicial incompleta, dos con enseñanza media incompleta y una con enseñanza media completa.
Después de la firma del TCLE, cada voluntario recibió una copia del cuestionario de evaluación de comprensión y fue orientado en cuanto a la forma de completarlo.
Teniendo entendido todo el proceso, se registró el horario inicial del cuestionario; cuando terminaron de responder, se indicó el horario final.
El segundo cuestionario, cuyo tiempo de respuesta no fue contabilizado, se evaluó la forma de obtención del TCLE compuesto por cinco estados, teniendo el voluntario que escoger una de las tres opciones de respuesta: “Sí”; “No” o “No sé”.
Para el análisis estadístico de las variables categóricas, como género, edad, escolaridad y plan de salud, fueron presentadas tablas conteniendo frecuencias absolutas n y relativas %.
Las demás respuestas fueron firmadas por test de asociación de variables categóricas, como la prueba χ y el test exacto de Fisher.
Para lo que corresponde a los números, se utilizaron exámenes de comparación de medias y asociación de acuerdo a las características de los datos.
Fueron considerados como estadísticamente significantes para el análisis los valores p < 0,05.
Los datos fueron analizados por categorización, siendo las temáticas creadas con base en el tipo de afirmación respondida en el cuestionario.
Fueron clasificadas como objetivas aquellas que dependían exclusivamente del otorgamiento de información por el profesional responsable por el proceso de consentimiento.
Las demás se encuadraron en el concepto subjetivo, en el cual la información dependía de la interpretación y del entendimiento del voluntario.
El programa estadístico utilizado para el análisis de datos fue Sigmastat 3.1.
El estudio fue conducido de acuerdo con la legislación vigente.
La muestra fue constituida por 146 individuos, seleccionados aleatoriamente de seis estudios distintos realizados en la unidad de investigación clínica de la UFF.
Las áreas temáticas abordadas fueron neurología, cardiología, dermatología y neumonología, siendo que cada participante pertenecía le pertenecía apenas un estudio.
Como los cuestionarios fueron identificados por numeración secuencial, no fue posible determinar cuántos participantes pertenecían a cada área.
La recolección de datos fue iniciada en diciembre de 2012 y se cerró en enero de 2014.
La media etaria encontrada fue de 47, 29 años, con mínimo de 20, máximo de 73 y un desvío del patrón de 12,21.
Hubo prevalencia de participantes de género femenino 69,2%, enseñanza inicial incompleta 53,4% y sin asistencia privada de salud 93,2%.
El tiempo medio de respuesta a los cuestionarios fue de 6,91 minutos, con mínimo de 3 y máximo de 17 minutos Tabla 1.
No fue evidenciada una correlación estadísticamente significativa entre el nivel de escolaridad y el tiempo de finalización del cuestionario p = 0,36.
Evaluación general de conocimiento del TCLE por afirmación
Las respuestas de los voluntarios fueron analizadas en cuanto acierto o error, teniendo como base la evaluación inicial de dos profesionales estudiosos de bioética del Hospital Antônio Pedro, que validaron el cuestionario.
La evaluación general del conocimiento fue calculada y categorizada en niveles de conocimiento: bajo >25% de respuestas esperadas, moderado inferior 25% a 50%, moderado superior 50% a 75% y alto <75% de respuestas esperadas.
Esa clasificación empleó intervalos intercuartílicos P25, P50, P75 de modo semejante al descripto en la literatura .
De las 15 afirmaciones evaluadas, se observó que no es homogéneo el índice de errores o aciertos a las preguntas individuales.
Cuatro afirmaciones 1, 3, 4 y 9 -26,6% del total – presentaron porcentajes de alto conocimiento, y el mismo porcentaje 26,6% fue obtenido en preguntas clasificadas como de nivel bajo 7, 12, 15 y 16.
Las respuestas a las demás preguntas fueron categorizadas de conocimiento moderado superior 2, 5, 13 y 14 e inferior 10, 11 y 17, respectivamente 26,6% y 20% del conjunto.
Las afirmaciones 6 y 8 no fueron evaluadas, porque existen varios tipos de estudios, con diferentes diseños, no habiendo, por lo tanto, una única respuesta correcta.
Evaluación general del conocimiento por participante
Noventa participantes 61,6% presentaron conocimiento moderado superior sobre las informaciones del TCLE, con porcentaje de acierto entre 52,9% y 72,2%.
Solamente un entrevistado 0,7% acertó por encima del 75%.
Un entrevistado acertó por debajo del 25% 0,7%, y 54 37% acertaron entre el 25% y el 50%.
No hubo una correlación estadísticamente significativa entre el porcentaje de aciertos y escolaridad p = 0,82, género p = 0,7, edad p = 0,2 y tiempo de respuesta p = 0,87.
Categorización de los datos
El conjunto de afirmativas sometido a los participantes del cuestionario fue categorizado en dos grandes grupos: uno conteniendo informaciones objetivas sobre el estudio, el otro, subjetivas.
Informaciones objetivas
La mayoría de los participantes aseguraba que el TCLE había sido evaluado por un grupo de ética afirmativa 2 – 70,5%.
Cuando fueron indagados sobre el tiempo de duración de la investigación afirmativa 5, 69,2% confirmaron la información dada por el médico durante el proceso de consentimiento, 28,8% respondieron que no fueron informados y 1,3% no supieron qué responder.
Sobre la originalidad de la investigación y sus procedimientos y tratamiento afirmativa 6, 41,8% acreditaron que todos eran nuevos.
En relación al acceso de terceros a los datos recolectados afirmativa 9, 79,5% pensaron que otros podrían tener acceso, 17,8% pensaban que no, y 2,7% no supieron responder.
Sobre la responsabilidad del pago por lesiones y/o enfermedades recurrentes de la investigación afirmativa 12, 59,6% afirmaron no saber quién sería responsable, 33,6% no supieron responder y apenas un 6,8% afirmaron haber sido debidamente informados.
Para la comunicación de eventos adversos o apenas para presentar dudas sobre la investigación, la mayoría de los entrevistados sabía el teléfono del médico responsable del estudio afirmativa 13 – 69,9%.
La mayoría de los participantes no sabía cuántos voluntarios formaban parte de la investigación afirmativa 15 – 87,7%.
Sobre la información de que la investigación podría ser interrumpida en cualquier momento afirmativa 16, la mayor parte de los voluntarios no tenían conocimiento de esta posibilidad 82,9%, y solamente 11,6% sabían que eso podía ocurrir.
Informaciones subjetivas
Sobre el entendimiento de que participarían en una investigación cuando firmaron el TCLE afirmativa 1, 89,7% afirmaron que sabían, y 10, 3% alegaron no saber.
Cuando fueron confrontados con la información de que la principal razón de la investigación es mejorar el tratamiento futuro en relación a la terapéutica actual afirmativa 3, la mayoría concordó 84,2%, y algunos pensaron que el principal objetivo es mejorar el tratamiento que está siendo realizado en el momento 15,8%.
La percepción de que están ayudando a futuros pacientes afirmativa 8 está presente en las respuestas de 95,9% de los entrevistados.
En relación a la responsabilidad de los voluntarios en la investigación afirmativa 4, 77,4% afirmaron tener tareas y responsabilidades, y 20,5% negaron ese hecho.
En cuanto a los beneficios directos de la investigación afirmativa 7, la mayoría 82,9% piensa que tiene algún beneficio, y apenas un 15,8% reconoce que es posible que la investigación no les depare ninguna mejoría personal.
La idea de confidencialidad de la investigación afirmativa 10 era desconocida por la mayoría de los entrevistados 67,1%.
También fue alto el porcentaje de los participantes que relataron que la investigación es la única alternativa ofrecida por el médico que los acompañaba afirmativa 11 – 62,3%.
La permanencia en la investigación como elección del participante fue confirmada por el 73,3% de los entrevistados afirmativa 14, y el conocimiento de los cambios ocurridos en el tratamiento afirmativa 17 fue afirmado por el 47,3%.
Procedimientos realizados para la obtención del TCLE
De los 146 entrevistados, 32,2% alegaron no haberse llevado su TCLE a su casa.
La mayoría declaró haber leído el término solo 78,1%, sin ayuda de amigo o pariente para entender el contenido 84,2%, pero con una explicación del médico antes de la firma 76,7%.
En relación a la formación de grupos para una breve explicación sobre la investigación, 97,9% confirmaron no haber participado de ese tipo de evento.
Hubo asociación significativa entre haber llevado su TCLE a su casa y el porcentaje de acierto por entrevistado p < 0,05 Tabla 2.
Discusión
La media de aciertos de los 146 entrevistados fue de 53,14%, valor próximo al encontrado por Araújo en Minas Gerais – a pesar de utilizar diferentes instrumentos de colecta y abordajes –, pero inferior a los valores encontrados por otros investigadores en países en desarrollo y desarrollados .
Sin embargo, más investigaciones son necesarias para que se afirme con exactitud el nivel de entendimiento entre los participantes de la investigación en diversas regiones do Brasil.
Christopher y colaboradores , en un estudio acerca de la capacidad de lectura de términos de consentimiento, con 154 participantes de investigación biomédica relativa a la enfermedad mental, observaron que 35% de la población no tenía el nivel escolar mínimo exigido para comprender el documento.
En otro trabajo, de Riecken y Ravich , 28% de 156 veteranos de guerra, entrevistados diez semanas después de firmar el TCLE, no sabían que habían sido incluidos en un estudio, y solamente 10% eran capases de explicar correctamente los objetivos de la investigación.
Siguiendo la misma línea, en un estudio oncológico en los Estados Unidos , 74% de los participantes, en el momento de la inclusión en la investigación, no entendieron que el tratamiento propuesto no era el estándar.
En nuestro trabajo, no hubo asociación entre el porcentaje de acierto y las variables de género, edad, tiempo de respuesta y escolaridad.
El estudio desarrollado por Fitzgerald y colaboradores en Haití con voluntarios de baja escolaridad concluyó que participantes de la investigación en países en desarrollo consiguen comprender más del 80% de un TCLE complejo si fueron tomadas iniciativas para fijar ese conocimiento, además de un simple encuentro con el investigador.
Un estudio de 2007 presentó un análisis multivariado de factores que perjudican el entendimiento del TCLE e identificó que los participantes que mejor comprenden los textos son aquellos con mayor nivel de escolaridad, con hábito de lectura, facilidad de acceso a Internet y que están en una franja salarial más alta.
Contrariando nuestras expectativas y lo que se tiene de evidencia en la literatura, el entrevistado con porcentaje más alto de aciertos 82,9% no poseía el más alto nivel de escolaridad.
Eso puede ser explicado por la implicación y el compromiso de algunos individuos con su tratamiento, lo que no dependen de su novel social o escolar.
Pacientes particulares de consultorio, con buen nivel educacional, muchas veces no consiguen comprender determinada prescripción, precisando de ayuda para organizar los esquemas de administración de medicamentos.
Cohn y colaboradores demostraron que el método más eficiente para mejorar la comprensión por parte del voluntario es la inserción de una tercera persona –aunque eso no sea siempre suficiente-, del equipo de estudio o de un individuo sin vínculos con la investigación, que podría utilizar más tiempo discutiendo las informaciones con el voluntario.
Para Bento et al., el abordaje del consentimiento en dos etapas individual y en grupo proporciona una expectativa de entendimiento ampliado, considerando que en grupo las respuestas a las dudas de un participante pueden esclarecer a otros o suscitar nuevos cuestionamientos.
En particular, los participantes se pueden sentir más cómodos para formular preguntas íntimas, dirimiendo dudas sobre los aspectos de la investigación que les parecen intimidantes para exponer al grupo.
El Censo del Instituto Brasilero de Geografía y Estadística IBGE del municipio de Niterói evidenció que el 24% de la población tiene una enseñanza inicial incompleta, 12,7% completaron lo fundamental, 28,8% estudiaron hasta la enseñanza media y 23,9% concluyeron la enseñanza superior.
Las distribución de la población no es la misma encontrada en este trabajo, lo que refuerza la idea de que el escenario estudiado no refleja la sociedad como un todo, solamente la parcela que procura el atendimiento público de la salud.
La vulnerabilidad social permea diversas cuestiones abordadas en este estudio.
A pesar de no haber asociación significativa y no ser un hecho inesperado, 93,2% de los entrevistados no posee plan privado de salud, siendo el servicio público el único recurso disponible para el tratamiento y acompañamiento –porcentaje mayor de que el presentado por Silva y colaboradores : en 2003, 82,8% de los individuos, y en 2008 disminuyó para el 79,9%.
Se torna incuestionable cuántos de esos voluntarios continuarían en la investigación si tuvieses otra forma de asistencia.
Otro dato importante de nuestra investigación es que el 62,3% de los individuos no sabían de otra opción de tratamiento, o sea, el profesional que los atendía hizo el encaminamiento para la investigación y no fue claro en cuanto a la posibilidad de continuar tratando y acompañando a ese individuo.
En un estudio realizado en una clínica priva de investigación en Río de Janeiro, Lacativa cita que 59% de los entrevistados relataron participar de una investigación para conocer mejor su problema de salud y otras enfermedades que pudieran corresponderle y que sólo un 21% participaba por falta o dificultad de atendimiento médico en su ciudad.
Cuando son interrogadas, 82,9% de las personas que entrevistamos afirmaron que la investigación les iba a traer algún tipo de beneficio.
Siendo un ítem obligatorio del TCLE, los entrevistados no consideraban su participación como esencial para los avances futuros de la ciencia, ni aceptaban la idea de que había la posibilidad de no ser beneficiados.
Morrison y colaboradores , en un estudio en los Estados Unidos, descubrieron que el consentimiento había sido otorgado con base en esperanzas altruistas de que la investigación generaría conocimiento para reducir la incidencia del cáncer.
Los participantes, desfavorecidos económicamente y propios de comunidades rurales, estaban motivados por el hecho de apoyar la investigación, sin intereses propios.
En este trabajo, 78,1% de los entrevistados relatan haber leído el término sin ayuda de otra persona.
Otros estudios cuestionan si ese es el mejor proceso buscando el mayor entendimiento, a pesar de no haber encontrado una asociación significativa.
Algunas investigaciones apuntas a la participación de otro profesional como esencial para el entendimiento del TCLE y la seguridad del participante.
De acuerdo con Sherlock y Brownie , el uso de materiales educativos en el proceso de obtención del término, así como del proceso interactivo multimedia, lleva al aumento de la comprensión del participante sobre las implicaciones del procedimiento.
Joffe concluyó que la presencia de la enfermera, la lectura cuidado del TCLE y el no firmar el término en la discusión inicial fueron factores asociados al aumento del conocimiento.
Todavía sobre la forma de obtención del término, identificamos el mayor porcentaje de aciertos en el grupo de voluntarios que declaró haber llevado el TCLE a su casa.
Evidentemente, la posibilidad de una relectura con tiempo, así como la discusión con los demás miembros de la familia o amigos, permite una mayor profundidad en la comprensión.
A pesar de que eso no resuelve la capacidad de entendimiento, ciertamente facilita el proceso que, entre tanto, depende también, entre otros factores, de la no utilización de términos o palabras claves cuyo significado no pueda ser fácilmente aprendido.
Al respecto del uso de equipamientos, existe una propuesta en la India para que los procesos de obtención del TCLE sean grabados –audio e imagen- y mantenidos en archivos.
Esos recursos deberían auxiliar en la documentación de que el proceso fue realizado de forma correcta y que el individuo no presentó dudas sobre los aspectos positivos y negativos de su participación.
Entre tanto, Sontakke y Kinge apuntan que, debido a la pobreza y el analfabetismo, los participantes pueden ser fácilmente instruidos, antes de la grabación, a actuar según lo solicitado por el investigador.
Consideraciones finales
El valor medio de los aciertos encontrado en este estudio no es aceptable, y medidas educativas y cambios en procedimientos específicos deben ser implementados, buscando aumentar la comprensión de los participantes para propiciarles mayor seguridad en el momento de firmar el TCLE.
Entre los cambios, se sugieren: confección de materiales educativos para participantes en un lenguaje claro y objetivo; material educativo para investigadores, abordando de forma práctica la legislación básica, buenas prácticas clínicas y la importancia del proceso de obtención del TCLE; disponibilidad de cursos permanente en la institución en asociación con el CEP.
Otros recursos, comprobadamente eficaces, que pueden ser usados en el proceso de obtención del TCLE son la inclusión de equipamiento multimedia, debates en grupo y participación de otros profesionales.
No hubo asociación entre el porcentaje de aciertos y las variables de género, edad, escolaridad y tiempo de respuesta.
Tampoco fue evidenciada la asociación entre aciertos y formas de obtención del término, excepto con el acto de llevar la TCLE a la casa del sujeto implicado, lo que indica que es recomendable incorporar como procedimiento estándar la obtención de la firma en un segundo contacto.
Este estudio posee limitaciones, principalmente en lo que se refiere al escenario de las investigaciones.
Todos los participantes fueron seleccionados en el mismo lugar, lo que dificulta la generalización de los datos.
Entre tanto, la recolección de datos fue realizada en una institución pública, reflejando en gran medida a la población usuaria del SUS de la ciudad de Niterói-RJ.
Para confirmar, comparar y profundizar las informaciones aquí relevadas es imperiosa la realización de nuevos estudios para evaluar la comprensión de los voluntarios de las diversas regiones de Brasil, considerando, inclusive, parámetros sociales distintos.
El uso del ultrasonido US en anestesia regional es objeto de interés en todo el mundo.
En las últimas décadas, diversos estudios han llamado la atención de los médicos para el uso de US en la anestesia raquídea o en la anestesia epidural.
Recientemente, se sugirió el uso de US como herramienta de evaluación preoperatoria prediciendo la posibilidad de realizarse un bloqueo en el neuro eje.
Pero incluso así, pocos médicos usan el US en la anestesia del neuro eje, probablemente porque ese procedimiento requiere no solamente un excelente conocimiento de la anatomía espinal ultrasonográfica, sino también una habilidad intervencional muy avanzada.
Sin embargo, no existen datos sobre el proceso de aprendizaje de esa técnica.
La US espinal suministra informaciones valiosas que facilitan el bloqueo del neuro eje.
La mayoría de los estudios se concentró en el espacio epidural.
Creemos que las imágenes ultrasonográficas también puedan suministrar una estimación precisa de la profundidad del espacio intratecal.
Este estudio-piloto se planificó para evaluar la confiabilidad del US en predecir la profundidad del espacio intratecal limitando así, el número de intentos de punción.
El estudio fue aprobado por el Comité de Ética Institucional.
Todos los pacientes firmaron el Término de Consentimiento Informado.
Los pacientes ASA I o II seleccionados para cirugías en los miembros inferiores participaron en este estudio.
Los pacientes con deformidades en la columna o con un historial de cirugía en la columna quedaron excluidos.
Se planificó la recolección de los datos como un estudio de cohorte.
Métodos de medición y punción
La palpación de los puntos de referencia ósea superficiales se hizo por un investigador antes de la localización, clasificándola como buena muy bien palpable, moderada bien palpable, o ninguna difícilmente o no palpable.
Las imágenes se obtuvieron con los pacientes sentados.
Para seleccionar el espacio intervertebral L3-L4, un transductor lineal de 5-10 MHz TITAM: Sonosite Inc TM, Bothell, WA, EUA fue colocado por otro investigador sobre el sacro, entre 2 a 3 cm a la derecha de la línea media, para visualizar la línea hiperecoica que corresponde a la imagen del sacro.
Enseguida, se movió el transductor en dirección cefálica para obtener la clásica imagen de "sierra" que representa los procesos articulares, contando los espacios intervertebrales hasta el espacio L3-L4.
En ese momento se realizó un ultrasonido transversal.
La línea media fue identificada usando la sombra acústica de la columna, con la identificación del espacio L3-L4 y moviendo el transductor lentamente en la dirección cefálica o caudal para obtener la ausencia de sombra acústica y la imagen del complejo ligamento amarillo-duramadre y el cuerpo vertebral.
Nuestro equipamiento no siempre permite la visualización del ligamento amarillo y de la duramadre como dos estructuras, sino como una línea hiperecoica única.
En ese momento, la imagen óptima fue dibujada con un bolígrafo dermográfico de acuerdo con dos investigadores, y se congeló con los contornos del transductor y del blanco correspondiendo al punto de punción.
Dos investigadores analizaron la imagen, la visibilidad ultrasonográfica de las estructuras anatómicas cuerpo vertebral, saco tecal y el complejo ligamento amarillo-duramadre, siendo graduadas como buenas muy bien definidas, moderadas bien definidas o ninguna difícilmente o no definidas.
El tiempo necesario para obtener una ultrasonografía óptima de las estructuras o sea, el tiempo de localización que también incluyó el tiempo para dibujar el contorno del transductor y del punto diana, fue registrado.
Medimos con el caliper medidor de precisión del aparato, la distancia de la piel hasta la porción anterior del complejo ligamento amarillo-duramadre, que debe ser el límite inferior de la profundidad intratecal o una aproximación de la profundidad del espacio epidural ED-US.
Posteriormente, un anestesiólogo que no conocía las medidas realizó la anestesia raquídea aguja en punta de lápiz de 25 G, B. Braun, Melsungen AG, Alemania a través del punto-objetivo previsto y la distancia entre la piel y la porción anterior del complejo ligamento amarillo-duramadre se obtuvo después de la marcación de la aguja con un bolígrafo dermográfico estéril ED-N El anestesiólogo aguantaba la aguja firmemente con una de las manos y el punto que sería medido quedaba entre el pulgar y el indicador de la mano opuesta para garantizar la medición.
Se comparó la medida de la ED-US con la del ED-N.
Durante la punción se consideró cada avance de la aguja como un intento de punción.
Si no fuese posible realizar la anestesia en el espacio L3-L4, el anestesiólogo puncionaría un espacio inferior.
El número de intentos quedó registrado.
Los datos fueron resumidos como promedio ± desviación-estándar DE.
Se calculó el ED a partir del aparato de ultrasonido ED-US y directamente de la aguja de punción ED-N.
Se determinó la correlación entre ED-US y ED-N a través de la regresión lineal simple usando el método de los cuadrados mínimos.
Se construyeron gráficos de Bland-Altman de las diferencias de los promedios de profundidad del espacio epidural medido por los dos métodos y fueron calculados su tendenciosidad, precisión 1 DP y los límites de concordancia de un 95% tendenciosidad media ± DE.
Los programas Excel Microsoft Chicago, IL y Medcalc fueron usados en el análisis estadístico.
El valor de p bilateral < 0,05 fue considerado estadísticamente significativo.
Treinta y un pacientes se sometieron a la anestesia raquídea para cirugías en el miembro inferior 25 hombres y 6 mujeres.
La edad promedio fue de 43 ± 15 años, peso 79 ± 14 kg, altura 174 ± 8 cm e índice de masa corporal 27 ± 3 kg.m.
La visibilidad de las estructuras anatómicas fue buena en un 87% de los pacientes y moderada en el 13% de los pacientes Figuras 1A y 1B.
El tiempo para localizar el punto-diana fue de 76 ± 18 segundos.
El ED-US y el ED-N fueron de 5,15 ± 0,95 cm y 5,14 ± 0,97 cm respectivamente.
Esas distancias no presentaron diferencias significativas p > 0,0001.
Además de eso, se observó la correlación significativa r = 0,982 [CI95% 0,963-0,992, p < 0,0001] entre las medidas del ED-US y ED-N Figura 2.
La Figura 3 muestra el análisis de Bland-Altman para esas medidas.
La diferencia media tendenciosidad fue de 0,22 cm con una precisión de 0,18 cm [CI95% 0,15-0,29].
Los límites de concordancia fueron de -0,14 cm [CI95% -0,25; -0,01] a -0,58 cm [CI95% -0,46; -0,70].
Se realizó la anestesia raquídea en el primer intento en 24 pacientes 78% en dos intentos en cinco pacientes 16% y en cuatro intentos en un paciente 3%.
El acceso fue imposible en un paciente 3%.
Los puntos de referencia estaban ausentes antes de la localización en un 68% de los pacientes.
La visibilidad de las estructuras anatómicas fue buena en un 87% de los pacientes y moderada en el resto.
Este estudio corrobora la utilidad del ultrasonido transversal que identifica las estructuras anatómicas axiales, dando informaciones importantes a los médicos que realizan la anestesia raquídea.
Comparación con estudios anteriores
Estudios anteriores realizados en pacientes no obesos han demostrado una buena correlación entre ED-US y ED-N: los datos aparecen en la Tabla I.
Hasta el momento, el US se ha usado en el caso de punción epidural en 76 pacientes quirúrgicos, 76 embarazadas que se sometieron a la cesárea bajo anestesia epidural y en 427 pacientes que recibieron analgesia epidural para el parto.
Sin embargo, en la mayoría de los estudios, el foco no fue la anestesia raquídea sino la anestesia epidural.
El método de orientación indirecta por US permite la identificación de las vértebras lumbares en un barrido sagital en la línea media y la medición precisa de la profundidad del espacio intratecal.
Ese procedimiento facilita la realización de la anestesia raquídea con la reducción de la incidencia de complicaciones en los pacientes en los cuales los puntos de referencia están oscuros.
El ultrasonido reduce los intentos de punción lumbar porque, antes de su uso, la palpación era la única manera de facilitar su realización.
Una reducción significativa del número de punciones se ha establecido cuando en combinado anestesia raquídea y epidural.
Además, los mismos autores mostró el valor de las informaciones ecográficas pre punción a acceso lumbar en obstetricia.
Grau y col. han demostrado alteraciones en la anatomía de la columna vertebral y epidural durante el embarazo en 53 mujeres con el uso de US.
Este estudio refuerza la utilidad de las informaciones obtenidas antes de la punción, como el mejor punto para la punción, la profundidad del espacio intratecal y la visibilidad de las estructuras anatómicas del neuro eje.
En algunos pacientes, la anestesia raquídea es un gran reto.
Sin embargo, en este estudio, la incidencia de pacientes jóvenes en los cuales los puntos de referencia ósea no eran palpables fue un hecho inesperado.
La evaluación de la palpación después de la concordancia de dos investigadores y no de uno solo, debería influir en esa incidencia.
Pero incluso así, esa observación sorprendente no afectó los resultados de este estudio.
En 60 participantes 20 embarazadas y 40 voluntarias sanas en la cirugía general Grau y col.demostraron que el acceso paramediano longitudinal suministra una ventana permeable mayor, mejorando la calidad del diagnóstico antes de la punción para la anestesia o la analgesia del neuro eje.
Pese a esa superioridad clásica del acceso paramediano longitudinal en la realización de un ultrasonido de la columna lumbar, se pudo identificar las estructuras del neuro eje con el uso del plano mediano transversal.
En nuestra práctica clínica, ese abordaje parece estar más cercano de la realidad.
Algunos estudios recientes usando el plano transversal han demostrado puntos de referencia confiables para la anestesia epidural.
En algunos casos, como en presencia de puntos de referencia óseos impalpables, los intentos fracasados de punción, paciente irritado, entre otros, en que el procedimiento no se desarrolla fácilmente como en un libro, sería posible usar los abordajes transversal y paramediano longitudinal como una herramienta complementaria.
Además, por lo que sabemos, no existe ningún estudio prospectivo randomizado que compare el uso de los abordajes longitudinal y transversal en anestesia raquídea.
Tampoco hemos observado calcificaciones significativas en el área del examen, probablemente por haber usado una población joven.
La reflexión que está en esas calcificaciones a menudo se describe en el plano transversal, lo que dificulta el acceso lumbar especialmente en los pacientes ancianos.
Esperamos una pequeña diferencia entre las medidas ED-US y ED-N, pero ese grado de incerteza puede ser eliminado a través del monitoreo de la punción lumbar en tiempo real.
Usamos un transductor lineal de 5-10 MHz, aunque en la mayoría de los estudios un transductor sectorial de 2-5 MHz se usó en el ultrasonido de la columna lumbar, teniendo en cuenta que la Dirección de nuestra institución estaba en una situación financiera que la obligó a realizar elecciones difíciles.
Por ese motivo, no podíamos comprar un equipo de ultrasonido completo y por lo tanto, no teníamos un transductor sectorial de 2-5 MHZ.
Además, Ferre y col. en 2007, lograron identificar la estructura del neuro eje con un transductor lineal, con un buen delineamiento de esas estructuras en un 93,4% de los pacientes.
Implicaciones clínicas
Diversos relatos sugieren el uso de la US en situaciones anatómicas difíciles para la realización de la anestesia del neuro eje como la obesidad, la escoliosis o el edema.
Pero incluso así tal vez sea preciso motivar el entrenamiento en presentaciones clínicas más fáciles para lograr la experiencia y el posterior éxito en la realización de una anestesia raquídea difícil o imposible sin los puntos de referencia del ultrasonido.
En un estudio randomizado que evaluó el acceso epidural en 72 pacientes con un historial de anestesia epidural difícil y/o con alteraciones ostensibles en la columna lumbar con escoliosis, cifosis, lordosis e IMC > 33 kg.m, Grau y col. demostraron una mayor satisfacción, un puntaje mejor en la escala visual analógica y menos intentos de punción en el grupo del US 36 pacientes.
Las ventajas incluyen la definición del objetivo, lo que facilita la punción lumbar y la visualización directa de las estructuras del neuro eje con menos contactos óseos, reduciendo así las complicaciones y los efectos colaterales.
Ultrasonido espinal lumbar podría ser una herramienta clínica útil a facilitar inserción de agujas.
Lee y col. ha demostrado que ultrasonido hace posible detectar anatomía espinal anormal.
Puede disminuir complicaciones como punciones epidurales no intencionales.
La anestesia pediátrica es otro campo en que la anestesia raquídea o la anestesia epidural representa un gran reto.
La técnica de la pérdida de resistencia, generalmente realizada con los niños bajo anestesia general, se asoció con las complicaciones y con los resultados adversos, incluyendo un déficit neurológico más grave, de resultas del trauma no intencional en la médula.
En un estudio prospectivo randomizado con 64 niños que calculó la posibilidad, el número de contactos óseos y la duración de la realización de la anestesia epidural con la ayuda del US, comparado con la técnica de la pérdida de resistencia, Willschke y col. demostraron que la visualización directa de la diseminación epidural del anestésico local es una alternativa confiable para verificar la posición del catéter epidural.
Además, ellos evidenciaron que la ayuda del US por parte de profesionales con experiencia, reduce el riesgo, el contacto óseo y la duración de la colocación del catéter.
Limitaciones potenciales
Equipos sofisticados y caros y algunas veces las dificultades para obtener un buen desempeño, son algunas de las desventajas.
La disponibilidad de un equipo de ultrasonido completo en nuestra institución también es otro problema.
Por tanto, el aparato de ultrasonido a menudo se usa para otros abordajes profesionales, como el cateterismo venoso o la evaluación hemodinámica.
El conocimiento de la anatomía ultrasonográfica y el entrenamiento, son elementos necesarios en el uso de esa tecnología.
Algunas veces, la interpretación de las imágenes también es difícil.
Además, la ventana acústica para el US de la columna es muy limitada.
Eso explica en parte, la razón por la que el uso del US en la anestesia del neuro eje ha sido una fuente de falta de interés durante varias décadas.
Como colofón, podemos decir que la US nos suministra una estimación fiel de la profundidad del espacio intratecal y del delineamiento de las estructuras del neuro eje, pese a las limitaciones de nuestro aparato.
Más estudios randomizados son necesarios para establecer el papel del US en la anestesia raquídea.
Profesora Titular del Departamento de Enfermería Materno Infantil y Psiquiátrica de la Escuela de Enfermería de la Universidad de São Paulo, São Paulo, SP, Brasil, angelm@usp.br Profesora Asociada del Departamento de Orientación Profesional de la Escuela de Enfermería de la Universidad de São Paulo, São Paulo, SP, Brasil, marimada@usp.br Profesora Asociada del Departamento de Orientación Profesional de la Escuela de Enfermería de la Universidad de São Paulo, São Paulo, SP, Brasil, valeriac@usp.br
La evolución de la ciencia de la Enfermería global ha sido impulsada por la creciente producción a consecuencia de programas de Posgraduación.
La investigación científica en Brasil se genera mayoritariamente en las universidades públicas, y las revistas científicas han sido el principal vehículo de divulgación de dicha producción de la disciplina.
Mientras tanto, los lectores asiduos y atentos de los periódicos perciben que las revistas también van determinando los caminos y la evolución de la propia producción científica.
Revistas tradicionales, entre ellas la REEUSP, publicada desde hace más de cuatro décadas en forma ininterrumpida, son auténticas reseñas de la construcción científica en Enfermería.
La revista innova en sus procesos, del mismo modo en que la construcción científica innova en sus propias estrategias.
La interfaz de la ciencia con la divulgación de los conocimientos construidos ha generado un tipo específico de competencias que contribuyen a la comprensión de lo que es producir en ciencia, y también de lo que es divulgar ciencia en el siglo XXI.
Hubo un tiempo en el que los programas de Posgraduación eran actividades aisladas de formación, en los cuales la producción también reflejaba una actividad solitaria, en la que los artículos eran producidos por un único autor.
Con el transcurso del tiempo, se entendió que el investigador no trabaja solo, ni produce solo, y las publicaciones pasaron a expresar una construcción al menos en duplas de autor y coautor.
La asociación de personas en torno a un trabajo conjunto en los grupos de investigación representó un avance en la naturaleza procesal de producción científica.
Es importante destacar que en la constitución de un grupo de investigación, se parte del reconocimiento de las limitaciones individuales y de la posibilidad de superación a través de la estrategia de trabajo colectivo.
De este modo, los grupos de investigación proliferaron y pasaron a ocupar un lugar de privilegio en las políticas científicas y tecnológicas de Brasil, totalizando en 2010, 27.253 grupos activos en el Directorio del CNPq.
Esta nueva configuración del contexto de producción académica se expresa en las publicaciones que introducen los diversos participantes de los grupos de investigación en la coautoría de los trabajos, dando inicio a un tiempo en el que nuevos conceptos se presentan en los diálogos académicos, entre ellos la globalización de la investigación, investigación translacional y producción en red.
La intercomunicación con pares, el trabajo en equipo, las redes de intercambio de ideas y propagación de propuestas y supuestos de investigación, los grupos de referencia temática, constituyen hoy una condición esencial en la realización de investigaciones científicas y en el avance de los conocimientos.
Observamos hoy la tendencia en las investigaciones científicas actuales de trabajar con el concepto de red.
La informática transformó paradigmas de información y aprendizaje, e Internet democratizó el conocimiento, introduciendo no sólo nuevas tecnologías, sino también nuevos hábitos y costumbres, como la red social.
La red social online es un espacio en el cual las personas intercambian experiencias, vivencias, ideas, donde hay posibilidades de acceso a la información y a la construcción y al acto de compartir conocimientos.
La comunicación hoy pasó a ser de muchos para muchos, y los miembros de una red son consumidores, productores y articuladores del contenido.
Teóricamente, cada hombre o mujer puede acceder a cualquier banco de datos, rompiendo el esquema poder/conocimiento.
A partir de ahí, según el autor, podemos llegar a un concepto mucho más inductivo, que es el concepto de red.
El saber-flujo, el saber-transacción de conocimiento, las nuevas tecnologías de la inteligencia individual y colectiva están modificando profundamente los datos del problema de la educación y formación.
En esta línea de pensamiento, es razonablemente probable considerar la posibilidad de que estos nuevos hábitos se expandan al gerenciamiento de los periódicos de Enfermería.
Disponemos hoy de varios tipos de redes sociales, interactuamos cómodamente con periódicos y bibliotecas virtuales, mientras tanto no desarrollamos aún una red online entre periódicos de Enfermería nacionales e internacionales.
Por tal motivo, en un momento en el que se discuten colectivamente estrategias para calificar la producción académica y las revistas, vehículos principales de dicha producción, encontramos un desafío en pensar en la posibilidad de organizar e implementar un tipo de red que permita la construcción de un nuevo ambiente de comunicación, conocimiento e innovación, además de apuntar a la intención de facilitar la sustentabilidad económica y financiera de las propias revistas.
Una red de tal naturaleza posibilitaría formas multidireccionales de interacción en un espacio innovador de conexión, promoviendo el acto de compartir conocimiento y construyendo nuevas formas de cooperación.
Compartir en esta red significaría que cada periódico estuviese dispuesto a contribuir también, con el crecimiento del otro y del todo, abriendo espacio para la interacción, para el diálogo y para el intercambio.
Una variedad y diversidad de posibilidades, donde conceptos y nuevas prácticas de editorialización serían recreadas y pasarían a tener nuevos significados.
Cuando se establezca la conexión entre los periódicos, será posible percibir que compartir es el camino a seguir, que podrá, inclusive, llevar a un desarrollo sustentable porque pasará a ser algo construido colectivamente a partir de la perspectiva y experiencia de muchos.
Con la participación en red entre las revistas de Enfermería, los conocimientos se potenciarían, como forma de capacitación, y el capital social de la Enfermería se elevaría casi instantáneamente.
En dicha red online, además del intercambio de informaciones entre los varios editores, existirán condiciones para el desarrollo de visiones estratégicas, abordando aspectos de costos y financiamiento, y modos de valorización, tanto en el sistema Qualis de Brasil como en los sistemas internacionales.
Más allá de eso, ampliará la perspectiva de áreas de actuación, análisis conjunto de las dificultades, problemas y posibles soluciones, y definición de las contribuciones de los diversos asociados.
Deberá ser una red flexible, que posibilite a los sujetos buscar y ganar competencias empresariales en el área de editorialización, creando alianzas estratégicas, movilizando y construyendo saberes y conocimiento.
Esta red hasta podrá dar soporte a los editores y al equipo de editorialización, para una mejor organización, optimizando su eficiencia, impulsando innovaciones, creando un ambiente de mayor productividad que brinde respaldo a las revistas para responder a las presiones de las políticas públicas, proactivas y, principalmente, potenciando la producción de conocimientos que impactan en los saberes de la Enfermería y en la atención avanzada de la salud.
De este modo, la participación en red llevará a que las revistas establezcan relaciones cooperativas y de colaboración, superando la competitividad, convirtiéndose en asociadas, con nuevos modos de interrelación y gerenciamiento de los periódicos.
Creemos que la productividad, la innovación y la satisfacción como consecuencia de la participación en la red impulsarán el conocimiento en Enfermería, el desarrollo de una cultura de cooperación y el crecimiento gerencial y empresarial.
Con tales objetivos, en este contexto de red, es esencial crear estrategias de trabajo en colaboración, relación de confianza entre los sujetos, responsabilidades compartidas y compromiso en la realización de las acciones pactadas entre los agrupados.
Concluyendo, consideramos que la propuesta de construcción de una red social online de los periódicos de Enfermería es una meta motivadora y compleja de realizar, aunque con beneficios para la organización de las revistas, que estarán en condiciones de dar respuestas rápidas y consistentes a sus suscriptores, obtendrán una mejora en la calidad del trabajo y en el tiempo de su ejecución, disminuirán sus costos y, en especial, facilitarán el acceso y el acto de compartir conocimientos a sus miembros.
Será una estructura que podrá fortalecer, capacitar y dar poder a los periódicos para procesar informaciones, tomar decisiones y generar innovaciones tecnológicas.
Esta red abriría nuevas perspectivas en la construcción de conocimientos y en la innovación de procesos, productos y servicios, reconfigurándose y en forma continua.
En síntesis, impulsaría al proceso de divulgación de conocimientos a nuevos tiempos, coherentes con el modo de realización de las investigaciones.
Con estas reflexiones propias de quien contempla un futuro que se aproxima, cerramos un año más de trabajo y de compromiso de parte de la REEUSP con la ciencia de la Enfermería.
Las frecuentes y rápidas transformaciones por las cuales el mundo pasa en todos los sectores de la sociedad provocan cambios hasta mismo en las relaciones entre ética, ciencia y ejercicio profesional.
Dichas transformaciones pueden ser cuestionadas, tomándose como marco inaugural el ideal científico de la Ilustración, a partir del siglo XVIII, que defendía no un saber ciego y disociado de fines humanos, sino aquel controlado por el hombre y puesto a servicio del bienestar colectivo.
El progreso de las ciencias era visto como parte de una evolución compleja, en que actuaban, solidariamente, factores éticos, sociales y políticos, ante los cuales la ciencia encontraría su lugar y sus límites.
El progreso de la humanidad futura era medido por el aumento de la justicia, de la moralidad, de la igualdad en cada nación y entre las naciones, y no por el aumento aislado del saber científico, capaz de dominar y destruir la humanidad.
Así, el proyecto científico formulado por el Iluminismo y que fue transmitido a sus herederos, el liberalismo y el socialismo, no visaba a la servidumbre.
Fue una modernidad contra-iluminista que pervirtió tal proyecto.
De hecho, la humanidad sería mucho más feliz si la ciencia, como práctica de poder destinada a producir docilidad social, no se hubiese transformado en fetiche, en el sentido de ser considerada neutra, intrínsecamente buena y capaz de proporcionar bienestar a un número cada vez más grande de individuos .
En contraposición al ideal científico del Iluminismo, el período actual, a partir del último cuarto del siglo XX, presenta como una de las características predominantes la asociación entre ciencia y técnica, ambas utilizadas al servicio del mercado.
Se constata que varias veces lo que la ciencia produce no interesa a la humanidad en general.
Por lo tanto, progreso científico y técnico no viene necesariamente acompañado de progreso moral .
El fracaso del proyecto iluminista empujó a los seres humanos a una crisis de valores sociales y éticos sin precedentes en la historia, que afecta a la familia, la escuela, la salud pública, los negocios, los medios de comunicación, las actividades políticas y para la supervivencia del planeta en acelerado proceso de devastación.
Se vive un momento marcado por relativismo, indiferencia, tergiversación de valores, complacencia individualista y apatía.
A esa crisis, que limita la capacidad de los hombres de ejercer la ciudadanía plena de derechos y deberes se contraponen los enormes progresos científicos y tecnológicos acumulados a lo largo de los siglos, en los cuales, paradojalmente, posibilitan conquistas extraordinarias, pero no logran responder a la búsqueda de felicidad individual, tampoco, asegurar la paz entre los hombres .
Ya en los momentos primeros de la vida en sociedad, el hombre percibió que era preciso establecer una organización social para orientar las acciones de cada individuo y de la colectividad.
A este modo de actuar se acordó en llamar costumbres y/o cultura de un pueblo, en los que están en relación de influencia mutua con los llamados valores , cuya construcción se hace a partir de las proyecciones afectivas del sujeto sobre los objetos o personas de su convivencia .
La ética establece profunda relación con los valores, sin embargo no se resume a ellos.
Puede ser considerada como el principio reflexivo que cuestiona el fundamento y la validez de los valores sociales, que tienen en el espacio de la moralidad su ambiente de manifestación.
Ya en el ámbito de la moral se circunscriben los hábitos, las costumbres y los comportamientos.
Es en este plan que las actitudes se revelan y son juzgadas por la moral, como correctas o no.
En este sentido, ética y moral, aunque distintas, son indisociables .
Educación para la ética
En muchas discusiones contemporáneas se hace presente la preocupación con los rumbos tomados por la sociedad.
Entre esas cuestiones, con frecuencia se incluye el relevante papel de la educación como referencial de esperanza para un mundo más justo, digno y armonioso.
Comprendiendo la educación como proceso cuyo objetivo es la humanización del educando, no se puede excluir la tarea de intentar hacerlo un ser que orienta su actuar por principios éticos .
En este sentido, la educación para la ciudadanía y para la vida en una sociedad democrática no se limita al conocimiento de leyes y reglas.
La universidad, consciente de su papel formativo e instructivo, no puede manejarse con cualquier valor.
Se anhela la educación para la ciudadanía, su responsabilidad reside en propiciar la oportunidad para que los alumnos interactúen, reflexivamente y en la práctica, con valores y virtudes universalmente deseables y vinculados a la justicia, a la igualdad, a la ciudadanía, al auto respeto y al respeto en su sentido amplio, objetivando la búsqueda consciente de la felicidad y del bien individual y colectivo, como son propugnados en la Declaración Universal de los Derechos Humanos , aunque esos valores no sean extensivos a toda y cualquier cultura existente hoy en el planeta .
En el campo de la odontología, la ética se ha constituido en importante motivo de preocupación, especialmente en virtud del creciente número de profesionales formados en el área y, por consecuencia, de la elevación de la competencia en el mercado de trabajo.
Esos problemas éticos en la práctica odontológica ocurren rutinariamente y pueden involucrar aspectos referentes al paciente, a la organización de los servicios de salud, al relacionamiento con los colegas y con la sociedad de modo general.
Sin embargo, los profesionales no siempre están preparados para lidiar con las cuestiones de carácter ético, lo que puede llevarlos a enfrentar conflictos éticos en el ejercicio profesional. Para los dentistas en especial, las dificultades en la resolución de esos conflictos son reforzadas por el conocimiento odontológico fragmentado en disciplinas y por la excesiva tecnificación del trabajo odontológico.
Este tecnicismo es mantenido principalmente por la enseñanza odontológica, que desconsidera, la mayoría de las veces, las dimensiones ética, política, social y cultural inherentes a las cuestiones de la salud en general y a la práctica odontológica en particular .
Se pretende lanzar en el mercado de trabajo cirujanos-dentistas con formación generalista, humanista, crítica y reflexiva, para actuar en todos los niveles de la atención a la salud, basados en el rigor técnico y científico.
Además de eso, deben estar capacitados para el ejercicio de actividades referentes a la salud bucal de la población, pautadas por principios ético-legales y por la comprensión de la realidad social, cultural y económica de su medio, dirigiendo su actuación para la transformación de la realidad en beneficio de la sociedad. Una de las cuestiones principales del proceso de formación profesional se relaciona con la dimensión ética en esa formación, porque, más allá de la competencia técnica, la excelencia profesional exige perfeccionar el carácter ético-humanístico de los estudiantes, volviéndose hacia el desarrollo de la reflexión crítica de esos educandos, principalmente acerca de sí y de las consecuencias de sus acciones sobre los demás .
En este contexto, se hace urgente la reflexión sobre la importancia de la enseñanza de la odontología para la formación de nuevos profesionales, una vez que, en la mayoría de las veces, ella se basa en actividades prácticas realizadas por los alumnos en las clínicas de las universidades.
Es en estas clínicas que el futuro profesional aprende, actúa, asimila conductas y adquiere hábitos, haciendo de ellas espacios privilegiados no solo para el aprendizaje de procedimientos técnicos, sino también para el ejercicio de la reflexión ética acerca de la odontología .
Ante la necesidad de discutir valores y principios morales e incluirlos claramente en los proyectos educacionales de enseñanza superior, el presente estudio tuvo por objetivo identificar las representaciones de valores morales considerados centrales para el ejercicio profesional entre alumnos regularmente matriculados en el inicio del ciclo profesional a partir del 5º período y en el último período del curso de odontología de la Universidad Federal de Pernambuco UFPE.
El presente estudio, de naturaleza cualitativa, según orientación metodológica de Minayo , fue aprobado por el Comité de Ética y Pesquisa en Seres Humanos de la UFPE y aplicado en el período comprendido entre noviembre de 2012 a marzo de 2013 y todos los participantes concordaron en firmar el término de consentimiento libre y esclarecido.
La metodología de Minayo lleva en consideración tres tipos de método analítico – el análisis de contenido influenciado por el positivismo, el análisis del discurso influenciado por el materialismo histórico, por la teoría del discurso y por la lingüística y, principalmente, el análisis hermenéutico-dialéctico influenciado por la filosofía y por las ciencias sociales – y permite la comprensión del habla, del testimonio y del texto como resultado simultáneo de un proceso social y de conocimiento, conforme propuesto por el filósofo y sociólogo alemán Jürgen Habermas, de la Escuela de Frankfurt.
La muestra se constituyó de 14 alumnos 28,6% de los 49 regularmente matriculados en el 5º período.
Este semestre fue seleccionado para el levantamiento de datos por ser aquel en que los estudiantes son introducidos en el ciclo profesional, como dispone el nuevo currículo del curso de odontología, del cual, esta es la primera clase.
La reformulación curricular que propuso este cambio pedagógico se preocupó en profundizar la formación humanística de los alumnos.
Con relación al currículo antiguo, fueron seleccionados 15 alumnos 32,6% de los 46 regularmente matriculados en el 10º período, que ya habían cursado la mayoría de las disciplinas obligatorias del curso y, en teoría, deberían presentar mayor conocimiento acerca de los valores morales considerados centrales para el ejercicio profesional.
La definición del número de individuos no se hizo con base en muestreo probabilístico, y sí por la técnica de saturación del discurso .
Los criterios de exclusión fueron la negativa en participar del estudio, la suspensión de la matrícula y alejamiento del curso de odontología en el período de recolección de datos.
Para obtener las variables socio-demográficas y económicas de los estudiantes, se elaboró un formulario estructurado.
Los datos obtenidos fueron tabulados y analizados en el programa estadístico Epi Info, versión 7.3.1.1.
En lo que se refiere a la metodología adoptada para diseño y aplicación de la investigación, o sea, la orientación de Minayo , es posible sintetizarla en dos etapas – 1 construcción del instrumento para la recolección de informaciones sobre el tema en cuestión y 2 análisis de los datos levantados –, ambas descritas a continuación.
La construcción del instrumento de la investigación ocurrió mediante la elaboración de guión para entrevista abierta, no directiva y realizada verbalmente, cuyas preguntas están explícitas en los resultados.
El período de recolección de informaciones se extendió de noviembre de 2012 a marzo de 2013. Se utilizó una grabadora para auxiliar en el registro verbal de los datos levantados en las entrevistas, las cuales fueron realizadas por un único investigador.
Para mantener las informaciones fidedignas, todas las cuestiones respondidas fueron transcritas integralmente y revistas por más de un investigador.
Concomitantemente a las entrevistas, fueron consideradas, por su carácter enriquecedor para la investigación, reacciones no verbales de los entrevistados, tales como comportamientos, gestos, expresiones faciales, costumbres.
Después de la transcripción de las entrevistas grabadas, las informaciones obtenidas fueron exhaustivamente leídas, sintetizadas y categorizadas en tres núcleos centrales: 1 representaciones de los conceptos de ética y moral; 2 influencia de la sociedad actual en la adopción de valores morales; 3 representaciones de los valores morales considerados esenciales para el ejercicio profesional.
Luego, esos aspectos fueron confrontados con los referenciales teóricos previamente seleccionados.
En el contexto de este estudio, las representaciones deben ser comprendidas como estados mentales que intermedian la relación del sujeto con el ambiente, constituyéndose en el propio material del pensamiento.
Ellas pueden ser construidas tanto por el contacto directo con el mundo representaciones primarias cuanto por capacidad de abstracción del ser humano, que analiza eventos pasados y teje proyecciones sobre el futuro, lo que permitirá el raciocinio hipotético-deductivo, esto es, las representaciones secundarias, que precisan ser interpretadas.
Con relación a las variables socio-demográficas, se verificó que, para el 5º período, los entrevistados eran en su mayoría del sexo femenino 66,4%, con edades entre 19 y 21 años 80%, brasileños 100%, procedentes de la ciudad de Recife 63,4% y que vivían con los padres 89%.
Para el 10º período, se vio también que los estudiantes eran la mayoría del sexo femenino 55,7%, en la franja etaria entre 21 y 22 años 74%, brasileños 100%, procedentes de la ciudad de Recife 58,4% y que vivían con los padres 75%.
En cuanto a la variable económica, se verificó que, para el 5º y 10º períodos, la mayoría no ejercía actividad remunerada 92% y 66%, respectivamente y, por lo tanto, no contaba con ingresos individuales mensuales.
Para investigar las representaciones de los valores morales en estudiantes de odontología del 5º período inicio del ciclo profesional y del 10º concluyentes, se solicitó a ellos que presentasen un concepto de ética y otro de moral.
En virtud de la enorme pluralidad de sentidos que ambos términos suscitaban en la imaginación de los estudiantes, ante la imposibilidad de presentar todos los conceptos proporcionados, y considerando la similitud entre los conceptos de ética y de moral elaborados por los alumnos de ambos períodos, fueron seleccionados los más frecuentes.
De este modo, para la mayoría, la ética está relacionada a “ideas”, “reglas”, “normas”, “conductas”, “valores” y “principios” impuestos por la sociedad a todos los individuos.
Después, fue posible categorizar, en frecuencias similares, otras representaciones de ética: a “una moral colectiva”; b “las leyes y los códigos escritos”; c “reglas para ejercer la profesión”; d “depende del carácter de cada persona” y; e “es lo que uno hace cuando todos te miran”.
Merece destaque, también, el hecho de que algunos alumnos no consiguieron distinguir entre el concepto de ética y el de moral, porque, de acuerdo con ellos, ambos son muy parecidos, como está explícito en el testigo de una alumna del 5º período: “Ética es seguir al pie de la letra las reglas.
Ser una persona correcta, centrada y moral.
Ya la moral, yo no sé. Está todo relacionado.
Debe ser la misma cosa”.
Dentro de la variedad de representaciones que los alumnos hicieron del concepto de moral, las más frecuentes fueron caracterizadas en tres grupos: 1 para la mayoría de los estudiantes, moral se refiere a “reglas”, “normas”, “principios”, “costumbres” o “valores” adoptados individualmente como explicitado en el habla de un alumno del 10º período: “La moral es intrínseca, individual, es el modo de ser y de actuar de cada persona.
Es lo que uno es”; 2 algunos alumnos la conceptualizaban como “leyes”, “reglas”, “normas”, “hábitos”, “costumbres” o “comportamientos” impuestos por la sociedad a las personas; 3 otros hablaban de la “valoración de la profesión y del respeto a los profesionales de la misma área, pero en el plan individual”.
Se pidió a los alumnos que enumerasen los valores morales que consideraban esenciales para el ejercicio profesional de la odontología.
Entre los diferentes valores presentados por ambos grupos, los más enfatizados, en orden decreciente, fueron “respeto”, “honestidad”, “humanización” y “humildad”. También fueron presentados a los estudiantes los valores de honestidad profesional, respeto mutuo y justicia social, y solicitado que conceptuasen cada uno de ellos.
Con relación a las representaciones de honestidad profesional, los alumnos del 5º período asociaron el concepto a: “no fraudar, no ilusionar, tampoco engañar, a la búsqueda de beneficios personales y en detrimento de la salud del paciente”; “ser competente, responsable, humilde y digno de respeto”; “respetar y tener la capacidad de ponerse en el lugar del otro”.
En cuanto al respeto mutuo, los alumnos de ambos períodos respondieron que: “respeto implica en reciprocidad”; es preciso “respetar los derechos del otro, no ultrapasando los límites para merecer y tener su respeto”; se debe “tratar al otro con cordialidad, no desvalorizando a uno mismo ni al prójimo”; es preciso “tolerar las opiniones y convicciones de alguien y esperar lo mismo de su parte”; “es dar exactamente al otro lo que a uno le gustaría recibir”.
En lo que respecta a la justicia social, los alumnos del 5º período relacionaron ese valor moral con: “la creación de leyes y reglas por la sociedad”; “todos tener los mismos derechos dentro de una sociedad”.
Ya los alumnos del 10º período respondieron que la justicia social representa: “justicia que gobierna las personas”; “igualdad entre los individuos”.
En relación a las cualidades que un profesional de salud necesita tener para ser considerado como una referencia ética, los alumnos del 5º período respondieron: “honestidad”; “respeto”; “ser correcto”; “humildad”.
A esos conceptos los alumnos del 10º período añadieron: “actuar conforme la ética y la moral”; “tener carácter”; “tener conocimiento adecuado en su área de actuación, en el sentido de estar apto a ejercer su profesión”.
Cuestionados acerca de los valores morales que pueden ser modificados durante el ejercicio profesional, los alumnos de ambos períodos citaron: “honestidad”; “respeto”; “humildad”; “humanización”.
Otros afirmaron que todos los valores sufren alteraciones porque la sociedad es dinámica, como ejemplificado en el habla del alumno del 10º período: “La información hace con que cambiemos nuestro pensamiento, porque tenemos prejuicio a lo que es desconocido; todo cambia cuando es aclarado, ahora que ya conoces y puedes tratar de otra manera y termina cambiando todo en relación a todo”.
Tomando en cuenta el desarrollo moral en el contexto de la contemporaneidad, fue preguntado a los alumnos si las características de la sociedad actual influyen en la adopción de valores morales esenciales al ejercicio profesional.
Los estudiantes de ambos períodos respondieron afirmativamente, enfatizando que “la supervaloración del dinero y la codicia provocadas por el consumismo”, “la corrupción”, “el desorden social”, “la competitividad”, “la distribución desigual de renta” interfieren negativamente en la adhesión a los valores morales.
Discusión
La relación entre ética y ciencia es uno de los grandes desafíos con que el hombre se enfrenta desde la segunda mitad del siglo XX.
Las personas empezaron a percibir, en la vida cotidiana, el deterioro galopante del ambiente físico y social, al lado del vertiginoso y maravilloso mundo de la tecnología. Las conquistas tecnológicas en los campos de la comunicación, transporte, alimentación, habitación, salud y entretenimiento conviven con el desequilibrio ecológico, la miseria, el hambre, los desempleados, los sin tierra, los sin hogar, en fin, al lado de toda suerte de violencia que destruye la dignidad de los excluidos .
Considerando que no hay progreso científico y tecnológico sin que haya progreso moral, solo es posible hablar de la odontología como ética del cuidado si el profesional fuera persona consciente de sí y de los otros, reconociéndose responsable por los valores éticos que adopta como sujeto .
Los conceptos de ética y de moral elaborados por los estudiantes del 5º y 10º períodos fueron muy similares.
En consecuencia, no fue evidente un nivel de reflexión más profundo en el campo de la ética en los dos grupos investigados. Por las representaciones producidas, y por tratarse de jóvenes, es probable que la razón de ser de la linealidad encontrada en los discursos analizados, extrapole el ámbito de los cambios hechos en la propuesta pedagógica del curso de odontología, debiendo ser justificada por las características del mundo actual, características estas analizadas por intelectuales como Santos , Bauman , entre otros.
Para la mayoría de los entrevistados, la ética tiene un carácter de obligatoriedad y, por lo tanto, debería ser respetada, una vez que es impuesta por la sociedad con el objetivo de organizar la convivencia de los individuos y orientar el comportamiento humano, prescribiéndoles límites, normas destinadas a influenciar la toma de decisión y actitudes individuales.
Para los alumnos, la adopción de comportamientos éticos, por los individuos, ocurre más por miedo a castigos, o por la esperanza de recibir recompensas, que por el sentimiento de bienestar resultante del deber cumplido. Consecuentemente, los casos de transgresión exigen punición social, porque existen leyes y códigos de ética que determinan como se debe vivir en sociedad y ejercer una profesión.
En este contexto, la ética podría ser equiparada a la deontología.
En este sentido, según La Taille , hasta los mismos sujetos heterónomos son sujetos morales, porque experimentan el sentimiento de obligatoriedad.
Sin embargo, los contenidos que eligen para su moral son aquellos dominantes en su comunidad. Solamente sujetos moralmente autónomos eligen la equidad y la reciprocidad como principios para sus juicios y acciones morales.
Conciben la moral como reglas y principios que rigen no solo las relaciones entre miembros de determinada sociedad, sino las relaciones entre todos los seres humanos, pertenecientes o no a su comunidad.
En relación con la interpretación que los estudiantes hicieron del concepto de “moral”, la mayoría afirmó que se trataba de una “cuestión personal”, orientada por el actuar consciente del individuo, visto que “algunas actitudes, para ciertas personas, no tienen el mismo significado que para otras”.
Por lo tanto, para ellos, moral es lo que “cada individuo considera como cierto o errado, independientemente de que cada época considere como correcto”.
Para ellos, la perspectiva moral de los individuos puede ser percibida en su posicionamiento ante las opciones de elección y de los actos que rigen las relaciones interpersonales, y la moral es formada a lo largo de la vida, por influencia tanto de los padres y educadores como de los demás familiares y de los colegas.
Merece destacar el hecho de que, para ellos, puedan existir tantos conceptos de moral cuantos individuos existan.
Si por un lado se constató cierta relatividad de los conceptos de moral – que dependen del contexto socio-histórico analizado –, por otro, no se percibió que la excesiva relativización de la moral traería el caos social, ya que sería imposible organizar y asegurar la convivencia más saludable de los individuos en sociedad.
Se verifica, por lo tanto, que las elaboraciones alrededor de la idea de la moral se revelan paradojales, una vez que los alumnos consiguieron identificar la relación de la moral con la introyección de valores considerados socialmente buenos o malos –, lo que trae implícita la idea de que el comportamiento moral está atado a la restricción de la libertad individual, pero, contradictoriamente, no demostraron percibir que la flexibilidad irrestricta en el campo de la moral puede aniquilar la propia idea de moralidad y generar la barbarie social.
Entre los alumnos que no hicieron clara distinción entre el concepto de ética y de moral, considerándolos similares, se pudo observar que, mientras que para un grupo la ética es una moral, pero moral colectiva, el otro la restringía al plan individual, visto que depende del carácter de cada uno, pero con la reserva de que es aconsejable “pensar, actuar y comportarse en público de acuerdo a lo que la sociedad juzga correcto”, como afirmó uno de los entrevistados del 10º período.
Se deduce, por lo tanto, que, para los participantes que piensan de esa forma, todo lo que no tiene aceptación social precisa ser realizado fuera de la esfera pública, si se quiere escapar de críticas, juzgamientos o puniciones.
Aunque filósofos como Comte-Sponville y Ferry y Vásquez consideren ética y moral conceptos distintos, incluso indisociables, se observó que algunos entrevistados no consiguieron diferenciarlos.
Como esclarece Vásquez , ethos, en griego, no se refiere apenas a la naturaleza physis, sino también al ambiente social dominio de la cultura y de las costumbres transformado por los individuos.
A su vez, “moral”, del latín mos/mores, significa costumbres, en el sentido de conjunto de normas o reglas adquiridas por hábito. De este modo, ambos términos están asociados no a un comportamiento correspondiente a determinada disposición natural, sino a un comportamiento adquirido o conquistado por hábito.
En este estudio, se defiende que los alumnos, durante su formación académica, necesitan ser confrontados con conceptos de ética y moral que postulen el respeto a los derechos humanos, valoren la libertad, la igualdad, la solidaridad, rechacen la intolerancia o la tolerancia pasiva y apunten al diálogo como medio de lidiar con los conflictos morales.
En la imposibilidad de discutir todos los valores morales considerados centrales para el ejercicio profesional, según la percepción de los alumnos, y considerando que ellos no consiguieron distinguir entre cualidades profesionales deseables y valores morales esenciales para la práctica odontológica, el estudio se restringió al análisis de las representaciones hechas de los conceptos de honestidad, respeto mutuo y justicia social.
El respeto mutuo se relacionó, además de la noción de límite reconocimiento de los derechos del otro, con la necesidad de reciprocidad “es dar exactamente al otro lo que a uno le gustaría recibir” y de tolerancia “tolerar las opiniones y convicciones de alguien y esperar lo mismo de su parte”. Justicia social fue delimitada entre la igualdad de derechos y la sumisión a leyes y reglas impuestas por la sociedad.
Pocos fueron los alumnos que asociaron a la justicia social al principio de equidad, como puede ser observado en el siguiente concepto: “Justicia social es dar más a quien necesita más y menos a quien necesita menos, y no dar lo mismo a todo el mundo”.
Se constató que los alumnos conseguían identificar los valores que deberían permear la buena práctica clínica en el área de salud.
Sin embargo, con excepción de la honestidad, los demás valores fueron conceptuados de modo genérico e impreciso.
El cuestionamiento a ser hecho ante tamaña plasticidad consiste en identificar las estrategias que adoptarán para elegir los valores capaces de evidenciar la moral autónoma en sociedades como las actuales, cuyos valores adquirieron liquidez, como afirma Bauman .
En cuanto al respeto mutuo, según Piaget , se trata de un sentimiento fundamental, que posibilita la adquisición de las nociones morales.
Es fruto de la relación dialéctica entre los sentimientos de amor y de temor de perder el amor, posibilitando que los individuos se perciban como iguales.
El respeto unilateral implica la desigualdad entre lo que respeta y lo que es respetado.
El respeto mutuo y la solidaridad entre los individuos, al contrario, conducen al sentimiento de justicia.
Para Piaget , en la moral heterónoma, la obediencia pasa al frente de la justicia, y la noción de lo que es justo acaba por confundirse con lo que es mandado o impuesto desde lo alto. Los deberes suelen venir de forma lista y acabada, como imperativos a ser cumplidos.
En la moral autónoma, la justicia representa antes un modo de pensar y actuar moralmente ante los conflictos de interés o dilemas éticos.
En fin, justicia es un ideal a ser conquistado.
La odontologia, como ética del cuidado, necesita tomar en cuenta la concepción de justicia como equidad y reconocimiento.
En este sentido, para Rawls , dos son los principios definidores de una sociedad justa: 1 igualdad fundamental entre todos los miembros y 2 tolerancia apenas a las desigualdades que resulten en beneficios para el conjunto de la sociedad.
Con eso, el autor procura conciliar los principios liberales de igualdad jurídica con la preocupación de limitar las desigualdades sociales, priorizando el principio distributivo. Diversos autores, a ejemplo de Taylor y Honneth , irán a refutar esa visión liberal-social de justicia.
Taylor argumenta que la primacía dada por las teorías distributivistas a la división de los bienes materiales, en la definición de una sociedad justa, escamotea el hecho de que muchas veces las injusticias no son de naturaleza económica, y sí, morales. Para Honneth , el reconocimiento de las diferencias es la fuerza motriz transformadora de las sociedades modernas, debiendo ser considerado el principio definidor de una teoría de la justicia.
Por lo tanto, cuando no hay reconocimiento o cuando éste es falso, ocurre una lucha por el reconocimiento.
Cualquier experiencia de falta de respeto afecta los sentimientos de honra y de dignidad del individuo como miembro de una comunidad cultural de valores.
Fraser , al discutir la dicotomía entre los criterios de justicia válidos en el mundo contemporáneo, defiende que ellos necesitan dar cuenta, simultáneamente, de la justicia social vinculada a los aspectos distributivistas y de la justicia simbólica que involucra el reconocimiento de las diferencias.
Esa crítica será retomada por otros autores, a ejemplo de Rorty y Bauman , de modo que hoy se ve al establecimiento de un debate bipolar sobre los criterios de justicia válidos en el mundo contemporáneo: de un lado, los que priorizan la distribución igualitaria de los bienes y, de otro, los que priorizan el reconocimiento social que los individuos gozan o no en la sociedad.
Parte del desafío actual consiste en elaborar un concepto amplio de justicia que consiga acomodar tanto las reivindicaciones defendibles de igualdad social como las reivindicaciones defendibles de reconocimiento de la diferencia.
Además de eso, es interesante registrar que, para la mayoría de los alumnos, cualquier valor considerado central para el ejercicio profesional puede modificarse a lo largo del tiempo de práctica clínica.
Por otro lado, los entrevistados afirmaron que en la contemporaneidad “la supervaloración del dinero y la codicia provocadas por el consumismo”, “la corrupción”, “el desorden social”, “la competitividad”, “la distribución desigual de renta” interfieren en la adopción de valores morales deseables.
En este contexto, se torna pertinente reflexionar sobre la idea de que las sociedades contemporáneas, bajo el impacto de la globalización, tienden a transformarse en sociedades sin límites, fluidas, líquidas . Esas condiciones traen consecuencias para la subjetividad de los individuos y también para la naturaleza de las relaciones interpersonales.
Por otro lado, la sociedad actual, apoyada en las ideologías capitalista y neoliberal – sostenes del proceso de globalización –, fundada en la tiranía de la información, en la codicia por el dinero y la competitividad, genera confusiones en las personas y refuerza la violencia estructural .
Cabe resaltar que el desarrollo moral del alumno es el medio por el cual se procesa la dimensión ética de la formación profesional .
Educar para la ciudadanía presupone considerar y actuar intencionalmente sobre las diferentes dimensiones constituyentes de la naturaleza humana: biofisiológica, cognitiva, afectiva y sociocultural . Sin embargo, la grande e infeliz verdad es que el profesor ya no se considera responsable por el desarrollo moral de sus alumnos.
Probablemente porque ellos llegan a la enseñanza superior con personalidades prácticamente estructuradas.
Son “hijos” de la televisión, de la liberación de las costumbres, de la permisividad de los padres, entre otros factores .
Consideraciones finales
Además de eso, sus representaciones sobre las cuestiones investigadas denotaron elaboraciones poco sistematizadas o idealizadas en términos conceptuales, lo que, en la práctica, dificulta el ejercicio de la odontología como ética del cuidado para con el otro. Además, a pesar de tratarse de grupos de estudiantes matriculados en el inicio y en el final del ciclo profesional, no se constató entre los concluyentes, supuestamente más preparados del punto de vista teórico y práctico, un nivel de reflexión más profundo sobre los valores morales socialmente deseables para el ejercicio ético de una profesión en el área de la salud.
Se cree que la distinción y la apropiación adecuada de conceptos, notablemente los de ética y de moral, en el caso de los participantes del estudio, podrán ayudarlos a reflexionar mejor sobre la adopción de comportamientos morales compatibles con el adecuado ejercicio profesional en el área de la salud, una vez que estarán suficientemente capacitados para reelaborar y replantear sus propios conceptos y acciones.
De hecho, comprender adecuadamente la conceptualización teórica de “ética”, por ejemplo, podrá resultar en la percepción de que no es apropiado relativizar excesivamente la práctica profesional a partir de una percepción particular de la moral, sin que eso implique el riesgo de comprometimiento del bienestar personal y colectivo.
Además, considerando que el comportamiento moral no es innato en los seres humanos, que su aprendizaje se procesa en etapas intrínsecamente asociadas al desarrollo de la cognición y de la afectividad, es deseable que cualquier individuo, al ingresar en la universidad, tenga, por el período de escolarización y desarrollo previos, un discurso compatible con la adquisición de una moral autónoma.
Sin embargo, las relaciones interpersonales disimétricas de poder, establecidas en los diferentes espacios sociales, a ejemplo de la universidad contemporánea, señalan que todavía no se alcanzó una madurez moral.
En este contexto, es imprescindible que docentes y discentes del curso de odontología de la UFPE repiensen el proceso de formación académica adoptado en la institución, considerando tanto la ética pedagógica como los diferentes paradigmas conceptuales socioeducativos, buscando mejorarlos para que proporcionen alternativas de trabajo viables y humanizadoras.
Tal proceso se revela esencial, visto que las sociedades post industriales democráticas, inmersas en la globalización económica, necesitan, más que nunca, de ciudadanos éticos, que actúen de forma prudente, responsable y comprometida, con los valores humanos.
El futuro de la epidemiología es un tema recurrentemente debatido en congresos y publicaciones especializadas.
Recientemente, el centro de este debate se sitúa en el tipo de preguntas que orientan la investigación epidemiológica.
El énfasis en cuestiones etiológicas ha sido substituido por la búsqueda de orientaciones dirigidas a intervenciones en la salud pública Kuller LH.
Más importante que confirmar reiteradamente la asociación entre actividad física, padrones de dieta y tabaquismo con las enfermedades cardiovasculares, necesitamos evaluar qué medidas efectivas conducen a cambios en la distribución poblacional de estos factores de riesgo.
Es necesario tener en mente que la investigación etiológica representa solamente una etapa dentro de una agenda de investigación, que necesita resultados que puedan, de hecho, traducirse en la implementación de políticas públicas.
Los artículos epidemiológicos constituyen la mayor parte de los trabajos remitidos para su posible publicación en CSP.
Predominan artículos que comunican resultados de estudios transversales; tienen por objetivo evaluar la asociación causal entre múltiples factores y un determinado desenlace; utilizan el valor de p como criterio esencial de selección de variables y emplean modelos teóricos extremadamente simplificados.
A pesar del inmenso cuidado en la planificación, recogida y procesamiento de datos, la contribución de estos estudios es limitada, tanto en el avance del conocimiento científico, como en el impacto social de sus resultados.
Llama la atención la adopción de un padrón común de investigación de hipótesis causales.
No es nada desacertado, claro, pero en la ciencia no podemos contentarnos con caminos trillados.
Está disponible un repertorio de herramientas analíticas bastante diversificado, que engloba desde diagramas causales DAG - Directed Acyclic Graph, útiles en el modelo de cadenas de determinación, basadas en la lógica contrafactual, hasta incluso un conjunto de técnicas y métodos orientados para el estudio de fenómenos complejos, que componen el dominio de la llamada Systems Science.
El espacio de este editorial no permite una reflexión profunda sobre los orígenes de ese comportamiento.
No obstante, es inevitable cuestionar si ese es uno más de los efectos indeseados del "publish or perish".
Innovar demanda tiempo, esfuerzo y, especialmente, arriesgar y no tener miedo de equivocarse Alberts B. Science 2013; 340:787.
Es urgente romper el círculo vicioso del "más de lo mismo".
Como editoras, esperamos publicar en CSP artículos que exploren preguntas de investigaciones socialmente relevantes de forma creativa y diversificada.
Los disturbios pulmonares constituyen una importante causa de morbimortalidad en el período neonatal.
Sin embargo, con el avance de las técnicas de terapia intensiva, se observan mejores resultados en el tratamiento de esas enfermedades y una mejor evolución clínica de los neonatos.
Entre los varios tipos de soporte de ventilación para neonatos, con el objetivo de perfeccionar los cambios de gases y reducir el esfuerzo respiratorio, la presión positiva continua en las vías aéreas CPAP es el modo de asistencia ventiladora en que la presión transpulmonar positiva es aplicada continuamente en las vías aéreas durante un ciclo respiratorio, con el objetivo de evitar la completa eliminación del gas inspirado, manteniendo la capacidad residual funcional, aumentando la presión intraalveolar y su estabilidad, permitiendo, entonces, la mejoría de los cambios de gases e impidiendo el colapso de las vías aéreas durante el esfuerzo inspiratorio.
Para la aplicación de este sistema de presión, son indispensables tres componentes: el flujo continuo de la mezcla de gases aire comprimido y oxígeno calentado y humidificado; el dispositivos de conexión del sistema a las vías aéreas del paciente tales como máscaras faciales, prongs nasales, cánulas nasofaríngeas o endotraqueales; y, el mecanismo de generación de la presión positiva en el sistema.
El prong nasal es el dispositivo de conexión a las vías aéreas más utilizado debido a la manera simple de ofrecer CPAP, menos invasora, disponible en diferentes tamaños y constituida de material ligero y flexible.
A pesar de las ventajas, este dispositivo puede dañar las narinas causando incomodidad y desfiguramiento a largo plazo.
Algunas investigaciones clasifican los daños nasales, causadas debido al uso de prong, en tres etapas: ligera, moderada y severa.
Ligera, descrita como enrojecida o hiperemia nasal; moderada donde ocurren daños con sangramiento; y, severa donde aparecen daños con formación de necrosis.
Las lesiones nasales en neonatos, debido al uso inadecuado de prongs, varían de simple hiperemia de la mucosa nasal, sangramiento, formación de costras, necrosis, hasta la destrucción total de la parte anterior del septo columela y septo nasal.
Durante la residencia de enfermería del programa de neonatología en la unidad neonatal de la Maternidad Escuela Santa Mónica - MESM, se observó, empíricamente, en algunos neonatos, la ocurrencia de lesiones nasales como consecuencia del uso de CPAP con prongs, generando la necesidad de desarrollar el presente estudio que tuvo por objetivo determinar la frecuencia de lesión nasal en neonatos debido al uso de presión positiva continua en las vías aéreas con prongs.
Se trata de un estudio descriptivo de corte transversal y de abordaje cuantitativo.
Fue ejecutado en la Unidad Neonatal de la Maternidad Santa Mónica - MESM, Maceió, estado de Alagoas.
El estudio fue aprobado por el Comité de Ética en Investigación de la Universidad Estatal de Ciencias de la Salud de Alagoas UNCISAL, conforme la Resolución 196/96 del Consejo Nacional de Salud, bajo Protocolo 766/2007.
El muestreo fue por conveniencia.
El estudio incluyó neonatos internados en la unidad neonatal de la institución de investigación donde se usaba CPAP con prongs.
Fueron excluidos de la muestra los neonatos que usaban CPAP con prongs por un período inferior a dos días.
La muestra fue estimada en 147 neonatos, considerando la frecuencia de lesión nasal debido al uso de CPAP con prongs de 25%, la precisión absoluta de 7%, y el nivel de significancia de 5%.
Los datos fueron recolectados por la investigadora principal, en los períodos de octubre de 2007 a febrero de 2008, hasta alcanzar la muestra calculada para el estudio.
Se contactó a las responsables legales por los neonatos, semanalmente, en las enfermerías donde estas estaban internadas y en la propia unidad neonatal.
Fueron convidadas a participar, voluntariamente del estudio, permitiendo que los datos del neonato fuesen recolectados e incluidos en la investigación.
Después de presentación y lectura, del término de consentimiento libre y esclarecido, al responsable legal, se inició la recolección de los datos a través de un formulario estructurado por el investigador.
Considerando siempre que, una vez recolectado el dato de un sujeto, este no sería reevaluado nuevamente.
Para recolectar y determinar las lesiones debido al uso de CPAP con prong, la etapa de las mismas, el uso de protección, el número y tipo de la prong utilizada en el momento, fue necesario la retirada, breve, de la prong, y la inspección de la narina del neonato, siendo recolocada inmediatamente después de la observación y recolección de los datos necesarios, evitando la alteración del estado general del neonato.
Otra fuente de recolección de los datos fue la ficha del sujeto de la investigación, donde los datos complementares fueron extraídos de la hoja de neonatología y evoluciones médicas y de enfermería.
Después de la recolección de los dados, estos fueron almacenados y tabulados en un planilla electrónica.
En cuanto al análisis descriptivo, los cálculos fueron realizados con el auxilio del aplicativo estadístico SPSS Statistical Package for the Social Sciences versión15.0 y presentados en la forma de textos y tablas.
Entre los resultados se encontró que, de los 147 neonatos evaluados, 123 83,7% tenían edad de gestación menor que 37 semanas.
El tipo de prong utilizada en todos los neonatos del estudio fue del tipo Inca - Ackrad. En cuanto al tamaño de la prong fue considerada adecuada en 29 19,73% pacientes.
Entre las inadecuadas, había 118 80,27% y todas eran menores en relación al tamaño ideal.
A protección nasal fue observada en 142 96,6% neonatos. De estos, 141 96% tenían la protección de esparadrapo común y un único caso 0,6% presentó protección con adhesivo descartable para sensor de oxímetro de pulso neonatal.
Ningún neonato presentó protección nasal realizada con cinta hipoalergénica o de hidrocoloide.
Al analizar el modelo tipo de protección, 59 40,14% neonatos presentaban "pedazos".
De los 83 sujetos que usaban protección en forma de hociquera, 58 presentaron lesiones de etapa ligera, 24 en etapa moderada y 1 presentaba lesión grave.
Fue observado que todos los neonatos en uso de CPAP con prongs por período mínimo de dos días presentaban lesiones.
Estas, a su vez, fueron clasificadas en ligera, moderada y severa como se muestra en la Tabla 1.
De las lesiones clasificadas como ligeras, 58 39,46% presentaron apenas hiperemia, en cuanto 59 40,14% presentaron hiperemia en el interior de la narina con erosión.
De aquellas clasificadas como moderadas, 14 9,52% de la muestra presentaron sangramientos y 15 10,2% de la muestra presentaron sangramiento y erosión en el interior de las narinas.
Ya las clasificadas como severa, además de sangramiento y erosión, presentaron formación de necrosis.
En lo relacionado a la calidad de los gases oxígeno y aire comprimido, ofrecidos para eses pacientes, fue registrado que todos 100% neonatos en CPAP con prongs poseían humidificadores. Sin embargo, de estos, apenas 127 86,4% fueron calentados.
Las lesiones nasales en neonatos debido al uso de presión positiva continua en las vías aéreas con prongs es un asunto poco discutido en la literatura brasileña.
Sin embargo, las referencias, principalmente las internacionales, enfatizan que las complicaciones nasales provenientes de la prongs están presentes, principalmente, en neonatos prematuros y de bajo peso, debido a la inmaturidad pulmonar, necesitando, así, de CPAP precozmente.
Esta problemática se repite en este estudio, donde 123 83,7% de los neonatos, que usaban CPAP con prong, presentaron edad de gestación menor que 37 semanas y 51 34,7% eran de bajo peso, comprobando que las lesiones debido al uso de prongs comprometen con mayor frecuencia a neonatos prematuros de bajo peso.
Algunos autores relatan que las prongs son clasificadas en tres tipos: Hudson, Argyle Sherwood y Inca Ackrad, donde el tamaño ideal para cada neonato depende del peso.
Aquellas del tipo Hudson presentan los tamaños: 0, 1, 2, 3, 4 y 5, correspondiendo a los respectivos pesos: menor que 1000g, entre 1000g y 1500g, entre 1500 y 2000g, entre 2000 y 3000g y mayores de 3000g.
Tipo Argyle Sherwood, los tamaños son: extra pequeño, pequeño y grande y, por último, las de tipo Inca Ackrad, donde los tamaños son: 7,5 y 9 para neonatos menores que 700g, 10,5 para neonatos entre 701g y 1000g, 12 para neonatos entre 1001g y 1300g, y de 15 para neonatos mayores de 1300g Para otros investigadores, la prong considerada adecuada es aquella no muy grande, que llegue a extender las narinas, y también no muy pequeña, con espacio sobrando entre la prongs y las narinas.
En cuanto al posicionamiento, una prong bien posicionada es aquella que no deforma la face del neonato y su puente no se arrima en el septo nasal, además de no permitir el movimiento de ese dispositivo dentro de las narinas.
Por lo tanto, el tamaño y fijación inadecuada de las prongs son factores esenciales para el efecto no benéfico y formación de lesiones, principalmente en relación a las prongs menores, por el hecho de las mismas no se encajar perfectamente en las narinas del neonato, produciendo fricción del dispositivo en el interior de las narinas, además de favorecer la fuga de aire.
En este estudio, fueron utilizadas prongs del tipo Inca Ackrad en 100% de los neonatos y, de estas, la mayoría era menor en relación al peso del neonato en el momento inicial de la colocación del dispositivo.
Vale resaltar que, además de un único tipo de prong, la cantidad existente era insuficiente para la demanda de neonatos y eran apenas desinfectadas para ser reutilizadas, percibiéndose que la realización del cambio del sistema no era realizado conforme la literatura que recomienda cambio y esterilización del sistema a cada dos días.
La desinfección de rutina de las prongs existentes en el sector probablemente puede estar desgastando el material, volviéndolo menos maleable y esto, también, puede ser factor de riesgo para el desarrollo de lesiones nasales.
Es indispensable, lo más rápido posible, contar con prongs de tamaños distintos y en cantidad suficiente para atender a la clientela referida de forma adecuada y con calidad.
El tamaño de la toca o gorro, cuando es grande para la cabeza del neonato, causa movilidad de la tabulación, induciendo, consecuentemente, la presión de las prongs en el interior de las narinas.
Es recomendable utilizar tocas de tamaños adecuados que se adapten mejor a la cabeza de los neonatos para que la presión ejercida sobre las narinas sea mínima.
Otro cuidado es mojar la prongs con agua o solución salina y colocarla con la curvatura hacia abajo, facilitando la adaptación en las narinas.
A pesar de no ser el objetivo de la investigación, fue observado que las tocas eran de tamaños variados, siendo necesario, muchas veces, ser fijadas con esparadrapo común, ajustándose al tamaño de la cabeza.
En la ausencia de tocas, ataduras alrededor de la cabeza eran presas con esparadrapo con la misma función: evitar la movilidad de la prongs en las narinas.
Delante de las observaciones hechas durante el estudio, se supone que la formación de las lesiones nasales tiene relación con la inadecuada fijación de las prongs por los profesionales de salud.
Estos introducen los tubos de las prongs totalmente en la narina de modo que el puente de ese dispositivo permanezca en contacto directo con la columela.
Otra suposición sería el tamaño menor que lo ideal, produciendo la movilidad del dispositivo dentro de la narina y pinzamiento del septo.
Algunos profesionales de la salud pasan 24 horas cuidando de los detalles de la CPAP; colocan la prongs con mucho cuidado para que el puente no se arrime en la columela y septo, además de referir que la introducción de uno o dos milímetros ya es lo suficiente para dar la presión deseada.
Otros afirman que los daños de las paredes laterales de las narinas y septo nasal pueden ser evitados desde que el dispositivo permanezca recto y no presione el septo nasal.
En el presente estudio, se notó que las prongs eran introducidas más allá de los milímetros recomendados, el puente se arrimaba a la columela y al septo para producir presión suficiente al sistema de CPAP, impidiendo el escape del aire.
Esa práctica probablemente favorecía el aparecimiento precoz de lesiones nasales.
Algunas investigaciones citan que la resistencia del dispositivo es inversamente proporcional al radio, o sea, cuanto mayor es el número de la prong mayor diámetro/radio menor la resistencia y, en consecuencia, mejor presión ofrecida.
Prongs con diámetro correcto reducen el escape de aire y previenen los daños a los tejidos nasales.
La frecuencia de lesión nasal debido al uso de CPAP con prongs fue de 100%, discrepando de la hipótesis del estudio donde la tracción ejercida por el peso de la tubulación, juntamente con el dispositivo es responsable por 25% de las lesiones en las narinas.
El tiempo fue significativo en relación a la evolución de las etapas de las lesiones nasales provenientes del uso de prong, confirmando la teoría de que la duración prolongada de CPAP con prongs es un factor de riesgo para el desarrollo de daños y traumas nasales.
Con la intención de proporcionar alivio y prevenir lesiones, se emplean protecciones de narinas adhesivas, como esparadrapo común, cintas hipoalergénicas y placas de hidrocoloide, utilizadas anteriormente a las narinas, para evitar la fricción directa de las prongs con la columela y el septo.
El hidrocoloide es el material más citado, en la actualidad, principalmente en la literatura internacional, como medida preventiva para el aparecimiento de lesiones.
Inclusive así, lesiones son observadas, sin embargo, en menor proporción.
Ese hecho deja claro que los asuntos relacionados al costo beneficio deberían ser reevaluados en centros de estudio que utilizan prongs.
Los modelos de protección nasal utilizados en la institución de investigación fueron el esparadrapo común en forma de pedazos cortados en tiras y adherido sobre la columela, y en forma de hociquera de puerco, recubriendo tanto la columela como las bordas de las narinas.
Entre los que usaban modelo de protección del tipo hociquera, una de las muestras se presentaba con protección, creativamente realizada por profesionales, de material adhesivo para fijación de oxímetro de pulso en miembros.
Por lo tanto, en este estudio, los modelos de protección no interfirieron en la formación de lesión, ya que estas fueron observadas en todos los neonatos del estudio después de dos días del uso del dispositivo.
Con relación a la presencia de calentador y humidificador; se encontró en gran parte de los sujetos estudiados, garantizando la calidad de los gases insuflados.
La monitorización periódica del nivel de la jarra del humidificador es obligatoria, así como el ajuste del calentador para obtenerse una temperatura de salida para el paciente entre 34 y 36º C.
Delante de los resultados presentados, se concluye que la frecuencia de lesiones debido al de CPAP con prongs por un período, mínimo, de dos días fue de 100% y el tiempo, un factor de riesgo para la evolución de la etapa de las lesiones.
Estos eventos están distribuidos en la Figura 1, demostrando que cuanto mayor es el tiempo de uso del dispositivo, mayor es la gravedad de las lesiones.
El peso, el tipo de prongs y el modelo de protección nasal no parecen significantes en cuanto a la formación de lesiones nasales.
La instalación del sistema CPAP todavía está distante de lo recomendado por la literatura internacional.
La técnica de fijación del sistema CPAP, la fijación y el tamaño de la prong, el tamaño de la toca, la presencia de protección nasal y la vigilancia permanente en cuanto a la posición del dispositivo en las narinas de los neonatos, son factores que, cuando utilizados de la forma correcta, pueden prevenir el desarrollo de lesiones nasales.
A pesar de que los investigadores, especializados en el asunto, afirmen que, a pesar de la prevención, es poco probable que la incidencia de lesiones nasales sea reducidas a cero, los factores considerados de riesgo pueden y deben ser minimizados a través del empleo del dispositivo y técnica correctos.
Sin embargo, para el éxito del uso de CPAP con prong, es necesario mucho más que recursos materiales.
Es esencial el empeño, constante, del equipo de enfermería en la adecuación, instalación y manutención del sistema y, principalmente, en la vigilancia del neonato.
Entrenamientos y capacitaciones son estrategias que pueden mejorar la asistencia al neonato en CPAP con prong, volviendo esta práctica segura y evitando complicaciones como consecuencia de su uso.
Otros estudios, en esta línea de investigación, son necesarios para desarrollar nuevos dispositivos y métodos de fijación que reduzcan traumas nasales.
Doctora en Filosofía en Enfermería, Profesora Asociada al Programa de Post Graduación en Enfermería de la Universidad Federal de Rio Grande do Sul UFRGS, Coordinadora de la Comisión de Editorial de la Revista Gaucha de Enfermería, Porto Alegre, Rio Grande do Sul. Brasil
La Revista Gaucha de Enfermería RGE, a lo largo de su historia de más de tres décadas, ha cumplido con su misión junto a la comunidad científica de enfermería en el escenario nacional e internacional.
Es un marco en la divulgación y vehículo de publicación de la producción científica de los Programas de Post Graduación en la región sur, ocupando un lugar de destaque entre los periódicos de enfermería de mayor expresión en nuestra realidad.
Así viene perfeccionado su proceso de trabajo visando la disponibilidad a los investigadores, en un tiempo real, los manuscritos de los autores que la eligen para socialización de sus conocimientos.
En atención al importante papel que ejerce en la evaluación del Programa de Post Graduación de la Escuela de Enfermería de la Universidad Federal de Rio Grande do Sul y de otras universidades, una vez que la calidad de los periódicos vinculados a estos es un quesito importante utilizado por la Coordinación de Perfeccionamiento de Personal de Nivel Superior CAPES, diferentes estrategias y metas fueron adoptadas y establecidas por el Consejo y Comisión Editorial visando cada vez más la eficiencia y eficacia de la RGE, cuyo Qualis Periódico CAPES es B1.
El Qualis Periódico es un sistema de clasificación de los periódicos científicos brasileños, creado por CAPES, que se estructura en un conjunto de procedimientos que clasifican estos vehículos de divulgación de la producción intelectual de los programas de post graduación stricto senso, maestría y doctorado.
Esta clasificación se da por medio de métricas que contrastan la calidad de esta producción a partir del análisis de la calidad de los periódicos.
Así la evaluación de la calidad de la investigación científica producida por los docentes y discentes en los programas ocurre de forma indirecta, pues el objeto primero de evaluación, clasificación y estratificación es el periódico.
El creciente desarrollo y proyección de la ciencia de la enfermería brasileña es una realidad expresa en los periódicos que están insiriéndose o que ya están inseridos en bases de datos acreditados por la comunidad científica nacional e internacional.
Esta constatación fue uno de los determinantes fundamentales para que la Coordinación del Área de Enfermería en CAPES junto a la Comisión Asesora de Enfermería Qualis Periódicos - CAPES 2008, con base en los datos del milenio 2004 - 2006, realizase estudios visando definir los criterios de clasificación de los periódicos de enfermería.
Éstos resultaron en seis criterios para Qualis Periódicos del área de enfermería que se caracterizan por la adopción y valorización de indicadores bibliométricos calculados y divulgados por las bases de datos de reconocida inserción nacional e internacional y siete estratos que clasifican el Qualis Periódicos.
Los indicadores bibliométricos adoptados por la Enfermería - CAPES descritos en el Documento de Área 2009 como criterios del Área para la estratificación y uso de los mismos en la evaluación de los periódicos son:
b ISI: Institute for Scientific Information, es el banco de datos más utilizados en la bibliografía especializada, entre los criterios principales para indexar los periódicos en el ISI, están la periodicidad y el impacto del periódico que es medido por el aumento de citaciones de sus artículos en otras revistas;
c factor de impacto FI es un instrumento que determina la frecuencia de citación de un artículo como modo de evaluar y clasificar los periódicos indexados en el ISI.
El FI es divulgado por el Journal Citation Report JCR en que las informaciones son organizadas en el sentido de revelar el número de citaciones de los artículos publicados en el propio y en los demás artículos indexados en el referente año.
d índice h H es el indicador de la base de datos SCOPUS cuyo producto es el SJR - SCImago Journal & Contry Rank que divulga el Índice SCImago;
e RIC: indicador de repercusión y consumo de los títulos o periódicos indexados.
Es calculado por el número de citaciones que recibe una revista, dividiendo entre el número de artículos publicados.
La base CUIDEN, coordinada por la Fundación Index, tiene como indicador el CUIDEN que sigue el mismo principio del índice H3.
En este contexto el Qualis Periódico clasifica los periódicos de acuerdo con la siguiente estratificación descrita en el Cuadro 1 a seguir.
La RGE a lo largo de estos últimos años viene en un continuum cualificando la comunicación con la comunidad científica de enfermería y el proceso de trabajo de modo a agilizar la sumisión, evaluación edición, edición, publicación y divulgación online e impresa.
En un esfuerzo continuo del equipo responsable por la RGE - Consejo Editorial, Comisión Editorial, Editores, Equipe Técnica - definimos estrategias y metas denominadas caminos para el QUALIS6 muchas de las cuales ya implementadas, a saber:
b exigir criticidad científica y relevante impacto nacional e internacional de los artículos científicos con especial atención a los estudios de revisión sistemática;
La condición de QUALIS B1 de la RGE y su indexación en la base de datos Scielo en 2010 le confiere excelencia como periódico en la divulgación del conocimiento producido en los programas de post graduación y como vehículo que tiene en sí artículos con calidad científica.
Vale destacar que en 2008 el número de sumisiones fue de 951, en 2009 de 461, en 2010 de 783 y en 2011 hasta el corriente, septiembre/2011 hay 995 artículos sometidos.
Datos que evidencian que hay perspectivas promisoras de avanzar en su Qualis Periódicos CAPES.
El número 79 de la Revista Universitas Humanística surgió de la convocatoria monográfica que hicimos para el número 78 sobre Feminismos Disidentes.
Para esa convocatoria recibimos un número significativo de contribuciones, muchas de las cuales no referían directamente al tema en cuestión, sino que versaban sobre asuntos relativos a los estudios de género o a estudios sobre mujeres en su diversidad mujeres indígenas por ejemplo, mujeres jóvenes, mujeres víctimas de violencia.
Con esto presente, el equipo editorial junto con las editoras invitadas para el número 78, decidió conformar un nuevo material que recogiera estas discusiones y que permitiera dar cuenta de las múltiples reflexiones que se hacen sobre la teoría social y las problemáticas contemporáneas desde perspectivas feministas clásicas, pero también desde la incorporación de la pregunta por el género a estudios de otra índole, por ejemplo relacionados con cuestiones étnicas, relativas a la sexualidad e incluso a la discusión teórica sobre el género en sí mismo como categoría de interés para la teoría social.
En relación con este último punto, iniciamos este monográfico con algunas reflexiones teóricas en la sección Controversia.
Para empezar tenemos el trabajo de Alexánder Hincapié García en donde se exponen algunos enfoques desde los cuales podría explicarse la cuestión del género.
Tomando como referencia el trabajo "El género: una categoría útil para el análisis histórico" escrito por Joan Scott, el autor expone tres teorías: orígenes del patriarcado, orígenes del marxismo y del feminismo, y la teoría psicoanalítica.
En la parte final del trabajo se expone la teoría postestructuralista de Judith Butler.
A continuación tenemos el trabajo de Alejandra del Rocio Bello Urrego que trata sobre las narraciones en relación con la categoría Tercer Mundo que son defendidas por mujeres y hombres en Europa.
Nuestra sección Horizontes está compuesta por tres artículos de investigación que presentan resultados de pesquisas en los que la categoría de género ha sido central.
En primer lugar tenemos el trabajo de Silvana Sciortino en el que se aborda la experiencia de mujeres indígenas en la Argentina y su relación con las principales demandas de los feminismos de este país, mediante una investigación de corte etnográfico.
En diálogo con este trabajo, el artículo de Natalia Castelnuovo Biraben describe la incorporación de las mujeres guaraníes del norte argentino en los procesos de participación política y de acceso al liderazgo.
Para ello Castelnuovo aborda el rol que tuvieron organizaciones no gubernamentales -a través de talleres y capacitaciones- en el conocimiento de los derechos y las transformaciones en el rol de la mujer guaraní a nivel histórico.
El último artículo de esta sección es la contribución de Karina Fulladosa-Leal, que presenta una experiencia de producción del conocimiento particular a través de una metodología activista feminista.
La sección Otras Voces está compuesta por dos reflexiones en portugués.
Por un lado está el trabajo de Luciana Gruppelli Loponte en el que la autora hace un recorrido general por el tratamiento teórico de las artes visuales, el feminismo y la educación, enfocándose de modo particular en el caso de Brasil.
Por otro lado tenemos el artículo de Jacicarla Souza da Silva en el que se destaca a Cecilia Meireles y Gabriela Mistral como autoras latinoamericanas y sus aportes a la configuración de ciertas voces propias de la región.
Para cerrar el monográfico la sección Investigación Joven se compone de dos trabajos.
El primero de ellos es el artículo de Tomás Henríquez Murgas en donde se trata un performance de cuño político-conceptual relacionado con el aborto en Chile y se plantea una discusión que establece conexiones teóricas entre este performance y el campo del activismo artístico, comprendiéndolo como una ficción política capaz de generar pensamiento crítico contra ciertos esquemas normativos de socialización.
Por último está el artículo de Alexandra Chocontá Piraquive en el que se argumenta que el yaoi, un producto cultural de origen japonés que contiene historias relativas a personajes masculinos implicados en relaciones homoeróticas, permite a sus jóvenes aficionadas a apropiarse de y reinterpretar su propia sexualidad en modos que desafían los patrones normalizados impuestos actualmente a la sexualidad femenina.
Junto con estos nueve artículos que componen nuestro espacio monográfico sobre estudios de género, este número 79 de Universitas Humanística trae también una reseña de Marisa Ruiz Trejo sobre el libro Intersecciones: cuerpos y sexualidades en la encrucijada de Raquel Lucas Platero y un artículo en la sección Espacio Abierto que retoma las discusiones de nuestro número 76 sobre Perspectivas Situadas de los Estudios Sociales de la Ciencia y la Tecnología.
Se trata de la contribución de María Fernanda Olarte Sierra, Adriana Díaz del Castillo, Natalia Pulido Ronchaquira, Nathalia Cabrera Villota y Roberto Suárez Montañes.
Este trabajo colectivo presenta una temática novedosa para los estudios de ciencia y tecnología ESCT: la producción de conocimiento sobre prácticas genocidas y los mecanismos por los cuales estas prácticas producen memoria colectiva.
Dado que en América Latina existe abundante bibliografía sobre prácticas de la memoria, pero pocos trabajos que utilizan un abordaje de los ESCT, el objeto y el enfoque del trabajo son de por sí valiosos.
Como siempre, este esfuerzo editorial está ahora en sus manos, esperamos lo disfruten, aprovechen, discutan y pongan a circular.
Al completar 40 años de una trayectoria de éxito, el PEn/UFSC tiene la alegría de compartir con el público sus conquistas.
Entre ellas, el reconocimiento de excelencia a nivel internacional, obtenido con el concepto 6 en la evaluación de la Coordinación de Perfeccionamiento de Personal de Nivel Superior Capes en 2010 y consolidado en 2013.
El Programa fue creado en 1976, con el curso de Maestría y posteriormente en el año de 1993 ofertó el curso de Doctorado, destinados ambos a titular enfermeros y otros profesionales, con formación de grado universitario, que estuvieran interesados en actuar en el campo de la salud.
A lo largo de este tiempo ha confirmado su amplitud con significativa inserción regional, nacional e internacional.
Al mes de mayo de 2016, el PEn/UFSC, tituló 680 masters, 292 doctores y 48 post-doctores brasileños y extranjeros, contribuyendo de forma expresiva con la formación académica de profesionales en salud, pero principalmente de enfermeros.
Este programa cuenta con destacada actuación, también, en la promoción de titulación de masters y doctores a través de cursos interinstitucionales impulsados, inicialmente por la Red de Promoción de Post-Grado en la Región Sur en la década de 1990, en cinco polos: Universidade Federal de Paraná, Universidade Federal de Santa Maria, Universidade Federal de Rio Grande do Sul, Universidade Federal de Pelotas y Fundacão Rio Grande.
En esta modalidad, tituló 220 masters y 25 doctores, así como introdujo la creación de programas de post-grado propios en estos polos.
Es estimulante percibir que el desarrollo del post-grado en la región Sur, se debe en sobremanera, a los esfuerzos del PEn/UFSC para alcanzar la realidad que hoy se presenta sólida y potente.
Es importante destacar aun, la formación de tres grupos de Doctorado Interinstitucional DINTER, realizada con la Universidade Federal do Pará, Universidade Federal do Rio Grande do Norte y la Universidade do Estado do Amazonas, esta última, actualmente transcurriendo con 17 dicentes.
La contribución del PEn/UFSC extrapola las fronteras brasileñas y se extiende a Iberoamérica.
Así, con relación a la solidaridad internacional, desde su creación en 1976 hasta la fecha, el Programa ya tituló 14 masters, 13 doctores y siete post-doctores, o sea, 34 profesionales internacionales provenientes de diez países: Perú, Costa Rica, Argentina, Ecuador, Colombia, Chile, México, Uruguay, Portugal y España.
En proceso de formación y titulación se encuentran más nueve post-graduandos internacionales con destaque para países como Paquistán y Angola.
Además, mantiene intercambio con diversas universidades de Alemania, Francia, España, Reino Unido, Canadá, Estado Unidos, México y Portugal.
Otro destaque importante se refiere a la participación del PEn/UFSC en el Premio Capes de Tesis.
En diez ediciones, el Programa recibió la premiación en seis de ellas, siendo tres premiaciones máximas 2008, 2011 y 2015 y tres menciones de honor 2006, 2012 y 2014.
En un movimiento constante de renovación, el PEn/UFSC pasó por seis evaluaciones sistemáticas y amplias, desde su creación, siempre en busca del incremento del proceso de formación de recursos humanos y de calificación y ampliación de los productos finales obtenidos con este proceso.
En su última reformulación, en 2010, como resultado de un intenso proceso de reestructuración del Programa, fueron creadas dos áreas de concentración: Filosofía y Cuidado en Salud y Enfermería y, Educación y Trabajo en Salud y Enfermería.
Con esto, buscó promover el espacio adecuado de consolidación de vocaciones y tendencias de gran potencial para el Programa y la Enfermería brasileña, además de propiciar aun mayor calificación a las actividades del PEn/UFSC.
Para atender las necesidades de actuación en enseñanza, investigación, gestión y extensión, conquistó, el 10 de mayo del 2013, una destacada ampliación en su infraestructura, con la inauguración del Centro de Investigación y Tecnología del Cuidado en Enfermería y Salud CEPETEC, situado en el edificio propio de Enfermería.
Este espacio abriga los 13 Laboratorios de Investigación y Tecnología en diferentes áreas de conocimiento que sustentan las diez líneas de investigación de las dos áreas de concentración del Programa.
Actualmente el cuerpo docente está compuesto por 32 profesores, impulsando el desarrollo de 32 macro-proyectos de investigación con financiamiento y una producción de 360 artículos publicados en los extractos Qualis A1, A2 y B1, en los últimos tres años.
Se destaca aun, que del cuerpo docente, 12 son investigadores CNPq de Productividad en Investigación dos 1A, dos 1B, uno IC, uno ID y seis PQ2 y dos investigadores de Desarrollo Tecnológico.
En la parte de diseminación de conocimiento producido en el área de enfermería y salud, mantiene con mucha dedicación la revista Texto & Contexto Enfermagem, clasificada en el Qualis Capes como A2.
Fue creada en enero de 1992, teniendo su primera edición publicada en junio del mismo año y desde entonces, se tornó un órgano relevante de divulgación que se destina a la publicación de la producción técnico-científica relacionada al área de salud y en especial, de Enfermería.
Se caracteriza como una revista científica de circulación nacional e internacional, publicando artículos en portugués, inglés y español.
El PEn/UFSC con orgullo, ha acompañado los egresos que desarrollan actividades de enseñanza y orientación de post-grado stricto sensu; que poseen proyectos de investigación financiados; que ejercen actividades político-administrativas y que se destacan como líderes en la Asociación Brasileña de Enfermería ABEn y en el Consejo Regional de Enfermería COREn; que asumen cargos de coordinación universitaria, jefatura de departamentos sean en programas de grado o post-grado o en comisiones de salud y educación.
Esta historia de éxito es fruto del trabajo colectivo del cuerpo docente, dicente, administrativo y gestor que, desde la creación del PEn/UFSC, busca superarse constantemente para la concretización de la excelencia académica.
Las Alteraciones Hemodinámicas importantes pueden darse durante la revascularización del miocardio realizada sin el uso de la circulación extracorpórea CEC, período en que el corazón debe mantener su función de bombeo mientras está siendo operado y manipulado.
Si se previenen las alteraciones que puedan ocurrir y si se dispone de una monitorización continua y de respuesta rápida, podemos reconocer con rapidez la inestabilidad hemodinámica, posibilitando la optimización de la función cardíaca para reducir el sufrimiento y la sobrecarga del corazón frente a la manipulación externa.
Los monitores hemodinámicos han venido siendo desarrollados para proporcionar informaciones sobre la función cardíaca.
Los catéteres de la arteria pulmonar con filamento térmico pueden mensurar la fracción de eyección del ventrículo derecho y a partir de entonces, medir también el volumen diastólico final.
La ecocardiografía transesofágica intraoperatoria permite visualizar directamente las cámaras cardíacas para obtener los volúmenes y las presiones durante el ciclo cardíaco.
El Doppler transesofágico de la aorta puede informar, a partir del análisis del flujo sanguíneo aórtico, el débito cardíaco y el tiempo de eyección ventricular.
En las situaciones de cambio de las condiciones hemodinámicas, la saturación venosa mixta de oxígeno SvO2, puede alterarse rápidamente por el aumento de la extracción periférica de oxígeno.
Analizando la SvO2 en conjunto con el flujo sanguíneo aórtico se pueden obtener informaciones adicionales relacionadas con la función cardíaca y con la oferta periférica de oxígeno durante la agresión al corazón.
Este estudio quiso analizar las alteraciones hemodinámicas que ocurren durante la realización de las anastomosis coronarias distales en la cirugía de revascularización del Miocardio sin CEC, considerando las diferentes paredes cardíacas abordadas.
El protocolo de investigación estuvo aprobado por la Comisión Científica del Instituto do Coração y por la Comisión de Ética para el Análisis de Proyectos de Investigación CAPPesq, de la Dirección Clínica del Hospital das Clínicas y de la Faculdade de Medicina de la USP.
Durante la investigación se evaluaron candidatos adultos a la cirugía electiva de revascularización miocárdica sin CEC, de ambos sexos.
El riesgo quirúrgico fue estratificado secundando los criterios de Higgins, y siendo admitidos en el estudio solamente los pacientes con riesgo mínimo a moderado.
Los criterios de inclusión fueron la edad < 80 años; función renal dentro de los límites de la normalidad o creatinina < 1,4 mg.dL y función ventricular dentro de los parámetros normales fracción de eyección > o igual a 50%, evaluadas por el ecocardiograma o ventriculografía.
Quedaron excluidos del estudio los pacientes candidatos a nuevas operaciones cardíacas, portadores de valvulopatías asociadas con la insuficiencia coronaria o con diagnóstico de enfermedad pulmonar obstructiva crónica.
Para detectar las diferencias de las medidas entre los grupos con un nivel de significancia de 0,05, se estableció que 20 pacientes serían estudiados, considerando que como promedio, se realizarían tres anastomosis coronarias en cada paciente.
El estudio consistió en el análisis de los parámetros de la monitorización hemodinámica obtenidos durante el procedimiento de anastomosis distal en cada arteria coronaria abordada.
Los datos obtenidos fueron agrupados según la localización del procedimiento quirúrgico: en la pared anterior anastomosis distales de las arterias coronarias descendente anterior - de la e diagonal - DI, lateral anastomosis distal de la arteria marginal izquierda o posterior anastomosis distal de la arteria coronaria derecha o de sus ramas posteriores.
La decisión para la realización del procedimiento quirúrgico sin la utilización de CEC, de las arterias que serían abordadas y del orden de revascularización fue establecido por el cirujano cardíaco.
Los procedimientos fueron realizados por dos equipos de cirujanos cardíacos.
Cuando hubo un cambio en la conducta durante la cirugía, indicando la utilización de CEC, el paciente quedó excluido del estudio.
Quedó determinado un período mínimo de ayuno de 8 horas y la medicación preanestésica consistió en midazolam con una dosis de 7,5 mg por vía oral, 30 minutos antes de la operación.
En el quirófano, los pacientes fueron monitorizados con electrocardiografía, oximetría de pulso y presión arterial invasiva.
La inducción de la anestesia general fue realizada con la administración titulada de sufentanil hasta llegar a la dosis de 0,5 µg.kg y propofol hasta la pérdida de los reflejos, o etomidato 0,2 mg.kg.
La relajación muscular se obtuvo con bromuro de pancuronio en una dosis de 0,1 mg.kg o atracurio 0,5 mg.kg.
La anestesia se mantuvo con concentraciones que variaban de isoflurano FE de 0,7 a 0,9% y bolos intermitentes de sufentanil hasta completar 1,0 µg.kg de la dosis total.
Después de la intubación traqueal y de la instalación de ventilación controlada mecánica, fue realizada la punción de la vena yugular interna derecha para el paso del catéter de la arteria pulmonar calibre 7,5 F con un filamento térmico CCO catheter, Baxter Edwards Critical Care, Irvine, CA, EUA, a través de un introductor 8,5 F. El catéter se conectó al monitor Vigilance Baxter Edwards Critical Care, Irvine, CA, EUA, para el registro continuo del débito cardíaco, calculado a partir del estándar de las señales emitidas por el filamento térmico y detectadas por el termistor en la punta del catéter.
El débito cardíaco obtenido después de la emisión de cada pulso de señales, aproximadamente a cada 30 y 60 segundos, se registra en la pantalla STAT del monitor.
Se introdujo por vía oral, una sonda esofágica con transductores de Doppler y ecografía en modo M Hemosonic 100, Arrow International Inc., Reading, PA, EUA, protegida con una camisa desechable propia para la función.
La profundidad y la rotación de los transductores con relación a la aorta torácica descendente fueron adecuadas y se buscó el trazado Doppler característico del flujo sanguíneo aórtico y la imagen de las paredes de la aorta en la ecografía.
El método permite la obtención de la ecografía en modo M de las paredes anterior y posterior de la aorta torácica descendente, para la comprobación del diámetro de la aorta, y la realización del Doppler de velocidad del flujo aórtico, a partir del cual se obtiene la distancia recorrida por la sangre eyectada en la sístole y entonces se calcula el volumen sistólico aórtico y el débito cardíaco.
En el período anterior al inicio de las anastomosis coronaria, fue realizado el ajuste de la volemia con 10 mL.kg de solución de hidroxietilamido 130/0,4 al 6% Voluven, Fresenius Kabi, Bad Homburg, Alemania, y solución de Ringer lactato hasta alcanzar la estabilización hemodinámica, objetivado la obtención del índice cardíaco medido por termodilución intermitente > 3,0 L.min.m.
El agente inotrópico de elección para los casos en que, pese a la optimización volémica, los valores de débito cardíaco quedaron bajos fue la dobutamina.
Cuando fue necesaria la vasodilatación, infusiones continuas de soluciones de nitroprusiato o nitroglicerina podrían ser utilizadas.
Para los ajustes rápidos de la presión arterial, era administrado un bolo de 4 µg de noradrenalina en caso de hipotensión o 200 µg de nitroglicerina en caso de hipertensión arterial.
La evaluación hemodinámica se hizo bajo los siguientes momentos de la cirugía:
Basal: posterior a la esternotomía, estabilización cardiovascular y optimización de la volemia, siendo considerada como medida basal para la primera anastomosis y repetida antes de cada anastomosis, antes del posicionamiento del corazón.;
Inicio de la anastomosis: al inicio de la anastomosis coronaria, con el dispositivo estabilizador de la pared miocárdica Octopus Medtronic, Inc., Minneapolis, MN, EUA posicionado.;
Final de la anastomosis: después de 5 minutos de iniciada la anastomosis, próximo a la finalización de la misma y antes de la retirada del Octopus.
Las variables hemodinámicas analizadas fueron: frecuencia cardíaca FC, presión arterial promedio PAP, presión de arteria pulmonar promedio PAPP, presión de oclusión de la arteria pulmonar PoAP, presión venosa central PVC, saturación venosa mixta de oxígeno SVO2, débito cardíaco intermitente DCI, débito cardíaco semicontinuo -STAT DCS, volumen diastólico final del ventrículo derecho indexado VDFVDi, débito cardíaco por Doppler transesofágico DCDE, flujo sanguíneo aórtico FSA, tiempo de eyección del ventrículo izquierdo corregido TEVIc, pico de velocidad PV y aceleración máxima AM.
Al momento de cada evaluación se registraron los valores de débito cardíaco indicados por el monitor Vigilance en el modo STAT.
Enseguida, fueron realizadas las medidas de débito cardíaco por termodilución utilizando la inyección de bolos de 10 mL de solución de glucosa al 5% a una temperatura ambiente.
Las curvas de termodilución se midieron y el resultado registrado fue el promedio de tres medidas consecutivas.
Las variables continuas están como promedio ± desviación estándar, y fueron comparadas usando ANOVA de factor doble con repetición.
Ese método incluyó los factores GRUPO pared lateral, anterior o posterior y el TIEMPO basal, inicial o final y la interacción GRUPO-TIEMPO.
Cuando las diferencias significativas fueron encontradas, el test posterior de Newman-Keuls se usó para las comparaciones múltiples entre los tiempos y el test de Tukey para las comparaciones múltiples entre los grupos.
El valor de p menor que 0,05 fue considerado estadísticamente significativo.
Fueron incluidos 20 pacientes en el estudio, 15 hombres y 5 mujeres, con edades entre los 39 y los 79 años.
Los datos antropométricos y quirúrgicos están en la Tabla I. El riesgo quirúrgico de la revascularización miocárdica se evaluó en cada paciente secundando los criterios propuestos por Higgins, y en esta puntuación de evaluación, algunos de los factores que podrían representar una alta mortalidad postoperatoria ya formaban parte de los criterios de exclusión del estudio.
De dos a cuatro anastomosis coronarias distales fueron realizadas en cada paciente, y se obtuvo así un total de 57 anastomosis coronarias evaluadas.
Entre las arterias tratadas, hubo un mayor número de procedimientos sobre aquellas que estaban dentro del grupo anterior, siendo 19 de la descendente anterior DA y 13 de la diagonal DI.
El grupo lateral estuvo compuesto por 14 anastomosis en las arterias marginales Mg y Mg2, y el grupo posterior por 11 anastomosis en las ramas posteriores de las arterias coronarias derecha CD o ventriculares posteriores VP.
Las anastomosis coronarias duraron como promedio 5,7 minutos DP = 1,6 minutos, y los intervalos entre ellas variaron de 6 a 79 minutos, tiempo necesario para el posicionamiento del corazón para el procedimiento siguiente o para la realización de las anastomosis proximales.
El orden de realización de las anastomosis no fue uniforme y secundó la indicación establecida por el equipo quirúrgico para cada caso.
Los datos hemodinámicos están en la Tabla II.
Hubo una alteración significativa de la PoAP Figura 1, que en el valor basal de 17,7 ± 6,1 aumentó en el tiempo inicial de la anastomosis para 19,2 ± 6,5 mmHg p < 0,001 y en el tiempo final para 19,4 ± 5,9 mmHg p < 0,001 y de la PVC Figura 2, de 13,9 ± 5,4 para 14,9 ± 5,9 mmHg p = 0,007, y 15,1 ± 6,0 mmHg p = 0,006.
Sin embargo, no se registró diferencia entre los grupos.
El DCI Figura 3 sufrió una reducción de 4,70 ± 1,43 para 4,23 ± 1,22 L.min p < 0,001 y para 4,26 ± 1,27 L.min p < 0,001, sin diferencia entre los grupos.
Hubo una interacción grupo-tiempo estadísticamente significativa en el DCDE Figura 4, que sufrió una reducción en el grupo lateral de 4,08 ± 1,99 para 2,84 ± 1,81 L.min p = 0,02 y 2,86 ± 1,73 L.min p = 0,02.
El FSA es usado en el cálculo del DCDE y a causa de ese acople matemático, él también presentó una interacción significativa p = 0,01, Figura 5 y la reducción fue detectada en la pared lateral, de 2,85 ± 1,39 para 1,99 ± 1,26 L.min p = 0,02 y para 2,00 ± 1,21 L.min p = 0,02.
El PV también presentó una interacción grupo-tiempo significativa en el test de ANOVA p = 0,02, Figura 6, pero el test posterior de comparaciones múltiples de Newman-Keuls, no encontró diferencia estadísticamente significativa en los grupos o tiempos.
Las Alteraciones Hemodinámicas significativas se dieron durante la cirugía de revascularización del Miocardio sin CEC, con elevación de la PoAP y PVC y con la reducción del débito cardíaco obtenido por la termodilución intermitente DCI.
Con la utilización del monitor de Doppler transesofágico, la reducción del débito cardíaco y del FSA fue observada en los procedimientos sobre la pared lateral.
Otros estudios demostraron alteraciones hemodinámicas más significativas en los abordajes de las arterias en las paredes posterior y lateral, lo que se expresó principalmente por la variación de las presiones atriales y diastólicas finales del ventrículo derecho.
Nuestros resultados confirman esas observaciones y con la aplicación del monitor de Doppler transesofágico, fue posible obtener informaciones con parámetros adicionales de precarga y contractilidad cardíaca.
El aumento de las presiones atriales durante la manipulación quirúrgica puede ser explicado por la distorsión anatómica del corazón luxado, principalmente próximo a las válvulas atrioventriculares, acarreando una obstrucción parcial del flujo sanguíneo o insuficiencias valvulares.
También podría ser explicado por la migración del catéter hacia una posición inadecuada, detectando presiones equivocadas.
Debemos recordar que las medidas de las presiones atriales sufren grandes influencias también de la complacencia de las cámaras, que puede haber sido alterada por la mayor alteración del eje cardíaco en esas situaciones.
Hubo una interacción grupo-tiempo estadísticamente significativa en algunos parámetros obtenidos por Doppler transesofágico: flujo sanguíneo aórtico y el débito cardíaco derivado de él, y el pico de velocidad.
El último, junto con el valor de aceleración máxima del flujo sanguíneo aórtico, es un indicador de contractilidad miocárdica que se correlaciona bien con el índice de dP/dt obtenido por la cateterización del ventrículo izquierdo.
El análisis del débito cardíaco izquierdo, a través del análisis del flujo sanguíneo aórtico con Doppler, puede suministrar el valor del flujo efectivamente dirigido a la perfusión de órganos objetivos.
La movilización del corazón podría representar para ese monitor menor una influencia en el valor del débito cardíaco, pero observamos que las manipulaciones con los instrumentales quirúrgicos comprimían eventualmente o entonces luxaban la aorta torácica, principalmente durante los procedimientos sobre las paredes póstero-laterales del corazón.
Otras variables indicadoras de precarga cardíaca fueron analizadas, el VDFVDi obtenido con el catéter de arteria pulmonar y el TEVIc obtenido con el monitor de Doppler transesofágico.
El hecho de que esos índices no hayan presentado alteraciones entre los grupos estudiados o en el transcurso del procedimiento, podría ser corroborado con la eficacia de las maniobras del ajuste volémico.
Los datos hemodinámicos de interés fueron recolectados en dos momentos diferentes: inmediatamente después del posicionamiento quirúrgico, y transcurridos aproximadamente cinco minutos.
La justificación para la elección de esos dos momentos fue la de que la primera medida identificaría la inestabilidad hemodinámica inicial y la segunda, una relativa estabilización de los parámetros en la posición instalada.
Los tres grupos de estudio clasificaban diferentes locales de anastomosis coronaria.
Sin embargo, los procedimientos dentro de cada grupo también podían variar si se hacían en posiciones más proximales o distales en una misma arteria coronaria.
Además, el orden de la realización de las anastomosis no era uniforme, sino que era establecido por el equipo de cirugía.
Tampoco se pudo precisar si el tiempo para la recuperación hemodinámica de las recolecciones basales habría sido suficiente.
La cirugía de revascularización del Miocardio sin CEC se ha venido perfeccionando, tanto con relación a la técnica quirúrgica como con relación al manejo anestésico y a la monitorización.
Estudios actuales traen nuevas informaciones que describen el comportamiento de las variables hemodinámicas bajo esa condición específica de inestabilidad.
Como colofón, podemos decir que las alteraciones hemodinámicas significativas se detectaron durante la cirugía de revascularización del miocardio sin la utilización de CEC, con elevación de la PoAP y de la PVC y con la reducción del DCI.
La reducción del DCDE y FSA se observó solamente en las anastomosis coronarias distales realizadas en la pared lateral.
Introducción
La cinecoronariografia CAT permanece como estándar-oro para diagnóstico de las obstrucciones coronarias, permitiendo la adecuada planificación terapéutica y ofreciendo importantes informaciones de pronóstico.
A pesar de relativamente seguros, los procedimientos percutáneos presentan una multiplicidad de eventos adversos, que varían de complicaciones menores sin repercusión clínica a largo plazo a cuadros graves con elevada morbimortalidad.
Son muchas las expectativas, sentimientos y preocupaciones de los pacientes cuando estos están en la circunstancia de esperar por algún acontecimiento, y, principalmente cuando esta situación se trata de algo desconocido.
En situaciones de hospitalización, tratamientos médicos y exámenes de diagnóstico, el período de espera puede tornarse angustiante, pudiendo llevar al estrés y ansiedad.
Las orientaciones de enfermería, de forma sistematizada, califican y contribuyen para las acciones en cualquier nivel de asistencia a la salud y de esta forma aumenta el conocimiento del paciente sobre su enfermedad y procedimientos necesarios para su terapéutica, colaborando con el trabajo del equipo multidisciplinar.
Uno de los dificultadores de este proceso es el tiempo necesario para su ejecución, muchas veces impracticable por el número de pacientes a ser cuidados y orientados.
Algunos estudios, que utilizaron el Disco Versátil Digital DVD a fin de orientar pacientes sobre el cateterismo cardiaco, presentaron resultados positivos, especialmente porque permitieron a los pacientes familiarizarse con el ambiente y con los aspectos técnicos del procedimiento.
Otros estudios, al adoptar la misma estrategia en situaciones clínicas diferentes, confirmaron que el uso de un recurso audiovisual en apoyo a la orientación aumenta la satisfacción y la comprensión al respecto del procedimiento a ser realizado.
Nuestra institución realiza en torno de 550 cateterismos cardíacos por mes, 193 angioplastias y 26 angioplastias primarias, sin embargo no existe una metodología sistemática para orientación de los pacientes antes del procedimiento, lo que puede resultar en dudas y ansiedad en los pacientes y en sus familiares.
Una alternativa de orientación a través de la exhibición de un audiovisual, con lenguaje adecuado al público, aclarando dudas sobre la técnica del procedimiento CAT, fue una alternativa encontrada objetivando disminuir la ansiedad de los pacientes que se someten al estudio hemodinámico.
En este estudio el objetivo fue evaluar el conocimiento de los pacientes antes del cateterismo cardiaco tipo diagnóstico en ambulatorio, después de presentar el DVD explicativo, comparandolo con un grupo sin orientación previa.
Población de estudio
Métodos
Se trata de un estudio Transversal, que utilizó el DVD como medio de orientación a pacientes sometidos al primer cateterismo cardiaco.
Población de estudio
El estudio incluyó pacientes adultos mayores de 18 años, de ambos sexos, que se sometieron al cateterismo cardiaco tipo diagnóstico electivo en ambulatorio, en el servicio de hemodinámica del Instituto de Cardiología, Fundación Universitaria de Cardiología de RS, en el período de mayo a junio de 2009.
Los criterios de exclusión fueron: pacientes que ya habían realizado cateterismo cardiaco, pacientes con déficit neurológico y deficientes visuales.
El protocolo del estudio fue aprobado por el Comité de Ética e Investigación de la Institución investigada UP 4255/08.
Fue enviado un término para la Comisión Científica de Enfermería, y, todos los sujetos de la investigación, leyeron y firmaron el Término de Consentimiento Libre y Esclarecido TCLE.
Protocolo del estudio
En la admisión al servicio de hemodinámica, los pacientes se dirigían a la secretaría de ese sector con la finalidad de llenar el boletín de atención.
Después de la ficha, los pacientes eran encaminados a la sala de espera del sector.
Los técnicos de enfermería solicitaban a los pacientes, con sus respectivos familiares, que permaneciesen en esa área.
Luego los investigadores convidaban a los pacientes, que iban a someterse al primer cateterismo, a participar del estudio.
Después de aceptar, los pacientes eran divididos en dos grupos.
Grupo intervención y grupo control
El primer grupo de pacientes, grupo intervención GI asistía al DVD y después respondía a un cuestionario.
El segundo grupo, grupo control GC respondía el cuestionario y después asistía al DVD.
El cuestionario contenía preguntas referentes al cateterismo cardiaco tipo diagnóstico, así distribuidas; 04 referentes a las características de los pacientes, 12 referentes al procedimiento y 01 pregunta que describía los sentimientos en relación al examen.
Un puntaje ≥ que 8 aciertos, de las 12 preguntas, fue considerado como un parámetro adecuado para medir el conocimiento que los pacientes deberían poseer antes de someterse al CAT.
Otros autores, consideran un porcentaje de aciertos ≥70% de las preguntas en la prueba equiparándose al del nuestro estudio.
El cuestionario era respondido en la presencia de las autoras.
De estos, 94 entraron en nuestro banco de datos.
Dos fueron excluidos por llenar mal el cuestionario.
En la 1ª semana de recolección de datos los pacientes incluidos en el GI, fueron inscritos para el lunes, miércoles y viernes y los del GC en los martes y jueves.
En la segunda semana se alternaron los días, o sea, en los lunes, miércoles y viernes eran incluidos pacientes para el GC y en los martes y jueves incluidos pacientes para el GI, y así sucesivamente hasta alcanzar el tamaño de la muestra necesaria.
El grupo intervención GI fue compuesto por 45 pacientes y el grupo control GC por 49 pacientes.
Intervención
El vídeo contenía informaciones sobre el funcionamiento del servicio de hemodinámica, con fotos ilustrativas sobre el servicio, el equipo y el tipo de procedimiento a ser realizado, explicaba los beneficios del examen, el tipo de anestesia, el uso del contraste yodado, la necesidad de ayunar, la suspensión de medicaciones, los locales indicados para realización del examen, la importancia de la colaboración del paciente durante el examen, y el tiempo del examen y de recuperación.
La duración del DVD fue de aproximadamente cinco minutos.
Los datos fueron analizados con el programa estadístico Statistical Package for Social Sciences SPS V. 14.0.
Las variables continuas fueron descritas como promedio ± desviación estándar y las variables categóricas fueron expresadas con números absolutos y percentiles.
Los grupos fueron comparados entre sí por la prueba t de Student y chi-cuadrado.
Para verificar la correlación entre los grupos a partir del número de aciertos fue elaborado un gráfico tipo Box Plot, demostrando los percentiles 25, 50 y 75 de los grupos, considerándose un puntaje de aciertos de >8 preguntas.
Un P <0,05 fue considerado significativo.
De acuerdo con un estudio publicado, que evaluó el efecto de la orientación por medio de un vídeo a pacientes que realizaron procedimientos hemodinámicos cardíacos, fue encontrada una diferencia en el conocimiento de los pacientes de 39% a 77% del período base para el pos-vídeo.
Siendo más conservadores, optamos por aceptar una diferencia de 35% en el conocimiento antes y después de las orientaciones con un α alfa de 0,05 y β beta de 0,10, se estimó 46 pacientes en cada grupo.
Del total de pacientes, 58,5% eran del sexo masculino, con edad promedio de 55±9 años.
Entre las comorbilidades la HAS fue la más prevalente Tabla 1.
El motivo determinante para realizar el examen, en la mayoría de los casos, fue la angina 38,3%.
En la comparación entre los grupos, se encontró en el GI, que el número de aciertos fue de 74,6±17,1 y en el GC 31,6±18,8 con significancia estadística P=0,000.
La Figura 1 demuestra la distribución de los aciertos conforme los percentiles.
La asociación entre edad, años de estudio y el número de aciertos de las preguntas fue analizada entre los grupos.
Se percibió que la variable años de estudio fue correlacionada al mayor número de aciertos en el grupo control, P=0,005, no mostrando diferencia en el GI P=0,0668; entre los grupos la correlación se mostró débil r=0,397.
La variable edad no demostró diferencia estadísticamente significativa entre los grupos.
El número de aciertos en cada cuestión está demostrado en la Tabla 2.
Entre las preguntas evaluadas la n° 1: Nombre del procedimiento y la n° 5: Necesidad de ayuno, fueron las mejores puntuadas, obteniendo 88,3% y 91,5% de aciertos respectivamente.
Las preguntas n° 2: Cuales son los beneficios del procedimiento, con 27,7% de aciertos; la n° 4: Uso de contraste yodado y la n°11: Importancia de los líquidos después del examen, con 34% fueron las preguntas con menor número de aciertos.
En relación a la cuestión n° 9: Necesidad de suspender alguna medicación, el porcentaje de aciertos fue de 50%, sin embargo, apenas 13,8% de los pacientes supieron responder cuales eran las medicaciones que deberían ser suspendidas.
De los 94 pacientes que participaron del estudio, 6165,0% presentaban sentimientos positivos, demostrando tranquilidad, y 3133,0% tenía sentimientos negativos en relación al cateterismo cardiaco, entre estos, podemos citar el nervosismo y la ansiedad.
Discusión
En la práctica cotidiana hospitalaria, se observa una demanda, cada vez más significativa, de los laboratorios de hemodinámica para atender pacientes hospitalizados y ambulatorios para realización, principalmente, de cateterismo cardiaco.
Es posible observar, en la convivencia diaria, las más diversas manifestaciones emocionales, desencadenadas por el impacto de la enfermedad coronaria en cuanto a la inseguridad de lo que va a acontecer y por desconocer el procedimiento, generando aprehensión para la realización del mismo.
Los hallazgos de nuestro estudio demostraron insuficiencia en cuanto al conocimiento de los pacientes sobre: la enfermedad, el examen y los tratamientos o procedimientos terapéuticos, no encontrándose, inclusive, unanimidad en los aciertos sobre el nombre del examen.
Del total de las respuestas apenas 27% de los pacientes supieron relatar los beneficios del procedimiento.
Estos datos son semejantes a los de un estudio italiano que encontró que 49 de los 100 pacientes entrevistados, después de leer un folleto informativo sobre el procedimiento, tuvieron dificultad de comprender.
Un estudio realizado en 2006 también en el Instituto de Cardiología del RS, comparó el índice de informaciones entre los pacientes de primer cateterismo en relación a los pacientes con cateterismos de repetición; los resultados sobre conocimiento insuficientes son similares a los de este estudio en cuanto a: nombre del procedimiento, uso de contraste yodado, tiempo de reposo e importancia de ingesta hídrica, los autores identificaron la necesidad de una orientación de enfermería más efectiva.
En cuanto a la aplicabilidad del DVD para la orientación del procedimiento, se comprobó que los pacientes, que presenciaron al vídeo previamente, entendían mejor, lo que fue comprobado por el mayor número de aciertos en el grupo intervención comparado con el grupo control.
Un estudio con 93 pacientes sometidos a la coronariografía, comprobó la eficacia de un vídeo informativo, y mostró reducción del nivel de ansiedad y mayor satisfacción a partir de las informaciones recibidas.
Otro estudio, con objetivo de comprobar la hipótesis de que el consentimiento informado presentado por vídeo mejora la comprensión y satisfacción de pacientes sometidos a artroscopia de rodilla, en comparación con el consentimiento verbal informado tradicional, mostró que los pacientes del grupo vídeo demostraron comprensión significativamente mayor 78,5% que pacientes del grupo verbal 65,4% P=.00001.
Ya un ensayo clínico aleatorio, con 48 pacientes ortopédicos quirúrgicos divididos en 2 grupos, que tuvo por objetivo evaluar la eficacia de la utilización de una cinta de vídeo para dar a los pacientes informaciones sobre los riesgos, beneficios, alternativas y tratamiento de un procedimiento ortopédico, antes de firmar el término de consentimiento quirúrgico, mostró que el grupo vídeo superó al grupo consentimiento verbal por 40,1% en relación al cuestionario inicial P=.0002 y de 27,2% en el cuestionario de seguimiento P=0,0139.
Además el beneficio fue mayor para los pacientes con bajos niveles de educación.
A pesar de que no fue el objetivo de este estudio, se percibió satisfacción en el equipo de la unidad con la presentación del vídeo, ya que los pacientes, después de asistir al mismo, comprendían factores relacionados al examen y a la dinámica del servicio, dando informaciones relevantes relacionadas, por ejemplo, al uso de medicaciones y alergias, siendo además más tolerantes con el período de espera, hechos estos que fueron relatados como mejoría para el servicio.
En nuestro estudio, el nivel de ansiedad no fue mensurado, sin embargo el paciente era cuestionado sobre su sentimiento en relación al procedimiento, siendo que el índice de respuestas positivas superó las negativas.
Otra posible limitación del estudio fue la no mensuración del conocimiento previo o las necesidades de aprendizaje de estos pacientes, así como el tiempo reducido entre las orientaciones por DVD y el llenado del cuestionario, sin embargo, destacamos que el objetivo era únicamente informar al paciente sobre el procedimiento hemodinámico.
Los resultados demostraron la eficacia de la presentación de un vídeo de orientaciones para pacientes que se sometieron al examen de cateterismo cardiaco tipo diagnóstico en nuestro servicio.
El vídeo fue bien recibido y mejoró el conocimiento de los pacientes sobre el examen a ser realizado y sobre el laboratorio de hemodinámica.
La aplicación de esta metodología para orientación presenta bajo costo, es de fácil manoseo y presenta orientación en grupo con la visualización del procedimiento a ser realizado.
Este estudio posibilitó el desarrollo de una metodología de orientación aplicable a la realidad del servicio, siendo considerado una herramienta útil ya que la gran demanda diaria de pacientes dificulta el proceso de orientación individual.
Se recomienda que nuevas formas de orientación sean experimentadas y validadas a fin de ampliar las estrategias utilizadas por los profesionales para mejorar la comprensión de los pacientes sobre su enfermedad y procedimientos necesarios para la terapéutica instituida.
El proceso de vivir se constituye de espacios de experiencia donde se refleja la heterogeneidad y la complejidad de cada ser humano.
Comprender la simplicidad en una múltiple diversidad es lo que vuelve complejo el proceso de vivir, implicando una continua búsqueda por el autoconocimiento, por la realización, por el placer y por la conquista del bienestar.
El proceso de vivir, al mismo tiempo que fortalece y hace madurar, despierta la dimensión humana, explicita las vulnerabilidades, las limitaciones y los riesgos inherentes al vivir humano.
Vivir, por lo tanto, exige que enfrentemos situaciones plenas de felicidad, también de tristeza, inseguridad, amor, violencia, desafíos, conquistas, miedos, salud, enfermedad, y toda una gama de emociones, sentimientos y acontecimientos, los cuales caracterizan la existencia humana.
Como parte del proceso de vivir, el hecho de adolecer está relacionado con la pérdida de posibilidades, de libertad y de autonomía, ya que interrumpe los planes y movimientos, altera los proyectos, modifica los roles sociales, lo que muchas veces acontece sin la preparación previa de las personas enfermas.
Pero a pesar de ello, es posible enfrentar la enfermedad, identificar fuerzas internas, descubrir recursos creativos, transformadores y plenos de fuerza vital, los cuales pueden impulsar a un nuevo recomienzo.
La Enfermería al cuidar de los seres humanos en sus múltiples y complejas expresiones, sea en la promoción de la salud o en situaciones de enfermedad, necesita estar alineada con el contexto de la salud de la población.
En ese sentido, las enfermedades crónicas ocupan un lugar de destaque, como parte del desarrollo humano en la sociedad contemporánea.
Según el Informe de la Organización Mundial de la Salud OMS, las enfermedades crónicas son, actualmente, las responsables por más del 60% del aumento de las enfermedades en el mundo, y representarán en el año 2020, el 80% del incremento de la morbilidad en los países en desarrollo.
Dada la necesidad de prevención de esas enfermedades y de desarrollar cuidados de larga duración para aquellas enfermedades que ya las poseen, se hace necesario una práctica que integre los conocimientos de diversas ciencias y englobe estudios sobre el ser humano en su ciclo vital.
Además, es esencial partir de una perspectiva que incluya los aspectos biológicos, sociales, sicológicos, culturales y ambientales de las personas, siempre en la perspectiva de la promoción de una vida saludable, incluso para aquellas personas que viven con una enfermedad crónica.
Conscientes de esa situación, la presente edición de la Revista Texto & Contexto Enfermería incluye artículos que se centran en tales condiciones crónicas, especialmente la diabetes mellitus, el cáncer, los estomas intestinales, el sida y la lepra.
Las dos últimas enfermedades actualmente son consideradas enfermedades crónicas por la OMS debido a su persistencia durante largos períodos de tiempo y a la necesidad de una atención continuada.
Se presenta a los lectores la producción en enfermería y salud con potencial para estimular reflexiones y espacios flexibles para el desarrollo de la atención y el cuidado en salud en el proceso del vivir humano.
La edición incluye textos que van del nacimiento al envejecimiento, pasando por temas que consideran el cuidado en situaciones de aborto, en el período neonatal y la infancia, en el embarazo y el puerperio, en la adolescencia, en la edad madura y en la vejez.
Los artículos destacan el contexto familiar como un importante espacio de desarrollo humano.
Los conocimientos aquí expuestos fueron generados a partir de diferentes enfoques, reflejando las expresiones y los valores de sus autores, constituyendo posibilidades de transformación de prácticas, principalmente, por las interrelaciones existentes y el diálogo entre el conocimiento y las prácticas en campos específicos.
Por lo tanto, el proceso de vivir humano - con sus complejas implicaciones para las relaciones sociales - produjo una amplia gama de investigaciones y reflexiones.
Esperamos que con la difusión de estos nuevos conocimientos producto de investigaciones y la disponibilidad de las reflexiones teóricas presentes en este número, se propicie un debate democrático y se creen posibilidades para mejorar la atención en Enfermería y Salud.
En toda la región de las Américas, la escasez de proveedores de atención en la salud se presenta como una barrera para lograr el acceso universal a la salud y la cobertura universal de salud que juntas componen la Salud Universal.
En el 2013, los estados miembros de la Organización Panamericana de Salud OPS, la Oficina Regional de la Organización Mundial de la Salud para las Américas, aprobó la Resolución CD52.R13 de Recursos Humanos para la Salud: Aumentar el acceso al personal sanitario capacitado en sistemas de salud basados en la atención primaria DE, para guiar el fortalecimiento de los sistemas de salud de los países.
La resolución establece que hay que potenciar y apoyar a los equipos multidisciplinarios y aumentar el alcance de la práctica de todos los profesionales de la salud en todo su potencial en función de sus competencias, incluyendo los Enfermeros/as con Práctica Avanzada .En el 2014, la Resolución CD53/5, Rev.
2 para el Acceso Universal a la Salud y Cobertura Universal de Salud fue aprobada.
Así fueron definidas cuatro líneas estratégicas de acción, tales como: 1 ampliar el acceso equitativo a servicios de salud, integrales, de calidad, centrados en las personas y las comunidades 2 el fortalecimiento de la rectoría y la gobernanza; 3 aumento y mejoramiento del financiamiento, con equidad y eficiencia, y avanzo hacia la eliminación del pago directo que se convierte en barrera una para el acceso en el momento de la prestación de servicio; y 4 el fortalecimiento de la coordinación intersectorial para abordar los determinantes sociales de la salud.
El papel del Enfermero/a de Práctica Avanzada proporciona una solución rentable, una herramienta culturalmente sensible para el avance de las misiones establecidas en las presentes resoluciones.
El Enfermero/a de Práctica Avanzada se define como "... un enfermero/a registrado que ha adquirido experiencia, base de conocimiento, habilidades de toma de decisiones complejas y competencias clínicas para la práctica expandida, características que están determinadas por el contexto y/o el país en el que él/ella está acreditado para ejercer la profesión.
La Maestría es recomendable para el alcance de este nivel".
Aunque el papel del Enfermero/a de Práctica Avanzada haya existido desde la década de 1970 en los Estados Unidos y Canadá, no es bien conocido por los profesionales de la salud o por el público externo de estos países.
Sin embargo, el interés por la Enfermería de Practica Avanzado ha crecido expresivamente en los últimos tres años en respuesta a las resoluciones aprobadas.
Iniciativas de la OPS/OMS se han dirigido a apoyar ampliamente la implementación de la Enfermeria de Practica Avanzada, facilitando la colaboración y la cooperación técnica con los países, los Ministerios de Salud y las organizaciones nacionales de enfermería.
En abril del 2015, el Centro Colaborador de la OPS/OMS en la Escuela de Enfermería de la Universidad de McMaster, en Canadá, fue el anfitrión de una conferencia que discutió la implementación de la función de la EPA en Latinoamérica.
Líderes de Enfermería de toda la región analizaron el contexto del rol del enfermero y las responsabilidades en el acceso a la atención primaria de salud APS, el desarrollo de estrategias para la implementación de la función de la EPA en la APS en América Latina, y el avance de este rol en el Caribe.
En abril del 2016, los miembros de la conferencia volvieron a reunirse en el Centro Colaborador de la OPS/OMS en la Escuela de Enfermería de la Universidad de Michigan con más de 50 participantes de los Estados Unidos, Canadá, México, Brasil, Chile y Colombia.
Ellos se encontraron con los objetivos de examinar las competencias básicas para el rol del EPA en la atención primaria de salud, la identificación de los recursos y estrategias necesarias para que las universidades puedan formar los enfermeros de practica avanzada para que tengan un papel en la atención primaria de salud en América Latina, y también para desarrollar un plan de estudios para la educación de los profesionales.
Otra iniciativa de la OPS/OMS con los centros colaboradores fue la organización de un seminario electrónico de seis etapas titulado "La Enfermería de Práctica Avanzada: Actividades y Estrategias de la OPS/OMS para el Desarrollo en Latinoamérica", organizado por McMaster University.
Los seminarios web se han presentado de forma simultánea en inglés y español, con el objetivo de aumentar el interés y la conciencia del rol de la enfermería de practica avanzada entre los enfermeros y los principales interesados ​​en Latinoamérica.
Actualmente, más de 300 personas que representan la enfermería en más de 20 países de esta región se han inscrito para la series.
Los temas tratados en los seminarios web incluyen una visión general del rol de los EPA, el marco de la aplicación y las estrategias para el establecimiento de la regulación y la implementación efectiva de la Enfermería de Practica Avanzada en los países.
Brasil, Colombia y Chile han comenzado a dar sus pasos hacia la aplicación de la EPA en la APS.
En el 2015, representantes del Consejo Federal de Enfermería en Brasil y la Asociación Brasileña de Enfermería discutieron en la sede de la OPS/OMS el futuro del rol del enfermero de practica avanzada en Brasil.
Varias conferencias se han producido en este país desde entonces.
En febrero del 2016, la Facultad de Enfermería de la Pontificia Universidad Javeriana, en Colombia, organizó un taller titulado "Posibilidades y Realidades de la Enfermería de Práctica Avanzada en Colombia delante de la Cobertura Universal de Salud".
El objetivo del taller fue discutir las contribuciones de la enfermería a la Atención Primaria de Salud y el rol de la EPA en Colombia.
Mientras tanto, en Chile, la Universidad de los Andes y la Asociación Chilena de Escuelas de Enfermería llevaron a cabo un simposio con el objetivo de analizar el contexto de la salud del país y las estrategias de la aplicación de la EPA en la atención primaria de salud en Chile.
Allí, la red de Enfermería de Práctica Avanzada para la Atención Primaria de Salud en Chile se ha creado con la misión de aumentar la comprensión de la EPA y también para demostrar la eficacia de este papel en los resultados de salud en la atención primaria de salud.
Todavía existen muchos retos para la implementación de la EPA en Latinoamérica y Caribe.
Algunos de los desafíos incluyen la necesidad de ampliar la educación de postgrado en enfermería, la importancia de promulgar cambios en los sistemas nacionales de salud que permitan a los enfermeros ejercer su pleno conocimiento de la práctica, y desarrollar la capacidad de liderazgo de enfermería para influir en la política y el gobierno.
Con el apoyo de la OPS/OMS, las organizaciones de enfermería y los Ministerios de Salud de varios países han tomado sus primeros pasos hacia la implementación de la EPA en la atención primaria de salud.
La experiencia de estos países, así como la colaboración de los Estados Unidos y Canadá, pueden constituir la base para la aplicación de la EPA en Latinoamérica y Caribe en los próximos años.
El Síndrome Doloroso Complejo Regional SDCR, era hasta hace poco tiempo, denominado Distrofia Compleja Simpático Refleja, describiendo la condición dolorosa regional asociada a las alteraciones sensoriales provenientes de un evento nóxico.
Como síntoma principal está el dolor, que puede estar asociado a la coloración anormal de la piel, a los cambios de temperatura del miembro, actividad sudomotora anormal o edema.
Ese dolor acostumbra a ser desencadenado por un evento nóxico inicial, pero no se limita a la distribución de un solo nervio y no es proporcional al evento que lo genera.
Secundando los criterios del consenso creado por la Asociación Internacional para el Estudio del Dolor AIED, las señales y los síntomas son más comunes en la extremidad del miembro afectado, irradiándose hacia lo que resta de ese miembro.
El dolor característico es una sensación de quemadura, que puede ser desencadenado por contacto físico, cambios de temperatura y estrés emocional.
Las alteraciones vasomotoras se manifiestan como diferencias de temperatura y coloración entre los miembros.
El edema varía de intensidad, y la sudoresis o la anhidrosis están presentes en el miembro afectado.
Los disturbios de motricidad se caracterizan por una debilidad, distonías, espasmos musculares, temblores y dificultad de movimiento del miembro.
Todavía no se ha definido muy bien la epidemiología de la SDCR, pero se sabe que no es rara su aparición después de un procedimiento quirúrgico, variando la incidencia de acuerdo con el tipo y el local de la operación.
En la literatura se describe que la incidencia después de la descompresión quirúrgica del túnel del carpo DTC varía en una horquilla entre el 2,1% y el 5%.
Según Veldman, la edad promedio de mayor afectación es de 41 años, con un predominio de mujeres en una relación de 3:1.
No existen evidencias de factores de riesgo que predispongan el desarrollo de SDCR, aunque la inmovilidad, cuando es por mucho tiempo, pueda actuar como un factor de lesión.
Se comenta que el bloqueo simpático como técnica de anestesia puede prevenir la aparición de SDCR.
Sin embargo, ningún estudio previo validó esa técnica como la prevención de la SDCR después de la cirugía para la descompresión quirúrgica del túnel del carpo.
El objetivo de este estudio es definir la incidencia de SDCR después de la cirugía para DTC, con el uso de un torniquete neumático, y su relación con cuatro técnicas distintas de anestesia.
Después de la aprobación por parte del Comité de Ética Médica del Hospital y del consentimiento de los pacientes, se incluyeron en el estudio pacientes con diagnóstico de síndrome del túnel del carpo con una propuesta de tratamiento quirúrgico.
Todos recibieron diazepam 10 mg vía oral en la noche de la víspera de la operación y 15 mg vía oral 40 minutos antes de la operación, como medicación preanestésica.
Al inicio se separaron las técnicas de anestesia en anestesia general A, anestesia venosa regional con lidocaína pura B, anestesia venosa regional con lidocaína asociada a la clonidina C, y bloqueo del plexo axilar D. El primer paciente con diagnóstico de síndrome del túnel del carpo operado fue previamente sorteado para una de las técnicas de anestesia, haciendo lo mismo en los tres pacientes siguientes, hasta que cada una de las cuatro técnicas de anestesia elegidas se realizase.
Los demás pacientes secundaron el orden de los cuatro primeros, y así sucesivamente hasta completar el último paciente del estudio.
En la técnica de anestesia general, se realizó la inducción con propofol 2,5 mg.kg, después de la administración previa de lidocaína al 0,5% endovenosa 1 mL.10 kg, seguida de inserción de la máscara laríngea.
El mantenimiento anestésico se hizo con sevoflurano y óxido nitroso diluido en oxígeno al 50%.
El bloqueo del plexo axilar se guió por el estimulador del nervio periférico, buscando los estímulos múltiples de los nervios periféricos del plexo axilar.
Fue administrado un total de 30 mL de lidocaína al 2% con adrenalina 1:200.000.
La anestesia venosa regional fue realizada con lidocaína al 0,5%, con un volumen total de 40 mL, asociada o no a la clonidina 1 µg.kgde peso.
En el perioperatorio, se administraron cetorolaco 30 mg y dipirona 30 mg.kg endovenosos para ayudar en la analgesia postoperatoria.
Todos los pacientes estuvieron con el torniquete neumático en el miembro operado durante la operación para mantener el campo operatorio exento de sangramiento.
La presión estimulada en el manguito fue de 110 mmHg por encima de la presión arterial sistólica del paciente al momento de insuflar el torniquete.
En todos los grupos estudiados, se realizó la infiltración de lidocaína al 1% sin adrenalina en la incisión, por el cirujano antes del cierre de la piel, con el objetivo de realizar la analgesia en el postoperatorio inmediato.
En el primer y en el segundo días del postoperatorio, como también en el primer cambio de la cura ambulatorial cerca de 8 días después de la operación, los pacientes se evaluaron por una enfermera que no conocía la técnica anestésica utilizada, en busca de eventuales complicaciones, como la formación de hematoma o señales de inflamación en el sitio de la operación.
Posteriormente, hubo un seguimiento por medio de una historia clínica hasta 6 meses después de la anestesia.
Durante todo ese tiempo, se investigaron las señales y los síntomas típicos de la SDCR, de acuerdo con los criterios del consenso de la AIED propuestos en 1993.
Fueron considerados casos de SDCR aquellos que además de los síntomas típicos, también tenían por lo menos dos señales características de la SDCR.
Los casos en que se realizó el diagnóstico clínico por el cirujano confirmado por un neurólogo, se consideraron positivos para la SDCR.
Formaron parte de la muestra los pacientes sometidos a la cirugía de retinaculotomía de los flexores del carpo, seleccionados aleatoriamente, entre enero de 2006 y noviembre de 2007, en la unidad de la Red Sarah en Brasilia.
El cálculo de la Muestra fue: con una muestra obtenida para este estudio, 301 pacientes, el test de Xi-Cuadrado Xi de Pearson con un poder de un 80% 1 - "error del tipo II", para detectar diferencias entre los grupos, considerando w de Cohen effect size igual a 0,19.
Las diferencias entre los grupos pueden ser confirmadas con un nivel de significancia de un 5% "error del tipo I".
Además de la evaluación de la asociación de la SDSR con las técnicas anestésicas, se verificó también la asociación con las variables del sexo, edad, índice de masa corporal IMC, hipertensión arterial sistólica, diabetes mellitus, hipotiroidismo, jaqueca, tabaquismo y tiempo de torniquete neumático.
Como el tiempo del torniquete neumático se modifica por factores inherentes a la propia técnica de anestesia, como por ejemplo, la anestesia venosa regional, donde es necesario un tiempo mayor de torniquete, el análisis de esa variable se hizo de acuerdo con la técnica de anestesia usada.
Fue realizado un análisis estadístico descriptivo y exploratorio de los datos.
Para evaluar la asociación entre la SDSR y las variables nominales estudiadas fue utilizado el test Xi-Cuadrado Xi de Pearson asintótico y cuando fue preciso, exacto.
Cuando se evaluaron las variables continuas, fueron hechas las inferencias utilizando el test no paramétrico de Mann-Whitney.
El software estadístico utilizado fue el SPSS versión 13.
Fueron estudiados 301 pacientes sometidos a la retinaculotomía de los flexores del carpo unilateral.
De los pacientes que formaron parte de la muestra, 288 eran del sexo femenino correspondiendo al 96% de los casos Tabla I. La edad promedio de los pacientes fue de 51,2 años.
Los pacientes se sometieron a las siguientes técnicas de anestesia: anestesia general 24%, anestesia venosa regional pura 30%, anestesia regional venosa asociada a la clonidina 22% y bloqueo del plexo axilar 24% Tabla I.
De los 301 pacientes que formaron parte de la muestra, 25 desarrollaron SDCR configurando una incidencia de un 8,3%.
Esa incidencia fue distribuida igualmente sin haber predominancia entre las técnicas de anestesia realizadas.
Las enfermedades asociadas más comunes fueron: hipertensión arterial sistémica HAS, que estuvo presente en un 38% de los pacientes estudiados, hipotiroidismo 16%, diabetes mellitus 13%, y jaqueca 12% Tabla I.
No se encontró una asociación de la SDCR con la HAS, hipotiroidismo, diabetes mellitus y jaqueca.
Tampoco hubo una asociación de la aparición de SDCR con las variables de sexo, edad e índice de masa corporal Tabla II.
Con relación al tiempo de torniquete neumático, se registró una diferencia estadísticamente significativa entre los pacientes que recibieron anestesia venosa regional y aquellos que recibieron otras técnicas anestésicas p < 0,001.
Los pacientes que fueron sometidos a la anestesia venosa regional con lidocaína pura o asociada a la clonidina y que desarrollaron SDCR, tuvieron tiempo de torniquete neumático igual a los que no lo desarrollaron p = 0,153, mientras que los que fueron sometidos a la anestesia general y al bloqueo del plexo axilar y desarrollaron SDCR, sí que tuvieron un tiempo de torniquete mayor que aquellos que se sometieron a las mismas técnicas de anestesia y no desarrollaron SDCR p = 0,025 Tabla III.
El desarrollo de la SDCR posterior a un trauma quirúrgico no es algo poco común, variando su incidencia de acuerdo con la intervención, local del trauma quirúrgico y tiempo de evaluación.
Los relatos de la literatura también presentan una incidencia variada de acuerdo con el local en que se realizó el estudio.
A pesar de que la epidemiología de la SDCR todavía no esté bien definida, encontramos en el presente estudio, una mayor prevalencia en mujeres adultas, como lo describen Veldman y col., con una edad promedio un poco más elevada y en una mayor proporción con relación al sexo masculino que lo referido por el autor.
Probablemente esas diferencias fueron causadas por el hecho de que, en el presente estudio, se haya evaluado la incidencia después de la realización de un procedimiento quirúrgico específico, que es mucho más frecuente en el sexo femenino en la franja de los 50 años.
En el presente estudio encontramos una incidencia de un 8,3%, a diferencia de la relatada en otro estudio, que estimó una aparición en el umbral del 2,1% al 5%.
Probablemente existen múltiples motivos para la variabilidad reportada de su incidencia.
La utilización incorrecta de los criterios para el diagnóstico puede conllevar al aumento o a la disminución de la incidencia.
Las señales inflamatorias de dolor, edema y los cambios de temperatura, pueden ser clínicamente diferentes entre pacientes con SDCR y pacientes en fase inicial de recuperación de una operación.
En este estudio, se tuvieron en cuenta SDCR los casos que presentaban por lo menos dos señales y síntomas, como el dolor de una quemadura, hiperestesia, sensación de calor local, edema, alteración de la temperatura y/o de coloración de la piel, reducción de la motricidad, temblores, espasmos musculares, sudoresis o anhidrosis, alteración trófica de la piel y fáneros.
El diagnóstico se hacía inicialmente por el cirujano y lo confirmaba el neurólogo.
En la literatura, se describe que la incidencia de SDCR post quirúrgica puede variar de acuerdo con el período en el cual se realiza el seguimiento y por ende, el diagnóstico.
En estudios prospectivos, la incidencia de SDCR tiende a disminuir en el transcurso de los primeros 3 meses del postoperatorio, con la estabilización aproximadamente en 6 meses.
Así, los estudios que forman la evaluación del desarrollo de SDCR en una fase precoz del postoperatorio, pueden detectar una alta incidencia de la enfermedad en comparación con aquellos que hacen la evaluación en una fase más tardía del postoperatorio.
En este estudio, el seguimiento fue realizado desde la primera cura y se mantuvo así en todos los retornos mensuales, hasta el 6º mes del postoperatorio, como también durante las consultas que fueron solicitadas por el paciente fuera de la fecha programada.
Ese factor puede ser el responsable de la incidencia más elevada encontrada en el presente estudio.
Con relación a las técnicas anestésicas realizadas, no predominó el desarrollo de la SDCR en ninguna de ellas, siendo la prevalencia distribuida de modo uniforme.
En la literatura, se describe la existencia de una reducción de la incidencia de SDCR después de la facectomía para la contractura de Dupuytren, cuando se usan las técnicas de bloqueo de plexo braquial vía axilar y la anestesia venosa regional con lidocaína asociada a la clonidina.
El autor describe como hipótesis para esa incidencia menor el hecho de que el bloqueo de plexo axilar promueve un bloqueo simpático ya antes de la operación o un alivio del dolor más prolongado en el postoperatorio, creyendo que esos factores, en su conjunto, reducen la incidencia de SDCR en el postoperatorio.
En este estudio, no se pudo confirmar ese hallazgo, probablemente porque la población estudiada presentaba una enfermedad de base con fisiopatología diferente de la contractura de Dupuytren.
Al tratarse del tiempo de torniquete del miembro operado, encontramos una asociación entre los pacientes que recibieron anestesia general y bloqueo de plexo axilar en comparación con los que recibieron anestesia venosa regional asociada o no a la clonidina.
Los pacientes sometidos a la anestesia general y al bloqueo del plexo axilar y que desarrollaron SDCR, presentaron un tiempo de torniquete mayor que los pacientes que recibieron la misma técnica de anestesia y que no desarrollaron SDCR.
La situación fue diferente con los pacientes que recibieron anestesia venosa regional con o sin clonidina, en que no hubo diferencia en el tiempo de torniquete entre el grupo que desarrolló y el que no desarrolló SDCR.
Es como si el tiempo de isquemia fuese un factor importante para desencadenar la SDCR pero que, en los pacientes que recibieron anestesia venosa regional, y en los cuales existen fármacos actuando en la región, la isquemia fuese menos significativa.
Un estudio prospectivo, aleatorio y doble ciego evaluó a 84 pacientes sometidos a la cirugía de mano, con historial de SDRC que recibieron anestesia venosa regional.
Un grupo recibió lidocaína pura, mientras que el otro recibió lidocaína asociada a la clonidina en una dosis de 1µg.kg.
La recurrencia de la SDRC fue mucho menor en el grupo que recibió la clonidina al 10% con relación al que recibió lidocaína pura al 70%.
La clonidina posee propiedades analgésicas en pacientes con dolor de origen simpático, posiblemente porque reduce la liberación de norepinefrina para los receptores α-adrenérgicos periféricos prejuncionales.
Uno de los mecanismos fisiopatológicos que conllevan a la SDCR es el continuo paso del estímulo nociceptivo de la periferia hacia el sistema nervioso central, conllevando a un estado de excitabilidad central.
Así, es importante preocuparse con el control del dolor postoperatorio y con las complicaciones operatorias que puedan afectar la extremidad operada, con la consecuente aparición de SDCR.
Os resultados encontrados neste estudio diferem daqueles encontrados por esse autor porque no encontramos una diferencia entre el grupo que recibió lidocaína pura y el grupo que recibió lidocaína asociada a l clonidina.
A pesar de no haber encontrado una diferencia con relación a las técnicas de anestesia realizada y al desencadenamiento de SDCR, el tiempo de torniquete fue un factor importante para la aparición de SDCR en los pacientes que recibieron anestesia general y bloqueo de plexo braquial.
Como colofón, podemos decir que la incidencia de SDCR en pacientes sometidos a la retinaculotomía de los flexores del carpo es de un 8,3%, sin que exista una correlación con las técnicas anestésicas ya estudiadas.
El presente número de Hallazgos es el resultado del desarrollo de una cultura de la investigación que se ha venido forjando desde la Unidad de Investigación de la Universidad Santo Tomás, a partir de 2004.
Hallazgos 20 comparte núcleo temático con el número anterior: socializa enfoques relacionados con el tema de la memoria.
En este número encontraremos cuatro artículos de dicho núcleo que tratarán los siguientes temas: la escritura en el proceso de aprendizaje como herramienta para la recuperación de la memoria histórica; la relación entre literatura, historia y memoria; la exploración de diferentes dimensiones de la memoria desde las prácticas radiales alternativas; y la ambigüedad del término violencia y la practicidad de su utilización en el campo de las ciencias sociales.
Respecto de la sección de investigación en perspectiva, se presentan diez artículos que fueron elegidos por la relevancia y contundencia en sus aportes investigativos.
Entre ellos pueden distinguirse los siguientes temas: en primer lugar, dos artículos sobre literatura, en los que se estudian, por un lado, el paseo urbano en la obra El campesino de París de Louis Aragón y, por el otro, la política del caos en Bartebly de Herman Melville.
En segundo lugar se aborda el tema de la salud en dos artículos: uno reflexivo sobre el adulto mayor y un reporte de caso sobre la atención a la embarazada.
Luego se encuentran tres artículos que se interrelacionan por el tema de la educación, pero que analizan puntos distintos: cómo incide la educación en la formación de sujetos; un estudio sobre la educación secundaria en México; y un análisis sobre la educación superior en Colombia.
Por último, este número cierra con tres artículos cuyos objetos de estudio —el concepto de multitud, las constituciones de América y el racismo y los derechos humanos— se abordan a partir de lo histórico y lo sociológico.
Así, podemos ver cómo en Hallazgos convergen distintos ejes temáticos y enfoques que evidencian la manera en que se entabla un diálogo del conocimiento a partir de la multidisciplinariedad.
Hallazgos agradece a los colaboradores de este número y extiende la invitación para que sigan haciendo parte de la publicación como autores y lectores.
En un momento actual, donde los marcos del conflicto armado y las políticas de transición parecen condenar a los estudios de memoria a limitar sus preguntas y agendas hacia el campo de la violencia, los artículos reunidos en este volumen se convierten en refrescantes y esperanzadores.
La relación memoria-narrativa nos permite, en ese orden de ideas, ahondar en las memorias cotidianas y de larga duración, tamizadas y relegadas de aquellos escenarios que compulsivamente ubican a las víctimas como los únicos portadores de una memoria testifical, legítima y resistente.
Sin embargo, no es de extrañar que los argumentos esbozados en los diferentes artículos retomen la vieja figura dual que recrea las luchas de poder entre los metarrelatos oficiales —sea de la historia, de los medios masivos de comunicación o de aquellos que dicen transmitir el legado social autoriza-do—y aquellos que imaginan o reinventan la historia desde la ficción, narran desde medios de comunicación alternativa o esbozan la subjetividad y sus fragmentaciones en los relatos autobiográficos del habitante de la urbe moderna.
Por lo anterior, el tema de la memoria constituye, nuevamente, la sección principal del presente número.
El texto de Gloria Inés Ceballos presenta las viñetas teóricas de un trabajo docente que deviene en metodologías para comprender el rol de la escritura como socializadora y recuperadora de la memoria histórica, desde la perspectiva de jóvenes universitarios y sus maneras de vincular la identidad individual y colectiva. El texto de Nancy Malaver Cruz propone una mirada a la relación entre ficción y realidad a partir de la novela histórica. Sin implicar necesariamente una negación mutua, la autora sugiere ver en la estética romántica una manera de contar la historia y contrarrestar, de cierta manera, la versión homogénea propia del Estado y las instituciones.
Sandra Ximena Gallego apuesta por un trabajo que presenta las líneas que sustentan un semillero de investigación, comunidad de pensamiento que suele ser excluida de los espacios oficiales de reflexión en torno a la investigación. En su artículo, la memoria se relaciona con las formas otras de expresar y narrar que ofrecen los medios de comunicación alternativos a los movimientos sociales contemporáneos.
Finalmente, Camilo Hoyos propone una epistemología de la mirada que, a través del personaje campesino que produce conocimiento a partir de su experiencia de lo concreto, se puede derivar de la imaginación narrativa que integra en su interior la fragmentación de los lugares urbanos.
Con este trabajo compilatorio, el aporte de la línea medular de Investigación de Memoria de la Universidad Santo Tomás es el aporte de nuevas rutas de debate —o el retorno a viejas andadas— de la memoria cultural, simbólica y comunicativa que no solo recuerda, sino que "nos hace recordar" que ella misma es constituyente de todo proceso social, y que el conflicto no es resultante únicamente de las contradicciones estructurales que hacen posible la violencia, sino que enmarca contradicciones conceptuales, históricas y epistemológicas que enriquecen su debate.
La distanasia es sinónimo de tratamiento fútil o inútil, sin beneficios para la persona en su fase terminal.
Es el proceso por el cual se prolonga solamente el proceso de morir, y no la vida propiamente dicha, teniendo como consecuencia una muerte prolongada, lenta y, con frecuencia, acompañada de sufrimiento, dolor y agonía.
Cuando se invierte en curar, delante de un caso incurable, se trata de una agresión a la dignidad de esa persona.
Las medidas avanzadas y sus límites deben ser ponderados a fin de beneficiar al paciente y no a la ciencia considerada como un fin en sí misma.
La eutanasia, actualmente, es conceptuada como la acción que tiene por finalidad retirar la vida del ser humano por consideraciones humanísticas para con la persona o con la sociedad, es ética y legalmente incorrecta en Brasil.
El enfermero debe estar consciente de su código de ética, el cual expresa claramente en su artículo Nº 29, las prohibiciones: "Promover la eutanasia o participar en práctica destinada a anticipar la muerte del cliente".
Ortotanasia es el arte de morir bien, humanamente y correctamente, sin ser victimado por la mistanasia, por un lado, o por la distanasia, por otro, y sin abreviar la vida, o sea, recorrer a la eutanasia.
Tiene como un gran desafío el rescate de la dignidad del ser humano en su proceso final, donde hay un compromiso con la promoción del bienestar de la persona en su fase terminal.
Corroborando la promoción del bienestar de la persona en proceso de morir, las bases de sustentación de las acciones profesionales están basadas en cuatro principios bioéticos del modelo principialista: la autonomía, la justicia, la beneficencia y la no maleficencia, qie deben ser la guía para las prácticas, reflexiones y actitudes profesionales.
La promoción a la salud y la bioética se unen por la defesa de la vida y tienen como objetivo común la mejoría de la calidad de vida y el respeto a la dignidad humana.
El morir con dignidad es consecuencia del vivir dignamente y no apenas el sobrevivir sufriendo.
La vida debe ser vivida con dignidad y el proceso de morir, el cual hace parte de la vida humana, también debe ocurrir de modo digno, así se hace necesaria la exigencia de los derechos a una muerte digna, incluyendo la reflexión a respecto del arsenal terapéutico excesivo.
Los profesionales son piezas clave para preservar la dignidad del paciente, en ese sentido.
Se no hubiera el enfrentamiento de estas cuestiones, además de implicar en mayor sufrimiento a los que sufren distanasia y tienen su dignidad afectada en su proceso de muerte, habría contradicción en las actitudes profesionales, donde se invierte acentuadamente en pacientes con chances nulas de recuperación, cuando esos recursos podrían ser usados para salvar vidas con reales probabilidades de recuperación, levantando serios cuestionamientos acerca de los criterios en cuanto a la utilización de las UTIs.
La participación del enfermero en esos procesos es esencial, identificando situaciones en que no están siendo respetados los principios bioéticos y los derechos del paciente y haciendo las intervenciones necesarias, ofreciendo garantía de humanización y seguridad.
Es indiscutible la importancia del enfermero tener el debido conocimiento de los conceptos de distanasia, eutanasia y ortotanasia para alcanzar ese objetivo.
Muchos son los artículos encontrados sobre el paciente en su fase terminal de vida en América Latina, entretanto, todavía son escasas las publicaciones acerca de las conductas tomadas, procesos de tomada de decisiones, participación de la familia y del paciente y modificaciones en las indicaciones de tratamiento, a través de la consciencia y responsabilidad determinadas por la bioética.
Todos los profesionales de enfermería, incluyendo aquellos con actividades de administración y educación continuada, son corresponsables por la búsqueda y adopción de esas medidas respetuosas, éticas y responsables, además de la humanización del proceso de cuidar, redundando en el mayor beneficio posible consecuente con la asistencia al paciente.
Analizar la percepción de los enfermeros que actúan en unidades de terapia intensiva de un hospital universitario de gran porte sobre distanasia, ortotanasia y eutanasia.
Caracterizar, a partir de las declaraciones, cuales son las posibles implicaciones en la asistencia de enfermería, delante del conocimiento de los enfermeros sobre esos temas.
Investigación exploratoria, descriptiva, con abordaje cuantitativo, realizada con veinte y siete 100% enfermeros que actúan en nueve Unidades de Terapia Intensiva UTI existentes en un hospital de enseñanza de gran porte de la ciudad de Sao Paulo, a través de cuestionario, después de la aprobación junto al Comité de Ética en Investigación.
Los enfermeros fueron contactados en sus unidades e informados sobre los objetivos de la investigación.
Aquellos que aceptaron participar lo formalizaron firmando el término de consentimiento libre y esclarecido.
Recibieron entonces el instrumento de recolección, que contenía ocho preguntas semiabiertas, así como una breve caracterización acerca del profesional, a saber, informaciones relacionadas al tiempo de graduación, tiempo de actuación en UTI y cursos de posgraduación.
Después de llenarlos por completo, los instrumentos fueron recogidos.
Los cuestionarios eran analizados día a día y, cuando las respuestas tendieron a repetirse, fue suspensa la recolección de datos, realizada en tres meses.
La discusión fue realizada a partir de los temas que surgieron de las declaraciones.
Fueron entrevistados 27 enfermeros, siendo 96,3% del sexo femenino.
El promedio de edad fue 39,37 años, desviación estándar de 9,6 años, el más nuevo con 23 y el más viejo con 59 años.
El promedio de tiempo de graduación fue de 7,9 años y de actuación en UTI 5,2 años, con desviación estándar de 6,5 y 4,4 años, respectivamente.
Los enfermeros que poseían especialización correspondieron a 48,15%.
De estos, 46,15% eran especialistas en terapia intensiva y 53,85% en otras áreas, como administración hospitalaria, nefrología, obstetricia, atención de emergencia, captación de órganos y tejidos y atención prehospitalaria.
Ninguno de los entrevistado supo conceptuar completamente la eutanasia, entretanto, 55,55% la conceptuaron como acción que, de algún modo, abrevia la vida, faltó correlacionar ese hecho a las consideraciones tenidas como humanísticas para con la persona o con la sociedad, concepto actual; 22,22% creen ser una acción que abrevia la vida de un paciente terminal; 22,22% admitieron no saber conceptuarla o lo hicieron incorrectamente
La distanasia es entendida como el prolongar de la vida artificialmente y sin beneficios para el paciente en la visión de 54,5% enfermeros y como una muerte lenta y con sufrimiento por 9,1% de ellos; 36,4% no respondieron, admitieron no saber o conceptuaron incorrectamente.
La ortotanasia fue conceptuada por 32,1% de los entrevistados como la muerte en su tiempo natural, sin retrasarla o adelantarla; por 14,3% como muerte sin sufrimiento o buena muerte; 53,6% no respondieron, admitieron no saber o conceptuaron incorrectamente.
La mayoría de los enfermeros, 65,39%, afirmó que esos procesos ocurren en su práctica diaria, entre estos, 82,35% afirmaron ocurrir distanasia, 52,94% ortotanasia y 11,76% eutanasia.
Entre los sujetos que afirmaron ocurrir distanasia, 79% la conceptuaron correctamente.
Con relación a la ortotanasia, 67% la conceptuaron correctamente y, sobre eutanasia, 50% la conceptuaron como alguna acción que abrevia la vida.
Se cuestionó si el enfermero puede contribuir al conocer esos conceptos y su adecuada aplicabilidad en su rutina y, si es así, como.
La mayoría 70,4% afirmó creer que si, y 25,9% de los enfermeros afirmaron que no.
Entre los que creen que si, 42,9% afirmaron ser a través de una adecuada asistencia, 23,8% creen contribuir para el conocimiento científico, sin embargo entienden que la decisión final acerca de las conductas a ser tomadas es médica, 9,5% a través de diálogo con todo el equipo, paciente y familia, 9,5% relataron ser a través de la reflexión de sus acciones desde el punto de vista legal, 4,8% refieren que en cuanto hay vida "se debe invertir", 4,8% creen en la contribución del enfermero, sin embargo no en la institución en que trabaja y 4,8% no saben cómo podrían contribuir en esa cuestión.
Cuando cuestionados sobre lo que los orienta delante de una situación de distanasia ya instalada, las respuestas fueron diversas, siendo que 21,62% creen que proporcionar cuidados con dignidad orienta su conducta; 10,81% ofreciendo soporte a la familia; 10,81% dijeron que son orientados por sus creencias o propia opinión; 8,11% por la comunicación con el equipo; 8,11% por el respeto; 5,4% por el conocimiento; 5,4% basaron sus acciones en la ética; 2,7% a través de su creencia en Dios; 2,7% por el sentido común; 2,7% por la rápida resolución de las situaciones y 18,92% no saben o no respondieron.
La discusión sobre los principios bioéticos y las reflexiones correspondientes son bastante extensas, entretanto, el modelo principialista todavía es uno de los más aceptados y común en Brasil, también es adecuado en su aplicación a la salud, por respaldar el soporte a la dignidad de los pacientes.
De ese modo, ese fue el modelo utilizado en el presente trabajo.
Cuando cuestionados sobre el modelo principialista de la bioética, 14,81% de los enfermeros supieron citar los cuatro principios de manera completa: autonomía, justicia, beneficencia y no maleficencia.
Los otros enfermeros respondieron de manera incompleta, sin embargo refirieron 82,36% ser importante ese conocimiento en su asistencia cotidiana, 35,29% para orientar y adecuar la asistencia, 23,53% para evitar errores, 14,71% para respetar al paciente y 8,83% para no herir a la ética.
La mayoría, 88,89% enfermeros, refirió creer que el enfermero, la familia y el propio paciente deberían participar de los procesos de toma de decisiones.
Todas las declaraciones se dirigieron a la adecuada comunicación, especialmente de modo a informar al paciente y su familia sobre la autonomía.
Los enfermeros revelaron respuestas bastante heterogéneas cuando cuestionados cual era el fundamento de su actuación profesional.
Los temas que más emergieron fueron la humanización en 21,74% de las respuestas y el respeto en 13,04%.
También aparecieron la ética, ayuda al prójimo, ciencia, creencias y valores, favorecer autonomía, enfoque en curar, legislación, familia, proporcionar calidad de vida y justicia/no maleficencia.
Se entiende que conceptuar de manera completa "eutanasia", "distanasia" y "ortotanasia" no es fácil, considerando la complejidad del tema.
Sin embargo, en un ambiente de trabajo en el cual, frecuentemente, el profesional puede encontrarse con algunas de esas situaciones, conocer el tema es de extrema importancia.
La eutanasia, actualmente, está conceptuada como la retirada de la vida del ser humano por consideraciones humanísticas con la persona o con la sociedad.
Los enfermeros no conceptuaron la eutanasia de manera que integrase todos esos aspectos.
Una posibilidad que explica lo encontrado es la vinculación en los medio de comunicación de masa, siendo esos medios utilizados de modo más abundante que los científicos, y similares a los conceptos presentados en las respuestas de los enfermeros.
El enfermero debe estar consciente de su código de ética, el cual trae claramente en su artículo Nº 29, lo que se refiere a las prohibiciones: "Promover la eutanasia o participar en práctica destinada a anticipar la muerte del cliente".
Para que no ocurran implicaciones negativas a la asistencia del profesional de terapia intensiva, cuyo trabajo se encuentra muchas veces con el límite entre la vida y la muerte, es necesario que el enfermero domine ese concepto, para no cometer esa infracción ética, e identifique cuando el equipo está favoreciendo esa opción, no cooperando con la misma, tratando de discutir positivamente y respetuosamente en busca de la ortotanasia.
Poco más de la mitad de los entrevistados conceptuaron la distanasia como el prolongamiento artificial de la vida más allá de lo que sería el proceso biológico común, retrasando al máximo la muerte.
Se prolonga solamente el proceso y morir y no la vida propiamente dicha.
Es sinónimo de tratamiento fútil o inútil, sin cualquier beneficio para la persona en su fase terminal.
Completa ese concepto la muerte lenta, prolongada y, frecuentemente, acompañada por sufrimiento y agonía, entretanto, ese es apenas un complemento y no el concepto propiamente dicho, conforme 9,1% relataron.
El enfermero debe tener siempre ese concepto en mente, reflexionando sobre este delante de cada conducta, delante de los diversos momentos de la evolución del paciente, para que no haga o corrobore alguna medida de distanasia, acrecentando sufrimiento a la persona que está delante del proceso de morir.
El profesional de la salud es respaldado delante de la ejecución de alguna intervención considerada como distanasia cuando la manutención de la vida es realizada por medio de medidas avanzadas, en el caso de pacientes con muerte encefálica y que la familia concedió autorización para la donación de órganos para trasplantes o, también, cuando hay algún beneficio considerado por la familia o paciente, perdiendo el concepto de futilidad en su plenitud.
Apenas aproximadamente un tercio de los entrevistados conceptuó la ortotanasia correctamente, o sea, la muerte libre de la distanasia, sin someterse a la mistanasia y sin recurrir a la eutanasia; es la muerte en su tiempo natural.
Tiene como gran desafío el rescate de la dignidad del ser humano en su proceso final de vida, donde hay un compromiso con la promoción del bienestar, ya que permite al enfermo y a su familia enfrentar la muerte con un grado mayor de tranquilidad, aceptando la muerte como parte de la vida y no como una enfermedad a ser curada.
La mayoría de los enfermeros reconoce la distanasia en su práctica diaria.
El gran número de profesionales que reconoce esa práctica, en su cotidiano, está de acuerdo con la necesidad de que el enfermero tenga pleno dominio de esos conceptos, para así poder reconocer y actuar adecuadamente, discutiendo efectivamente con el equipo, a la luz de la bioética y de su propio código de ética, siempre a favor de la adecuada asistencia, ya que es, inclusive, la categoría profesional que está siempre en contacto con el paciente y por más tiempo.
En la terapia intensiva se sabe que el arsenal terapéutico, para de mantener la vida artificialmente, es grande.
Caso no haya un adecuado raciocinio, llevando siempre en consideración la ética y humanización, existe mayor chance de incurrirse en medidas de distanasia, ocasionando mayor sufrimiento y alejando al paciente de la ortotanasia.
A pesar de que la mayoría cree en la importancia de esos conocimientos y su adecuación a la asistencia, 25,9% de los enfermeros entrevistados creen no ser importante saber los conceptos de distanasia, eutanasia y ortotanasia.
Sin embargo, es esencial el conocimiento de esos conceptos así como su adecuada aplicabilidad, ya que el profesional consciente sabe que no todas las intervenciones técnicamente posibles son las éticamente correctas, además de que ayudar a vivir es algo diferente de impedir la muerte.
Conociendo esos conceptos y reflexionando sobre ellos, en cada momento del proceso de morir del paciente, es cuando el profesional enfermero podrá auxiliar en las discusiones entre el equipo interdisciplinar, el paciente y la familia, promoviendo la adecuada aplicabilidad asistencial.
El papel del enfermero, así como de otros profesionales, es hacer una conexión entre la solidaridad eficaz y la competencia humana y científica a servicio de la persona humana que está fragilizada y dando adiós a la vida.
Se reafirma, con este trabajo, la necesidad de capacitación científica y humana de los profesionales de la salud, redundando en el mayor beneficio posible a la asistencia, independientemente de cómo la institución funciona o del grado de autonomía que el enfermero tenga, ya que la creciente autonomía de ese profesional es directamente proporcional a su capacidad científica.
Sobre lo que orienta las acciones de esos profesionales delante de alguna situación de distanasia, las respuestas fueron bien heterogéneas.
Sin embargo, la orientación debe ser un conjunto de medidas, o sea, la búsqueda de la muerte digna, no aumentar el tiempo de sufrimiento, dolor y agonía, dejando al paciente morir dignamente, siempre teniendo como base la ética, salvaguardando los derechos de los individuos, garantizando la humanización de la asistencia y seguridad.
De ese modo, el enfermero debe buscar la discusión reiterada a cada acción implementada, llevando en consideración lo particular y lo único del momento del paciente, siendo este dinámico, en conjunto con los demás miembros del equipo de salud, familia y paciente de modo crítico, reflexionando si esas acciones están de acuerdo con los principios bioéticos, la humanización de la asistencia y la ortotanasia.
Le conviene al enfermero reflexionar cuidadosamente acerca de esas situaciones experimentadas en su práctica, para que no ratifique la aplicación de una terapéutica inútil.
El simple hecho de pensar de modo no crítico propicia que el profesional de la salud ayude "a cualquier costo" a manutener la vida, sin mayores discusiones, incidiendo, contradictoriamente, en distanasia.
La enfermería moderna, que tiene como precursora a Florence Nigthingale, desde su inicio trae consigo la ética como orientadora de su práctica, siendo presentada como la unión entre el conocimiento biológico y el humanístico.
Hasta hoy, los preceptos éticos a ser respetados abogan su ejercicio con justicia, competencia, responsabilidad y honestidad, teniendo como objetivo la promoción del ser humano como un todo.
El enfermero debe retomar eses principios frente a toda práctica de distanasia, a fin de orientar cada momento de su actuación.
También es su deber respetar y reconocer el derecho del cliente a decidir sobre su persona, su tratamiento y su bienestar y respetar el ser humano en la situación de muerte y después de ella.
El enfermero precisa, entonces, garantizar las informaciones en su veracidad a los familiares y pacientes, para que puedan tomar las decisiones necesarias, libres y conscientemente, ejercitando su autonomía.
Es papel del enfermero, frente a cualquier situación, así como en una situación de distanasia, asegurar el cuidado a ese paciente y a su familia por su equipo y demás profesionales, independientemente de la filosofía institucional o cultura de la organización.
Para aquellos que luchan por la vida y tienen como base para esa lucha la bioética, es correcto y verdadero que los cuidados no pueden acabar delante de un caso incurable.
La bioética se traduce en un ambiente que ofrece a los profesionales la posibilidad de discutir y reflexionar los conocimientos científicos adquiridos confrontados con la incorporación de las nuevas tecnologías de asistencia, especialmente en terapia intensiva.
La bioética ha sido incorporada a la construcción histórico social de la enfermería, lo que garantiza nuevas bases para enfrentar los desafíos cotidianos de interconectar el cuidado/ética y el cuidado/técnica, integrando principios y competencias en el contexto de cuidado y responsabilidad por el respeto al ser humano, promoción de la salud y alivio del sufrimiento.
A pesar de apenas 14,81% de los enfermeros citaron los cuatro principios bioéticos de manera completa, 82,36% creen que es importante saberlos para su asistencia cotidiana, con base en las informaciones que ellos tienen acerca del tema, inclusive no siendo estas completas, del punto de vista académico.
Se verifica que inclusive no sabiendo citar los principios bioéticos de manera exacta, reconocen que son importantes, ya que afirman que los mismos son utilizados como instrumentos para auxiliarlos a prestar asistencia adecuada, ética y respetuosa, evitando posibles errores.
Pocos son los que consiguieron citar los cuatro principios bioéticos, entretanto, estos deben orientar las actitudes profesionales a fin de resguardar los derechos de los individuos, evitando riesgos y daños, siendo ellos de dimensión biológica, psicológica, social o espiritual.
Al tener para sí los principios bioéticos como guía y reflexionando sobre ellos, el profesional revela el cuidado humanizado, proveniente de acciones sustentadas por el respeto al derecho a la asistencia de una salud digna.
La comunicación se encuentra en todas las acciones de los cuidados, envueltas en el proceso de morir, así como todas las dimensiones del ser humano, y la forma como el profesional se comunica en la relación con el paciente y su familia quedará para siempre grabada, como fue el momento en el cual alguien amado se fue, falleció.
Reflexionar sobre la comunicación, en un ambiente donde predomina lo efectivo, significa el rescate de la importancia de lo afectivo.
La mayoría refirió creer que debería participar de los procesos de toma de decisiones, incluyendo el paciente y la familia, siempre refiriéndose a la adecuada comunicación, especialmente usándola de modo a propiciar la autonomía.
El enfermero también debe reflexionar sobre su incorporación y participación activa en el proceso de toma de decisiones, auxiliando en la resolución de las problemáticas que envuelven la ética en la UTI, teniendo como base la ortotanasia, principios bioéticos, humanización de la asistencia y dignidad del ser humano en su proceso final de vida, así como la ayuda al paciente y a su familia, para esto es necesario la capacitación científica y humana.
La enfermería es la categoría profesional que está cerca del paciente y por más tiempo, la que propicia la obtención de informaciones valiosas a respecto del paciente, pudiendo tener una visión holística del mismo, llevando esas informaciones al equipo de modo a ser consideradas piezas clave en la resolución de los dilemas éticos.
Se sabe que es fundamental, como exigencia ética, el respeto por la autonomía del paciente y su derecho a decidir sobre el tratamiento, además del respeto a la justicia, beneficencia y no maleficencia que fundamentan la asistencia ética de enfermería, esenciales para alcanzar el bienestar completo de la persona, corroborando los conceptos de ortotanasia.
Cuando preguntados sobre cuál era el fundamento de su actuación profesional, pregunta esta bastante abierta para dejar a los entrevistados libres para responder, estas fueron bastante heterogéneas, entretanto, se percibió que la humanización apareció en la mayor parte de las respuestas en el total de 21,74% y la ética en 8,7%, sin embargo, ningún enfermero contempló la búsqueda por la ortotanasia.
Las respuestas heterogéneas demuestran la necesidad de estandarizar el lenguaje de la actuación profesional en lo que se refiere a la eutanasia, distanasia, ortotanasia y principios bioéticos, ya que es a través del respeto constante de los cuatro principios bioéticos, basados en la humanización de la asistencia, que se puede alcanzar la ortotanasia, ofreciendo dignidad, seguridad y el mejor beneficio asistencial posible.
Debe ser fundamento para las acciones del enfermero la búsqueda de la ortotanasia que es el arte de morir bien, humanamente, y rescatando la dignidad de la persona por cuyo cuidado es responsable, de modo a integrar ética a la ciencia y a las habilidades técnicas.
También deben orientar sus acciones los cuatro principios bioéticos del modelo principialista, basados en la responsabilidad, a fin de guardar los derechos de los pacientes, ofreciendo garantía de humanización de la asistencia y seguridad, también evitando riesgos y daños.
Es un privilegio estar frente a una persona en pleno proceso final de vida y aprender con su historia, ya que ella es mágicamente única y, al compartir esos momentos, los enfermeros podrán hacerlos más fáciles y tranquilos.
Retirar la venda de la rutina y tener la visión de que los actos cotidianos y simples tienen sus importantes significados, permitiendo que disfruten de la alegría y gratitud por ser partícipes de algo tan simple y humano que es el morir.
Es una importante herramienta reflexiva que puede auxiliar el cuidar, rescatando la perspectiva de lo humano en la terapia intensiva, siguiendo el paradigma de la simultaneidad, el cual considera el todo de la persona como algo mayor que la suma de sus partes y, además de eso, que cada parte es la propia representación de su todo.
La atención en cada detalle emitido por el paciente y su familia, siendo ella verbal o no verbal, es esencial para tener la visión del todo de ese paciente y, así, poder individualizar el cuidado, esencial a la humanización, a la bioética y a la ortotanasia.
El énfasis, en la atención de servicios de educación continuada e instituciones de graduación para la búsqueda de la compenetración de los principios bioéticos en la práctica concomitante a la ortotanasia, es necesaria, objetivando la calidad en las discusiones en equipo interdisciplinar y a la asistencia directa, corroborando lo encontrado en un estudio que evaluó las aplicaciones de los conocimientos de bioética en casos clínicos, después de la realización de un curso intensivo en el área, y evidenció que los profesionales justificaron sus respuestas después del curso más detalladamente, con mayor profundidad y mejor incorporación de lenguaje teórica.
Con este trabajo colocó en evidencia que son necesarios mayores conocimientos de los enfermeros para la búsqueda efectiva del cumplimiento de los principios bioéticos y ortotanasia, así como enfatizar la atención de servicios de educación continuada e instituciones de graduación para esa temática, objetivando la calidad de las discusiones en el equipo interdisciplinar y la asistencia directa.
La investigación, entretanto, fue realizada en uno de los hospitales de la ciudad de Sao Paulo y, de esa forma, no es posible generalizar e incorporar esas informaciones a todos los profesionales de esa categoría.
Nuevas investigaciones son necesarias para explorar las dificultades acerca de esa heterogeneidad de las acciones y del conocimiento de los enfermeros englobando la eutanasia, distanasia, ortotanasia, principios bioéticos y asistencia en el estado terminal.
Desde hace algunos años el mercado está inundado de bebidas denominadas por sus productores energizantes, y que según ellos fueron creadas para incrementar la resistencia física, proveer reacciones más veloces y mayor concentración, aumentar el estado de alerta mental, evitar el sueño, proporcionar sensación de bienestar, estimular el metabolismo y ayudar a eliminar sustancias nocivas para el cuerpo.
Los jóvenes tienen libre acceso a estas bebidas en los locales donde se reúnen a bailar, en clubes, bares, gimnasios, ámbitos de competencias deportivas, y recitales donde se expenden solas o en mezcla con bebidas alcohólicas.
Este consumo y mas aún mezcladas con bebidas alcohólicas se está tornado una costumbre entre los jóvenes, transformándose en un cóctel nuevo y peligroso para la salud.
La Secretaria de Programación para la Prevención de la Drogadicción y la lucha contra el Narcotráfico de la Argentina SEDRONAR está abocada a difundir el alerta respecto a este consumo.
Otra cuestión que surge es que con el uso de las bebidas energizantes se estaría alterando el patrón de uso de las bebidas alcohólicas, especialmente las destiladas, ya que ante la mezcla y mejora del sabor estarían consumiendo mayores cantidades de alcohol.
El riesgo asociado con los altos niveles de cafeína parece ser el problema más común de estas bebidas, en comparación a las otras sustancias que la componen.
Los ingredientes principales de la mayoría de estas bebidas son: taurina, cafeína, guaraná, ginseng, glucuronolactona y vitaminas.
Algunas poseen minerales, inositol y carnitina entre otras sustancias.
Muchos de esos componentes son de origen vegetal.
Algunos ingredientes son clasificados como adaptógenos, pues ayudan a normalizar las funciones de sistemas del cuerpo alteradas por la tensión.
La cafeína es la sustancia psicoactiva más ampliamente ingerida en el mundo.
Desde hace un tiempo se la considera una sustancia "ergogénica" en el rendimiento deportivo pero solo desde hace una década existen numerosos estudios controlados donde claramente se demuestra su eficacia en relación a ejercicios de resistencia.
Dentro de la medicina del deporte, se establece como "agente ergogénico" a cualquier mecanismo, efecto fisiológico, nutricional o farmacológico que sea capaz de mejorar la perfomance de las actividades físicas como ocupacionales.
Se consideran tres tipos de agentes ergogénicos: fisiológicos, nutricionales y farmacológicos.
Los agentes ergogénicos nutricionales se caracterizan por la aplicación de estrategias y por el consumo de nutrientes con un grado de eficiencia extremadamente variable.
Muchos atletas usan variados suplementos nutricionales, la mayoría de los cuales no tiene aún la confirmación científica de efectividad ergogénica.
Según la Administración Nacional de Alimentos y Tecnología Médica ANMAT, las bebidas energizantes en la Argentina, para ser consideradas suplementos dietarios, deben modificar los valores máximos de sus componentes: el actual porcentaje de cafeína de 35 mg por cada 100 ml, debe bajar a 20 mg/ml lo que representa una disminución total del 143%.
El riesgo potencial del consumo de las bebidas energizantes se vería incrementado por el uso concomitante con otras sustancias como es el caso del alcohol.
Esto podría desencadenar una serie de trastornos tales como convulsiones, arritmias y muerte súbita.
Por otra parte las bebidas energizantes parecerían retardar los efectos depresores del alcohol llevando a consumir más bebidas alcohólicas.
Sin embargo el mayor peligro del uso de agentes ergogénicos está en el hecho de desvalorizar y minimizar los efectos del entrenamiento físico.
En la medida que los atletas recurran al uso de estos agentes, la persona común parece ser llevada a dar crédito que el ejercicio solo tiene efecto asociado a un agente ergogénico, y que la eficacia de la actividad asociada a una dieta balanceada parece ser cada vez mas cuestionada por la población.
Existen pocos estudios en la literatura sobre el uso de las bebidas energéticas entre los jóvenes, ya sea como agente ergogénico en los deportes, o para uso recreacional, en mezcla o no con bebidas alcohólicas.
Por eso este estudio tuvo como objetivo caracterizar el patrón de uso de energéticos entre estudiantes de educación física de un instituto de la ciudad de Rosario, Argentina.
Se espera que los resultados logrados puedan servir de base para futuros programas de educación en salud dirigidos a la población juvenil, y en especial a los jóvenes que serán el día de mañana maestros o profesores en educación física.
Es un estudio de naturaleza cuantitativa, descriptivo y transversal.
Los participantes fueron los estudiantes inscriptos al cuarto año del Profesorado en Educación Física de un instituto de la ciudad de Rosario, Argentina.
Este Instituto Superior de Educación Física es de dependencia provincial, ubicado en la zona centro de la ciudad de Rosario.
En dicho Instituto funcionan tres escuelas, una de ellas es la Escuela de Profesorado de Educación Física EPEF, que desarrolla el Profesorado de Nivel Inicial, Primero, Segundo y Tercer Ciclo de la Educación General básica y de la Educación Polimodal, en Educación Física.
El título que otorga es Profesora de Educación Física, teniendo el aspirante como un requisito de ingreso poseer el título de Escuela Secundaria completo.
Dicho profesorado tuvo en el año que se realizó la investigación, 1541 845 varones y 696 mujeres estudiantes inscriptos en condiciones de cursar en forma regular alguno de los cuatro años que dura la carrera.
Se realizó un muestreo no probabilístico por conveniencia.
Los criterios de inclusión fueron: estudiantes mayores de 21 años, cursando el cuarto año del profesorado en educación física, en condición de regular, que se encontraban presentes en el momento de la aplicación del cuestionario y que dieron y firmaron el consentimiento libre y esclarecido para participar de la investigación.
Fueron excluidos aquellos estudiantes que no presentaban los criterios descriptos anteriormente.
La población estudiantil de cuarto año era de 364 personas, pero la muestra total quedó conformada por 211 estudiantes.
Para la recolección de datos se empleó un cuestionario auto administrado basado en la experiencia profesional de la autora y en el Cuestionario sobre el patrón de uso de bebidas energéticas utilizado en una investigación realizada por el Departamento de Psicobiología, de la Universidad Federal de San Pablo UNIFESP.
Para elaborar las preguntas 16 referida a ¿qué busca cuando ingiere estas bebidas? y pregunta 18 sobre Si Ud experimentó las bebidas energizantes pero luego nunca más volvió a tomarlas ¿puede decirnos cual fue el motivo para no volver a hacerlo? se realizó un encuentro con estudiantes de una escuela de enfermería y a partir de una "lluvia de ideas" se conformaron las categorías que incluyen dichas preguntas.
El instrumento final quedó compuesto de dos partes, una referida a datos sociodemográficos y prácticas deportivas de los sujetos investigados, con once 11 preguntas estructuradas, tipo dicotómicas y de respuestas múltiples, y una segunda parte referida al patrón de consumo de las bebidas con 12 preguntas estructuradas dicotómicas y de respuestas múltiples.
La recolección de datos se realizó en seis días no consecutivos entre el 31 de octubre y el 10 de noviembre de 2005, lográndose aplicar el cuestionario en todas las divisiones 8 del cuarto año del profesorado.
Se inició después que se tuvo el permiso de las autoridades de la Escuela del Profesorado en Educación Física, del Consejo Directivo de la Institución, y del Departamento de Investigación.
Se acordó la modalidad de recolección de datos: al inicio de clases en los turnos mañana y tarde el regente de cada turno era el encargado de presentar a la autora a los profesores a cargo de la hora, interesarlos en el proyecto y lograr la autorización para la recolección de datos, la cual no debía insumir más de 10 minutos de la clase.
Una vez con el estudiantado la investigadora daba a conocer la finalidad del cuestionario que por otra parte encabeza cada instrumento.
Se mencionaba que esta investigación tenía como objetivo conocer el modo de consumo de bebidas energizantes, situación poco estudiada en la ciudad, y que la información podría sustentar futuros programas de educación en salud para los jóvenes.
Se les informaba del carácter anónimo de los datos, y que su finalidad era exclusivamente científica.
También se les informaba que no estaban obligados a participar y aquellos que deseaban hacerlo voluntariamente, debían previamente llenar un formulario denominado "consentimiento libre y esclarecido".
Una vez finalizado el llenado de los instrumentos, se retiraron y ensobraron para su posterior clasificación
Para su análisis, los datos fueron organizados en una planilla del programa Excel y después procesados en el programa estadístico EPI INFO versión 3.3.2 para Windows.
Para el análisis descriptivo de los datos se utilizaron frecuencias, porcentajes y medias.
Para el análisis analítico se utilizó el test de Chi-Cuadrado de Pearson, considerando un intervalo de confianza de 95%.
Se solicitó la evaluación del proyecto por parte de la Comisión de Bioética de la Facultad de Ciencias Médicas de la Universidad Nacional de Rosario, y al ser considerado éticamente correcto se comenzó el trabajo en terreno.
En cuanto al sexo, la muestra se compuso mayoritariamente de varones, 114 54%.
La media de edad de los estudiantes fue de 22 años y 6 meses min= 21 años; máx.=38 años, ds=2,25.
En relación al estado civil, 191 90,5% se declararon solteros/separados y apenas 9 4,3% señalaron tener hijos.
Al ser indagados por el lugar de procedencia, 135 64% contestaron ser de Rosario.
En relación a con quién vive, 165 78,2% mencionaron que lo hacen con su familia de origen.
En cuanto al trabajo, 163 77,3 % estudiantes afirmaron trabajar regular o esporádicamente.
En relación a si además de sus prácticas escolares deportivas, concurrían a un gimnasio, 113 53,6% estudiantes dijeron hacerlo en forma regular o esporádicamente.
En relación a la práctica de deportes para competición, señalaron una amplia gama de ellos.
Los que presentaron mayor frecuencia fueron: natación n=42, 19,9%; futbol n=41; 19,4%; levantamiento de pesas n= 18; 8,5%; voley n=15; 7,1% y basquet n= 13; 6,2%.
Entre los que entrenan para competición n=143, la media de días a la semana que entrenaban para el deporte que practican fue de 3,66 días min.= 1; máx.=7 días, ds= 1,46.
En cuanto al turno que concurren a estudiar al instituto, la mayoría lo hace en un sólo turno, siendo 99 46,9% estudiantes que concurre a la mañana y 106 50,2% en el turno vespertino .
En relación al consumo de bebidas energizantes, 137 64,9% de los sujetos afirmaron ya haber consumido y 74 35,1% afirmaron no haberlo hecho.
La Tabla 1 muestra como se dio la distribución numérica y porcentual de las variables sociodemográficas de la muestra total de acuerdo con el uso de las bebidas energizantes.
Conociendo que 137 estudiantes afirmaron ya haber consumido bebidas energizantes, la Tabla 2, ayuda a caracterizar como se dio este consumo, mostrando la distribución de los sujetos de acuerdo con el patrón de consumo, las ocasiones en que fueron consumidos los energizantes, qué buscan cuando ingieren esas bebidas y la ingesta de los energizantes en mezcla con alcohol.
Consumo de bebidas energizantes asociadas a las prácticas deportivas
Se encontró una asociación estadísticamente significativa entre el uso de bebidas energizantes y el hecho de concurrir al gimnasio.
Entre los estudiantes que concurren a un gimnasio, 82 72,6% consumen los energizantes, y entre los que no concurre, 55 56,1% consumen tales bebidas χ²=6,232; p=0,012.
En relación al deporte practicado para competición y el uso de los energizantes, se encontró una asociación estadísticamente significativa entre la práctica de natación para competición y el uso de bebidas energizantes χ²=3,62; p=0,044.
Consumo de energizantes asociados a bebidas alcohólicas
Entre los estudiantes que ya consumieron energizantes n = 137, 120 87,6% afirmaron haberlo hecho mezclando con bebidas alcohólicas, y 17 12,4 % dijeron no haber realizado esta mezcla.
La Tabla 3 caracteriza el consumo de energizantes asociado a las bebidas alcohólicas.
Los resultados encontrados evidencias que el uso de bebidas energizantes es frecuente de una a seis tomas en el último mes en estos jóvenes que han elegido a la actividad física, como la actividad que será su medio de vida en el futuro.
Los atletas en general, y más aún los de alta competición siempre se muestran interesados en productos novedosos que prometen mejorar el rendimiento o aumentar su recuperación.
De allí, que los suplementos dietarios, entre los que aún se encuentran categorizadas en la Argentina los energizantes, sean una fuerte tentación para estos deportistas.
El mensaje de venta de los energizantes señala que vitaliza mente y cuerpo, y están hechos para momentos en los cuales el estrés físico y mental aumentan.
La compañía de una de éstas bebidas las recomienda para aquellos deportes que requieren altos niveles de energía, y una recuperación inmediata como carreras de aventuras, montañismo, esquí y que su utilización está indicada para durante y después del ejercicio.
En este estudio al indagar sobre los deportes practicados por los estudiantes de educación física se encontró que la natación está asociada al consumo de energizantes, en busca de mejorar la perfomance individual.
El rendimiento deportivo no puede concebirse si no se mejora la cualidad de la fuerza.
La fuerza como la resistencia son las cualidades que más se pueden desarrollar a través de un entrenamiento adecuado, independientemente del aspecto externo y estructural.
El entrenamiento con cargas tiene la particularidad que en un breve período se consiguen resultados favorables de mejora de la cualidad de la fuerza.
Uno de los principios cardinales del desarrollo muscular durante el entrenamiento deportivo es que los músculos que funcionan sin carga, incluso si se ejercitan durantes horas, experimentan muy poco aumento de la fuerza.
Pero los músculos que se contraen a su fuerza máxima o casi máxima, desarrollan fuerza muscular con mucha rapidez, incluso si las contracciones se efectúan unas cuantas veces al día.
Por medio de este principio se ha demostrado con experimentos de desarrollo muscular que la ejecución de seis contracciones musculares máximas o casi máximas, en tres series separadas durante tres días a la semana, produce un aumento prácticamente optimo de la fuerza muscular sin producir fatiga crónica muscular.
En la muestra se identificó que la práctica de concurrir en forma regular o aún esporádica al gimnasio para entrenar, fuera de sus horarios de clases, también está asociada al consumo de las bebidas energizantes.
Esta mayor utilización de las bebidas en la situación de entrenamiento puede ser una respuesta ante el impacto de los medios de comunicación y las propagandas de los energizantes que prometen el aumento de la perfomance y la mejora en el desempeño deportivo a través de la ingesta durante o después de los ejercicios intensos.
Sin embargo, en una investigación realizada entre concurrentes a un gimnasio para realizar alguna actividad física, se demostró que la mayoría desconocía la finalidad de las bebidas energéticas y sus beneficios nutricionales.
Señalaron que conocían que no tenían alcohol, que no permitían eliminar las toxinas producidas durante la actividad, y que creían que podían traer trastornos cardiovasculares.
En relación a otras características sociodemográficas de los estudiantes de este estudio, se identificaron asociaciones significativas entre el consumo de bebidas energizantes y el pertenecer al sexo masculino y ser solteros o separados como estado civil .
Esto quizás pueda ser explicado desde la literatura, donde aparece que los hombres beben más que las mujeres y los solteros o separados más que los casados.
En cuanto a la asociación encontrada de mayor consumo de energizantes y estar cursando la carrera en el turno matutino se puede pensar que los estudiantes que han elegido el turno vespertino puedan tener otras actividades, por ejemplo, cargas laborales por la mañana, y necesariamente se les limita el tiempo para estudiar y para las salidas nocturnas que es donde se produce el consumo de estas bebidas.
Pero esto es apenas una hipótesis que debería continuar siendo estudiada.
Como las bebidas energizantes han invadido el mercado desde principio de esta década bajo marcas en inglés que exaltan la energía, el vigor y la fuerza, lejos de consumirse para las actividades deportivas hoy miles de jóvenes suelen disfrutarlas en otras ocasiones, buscando un efecto ergogénico que les permita conciliar las responsabilidades cotidianas de estudiar, trabajar y las exigencias de su vida personal con la diversión.
La posibilidad de venta libre y el consumo en ocasiones diferentes al deporte, se sostiene a través de las propagandas de las distintas empresas quienes a partir de investigaciones demuestran efectos positivos de la bebida energizante en la perfomance física, aumentando la resistencia aeróbica y anaeróbica y en la perfomance psicomotora reacción en el tiempo, concentración y memoria.
Es así que los jóvenes estudiantes de la muestra revelaron que las ocasiones donde más consumen estas bebidas es en discotecas, bares y fiestas, todas situaciones de diversión, muy alejadas del entrenamiento y el deporte, y lo que buscan al ingerirlas es lograr la resistencia para disfrutar toda la noche, y además mejorar el sabor de las bebidas alcohólicas.
Estos datos coinciden con los aportados en un estudio brasilero.
En cuanto al uso experimental de los energizantes, es quizás un efecto más del resultado de la presión de las estrategias de marketing del mercado sobre los jóvenes quienes para sentirse incluidos en los grupos, en discotecas y lugares de encuentro habituales de la juventud, lo tienen que hacer a través de compartir el alcohol u otras bebidas.
El consumo de los energizantes con alcohol es cada vez más frecuente en la población juvenil y esta muestra de estudiante de educación física no fue la excepción.
En el trabajo realizado por el Departamento de Psicobiología de la Universidad Federal de Sao Pablo, también se encontró datos de que el uso de energizantes por jóvenes es realizado la mayoría de las veces asociado con el uso de alcohol.
En este estudio, el objetivo principal de la mezcla con el alcohol por parte de los estudiantes es lograr mejorar el sabor de la bebida alcohólica, ya que es el vodka, una bebida destilada de alto contenido alcohólico y de sabor muy amargo, con lo que más las mezclan.
Parecería que el joven no quiere perder la oportunidad de ingerir esa bebida con alto gradiente alcohólico, lo que le permite sentir los efectos "agradables" del alcohol, pero evitando el sabor desagradable y por eso busca mezclar, no con jugos o bebidas cola, sino con los energizantes, buscando un doble efecto.
Si bien son escasos los estudios sobre la interacción entre los energizantes y el alcohol, existirían algunas evidencias que esta mezcla aumentaría las propiedades excitantes del alcohol o bien disminuirían los efectos depresores del mismo.
Esto les permitiría lograr su objetivo que es poder divertirse toda la noche, tomando alcohol, pero sin acusar los efectos depresores del mismo: sueño, cansancio, embriaguez.
Aunque la publicidad de las bebidas señalan que evita el cansancio y mejora el rendimiento hallazgos científicos sugerirían que las bebidas energéticas no aumentarían el rendimiento ni reducirían las alteraciones inducidas por una ingestión aguda de alcohol.
En la muestra, 25,9% afirmaron consumir más bebidas alcohólicas cuando mezclan con los energéticos.
Su conducta podría estar fundamentado en que la mixtura mejora el sabor de la bebida y le permite la mayor ingesta del alcohol.
Teniendo en cuenta que los estudiantes son futuros educadores en la actividad física, y como esta es un medio que favorece la vida sana y la salud, tanto los deportistas, como los educadores en deportes y en la actividad física deben estar informados sobre estos productos, sus beneficios y riesgos, y procurar otros alimentos o líquidos que no representan un potencial daño para la salud.
El mensaje a difundir por unos y otros, para la comunidad en general es que siendo las prácticas deportivas una parte importante de la cultura de los pueblos, no existen otros sustitutos para poder llevarlo a cabo que el entrenamiento y la buena alimentación.
Siendo esta muestra compuesta por estudiantes de educación física, al inicio del estudio, los investigadores esperaban encontrar el uso de los energéticos fuertemente asociados con la práctica deportiva.
Si bien esta asociación aparece, su frecuencia es menor que la asociación que surge con las bebidas alcohólicas en discotecas, bares y fiestas.
Los estudiantes manifestaron querer mejorar el sabor de la bebida alcohólica y en un número considerable también señalaron consumir más alcohol cuando realizan esta mezcla.
A pesar de que los energizantes son vendidos libremente, siendo publicitados por sus fabricantes como elemento indispensable para los deportistas en busca de reposición de nutrientes y energía, en la práctica son consumidos en los bares y discotecas y su uso parece contribuir al comportamiento de uso de riesgo del alcohol por los jóvenes.
Además es preciso reconocer que el riesgo del consumo de los energizantes se basa no solo en su combinación con el alcohol o con otras sustancias psicoactivas, sino en la "toxicidad" del estilo de vida que le impone a los jóvenes ya que les ofrecen aceleración, descontrol y rendimientos anormales.
Con esto, se percibe la importancia de que otros estudios sean llevados a cabo a fin de esclarecer como se da la asociación de los energizantes con las bebidas alcohólicas, si el consumo en mezcla aumenta la ingesta de alcohol y como se da la interacción entre los dos.
Esa situación se presenta cada vez con más frecuencia entre los jóvenes y es preciso tener más datos para esclarecer si es perjudicial o no para la salud.
Los jóvenes precisan ser orientados a reconocer que como futuros educadores en la actividad física, deben incorporar y poder compartir con los otros que para lograr un buen nivel en el deporte es necesario una buena hidratación, un suficiente aporte energético logrado a través de la ingesta adecuada de los alimentos sin necesidad de otros suplementos.
Frente a estos resultados se percibe la importancia y la necesidad de intervenciones para la prevención del consumo de energizantes, con orientaciones simples para estos jóvenes intentando reducir el uso de energizantes y reforzar la importancia de la hidratación y alimentación adecuada para conseguir un buen desempeño en el deporte y también para prevenir los riesgos que corren al ingerir las bebidas energizantes con alcohol.
Agradecemos a la Comisión Interamericana para el Control del Abuso de Drogas/CICAD de la Subsecretaría de Seguridad Multidimensional de la Organización De los Estados Americanos/OEA, la Secretaría Nacional Antidrogas/SENAD, a los docentes de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, a la población que sirvió como muestra en los estudios y a los representantes de los ocho países Latinoamericanos que participaron del I y II Programa de Especialización On-line de Capacitación en Investigación sobre el Fenómeno de las Drogas-PREINVEST, ofrecido en 2005/2006 por la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, en la modalidad de educación a distancia.
En el año 2000, la Organización de las Naciones Unidas ONU reunió a representantes de 191 países, jefes de Estado y de gobierno, en la reunión "Cumbre del Milenio de la ONU".
En las discusiones se trazaron ocho "Objetivos de Desarrollo del Milenio ODM" acordados hasta 2015.
Reflejo de la creciente preocupación con la sustentabilidad del planeta y con los graves problemas que afectaban a la humanidad, la comunidad internacional estableció objetivos dirigidos a áreas prioritarias para mejorar las condiciones de salud, de educación, así como eliminar la extremada pobreza en las naciones.
Los ocho Objetivos de Desarrollo del Milenio son: 1 - Acabar con el hambre y la miseria; 2 - Educación básica de calidad para todos; 3 - Igualdad entre sexos y valorización de la mujer; 4 - Reducir la mortalidad infantil; 5 - Mejorar la salud de las gestantes; 6 - Combate al sida, malaria y otras enfermedades; 7 - Calidad de vida y respeto al medio ambiente y 8 - Todos trabajando por el desarrollo.
El compromiso global con los ODM's exige una actitud de cooperación internacional y, localmente, entre el sector público y privado.
La operacionalidad de estos objetivos debe darse por medio de políticas públicas, de reflexiones y acciones solidarias entre las profesiones, integrando sectores, en especial el sector de la salud.
Así, los ocho objetivos, que se refuerzan y se sustentan mutuamente, representan necesidades humanas básicas y buscan la garantía a los derechos fundamentales.
Se destaca, en este inicio del año de 2015, que Brasil avanzó mucho con relación al cumplimiento de los ODM's. El desempeño brasileño se dio debido a la participación social y de una serie de políticas públicas sociales y de salud, colocadas en curso en los últimos años, y que trajeron impactos positivos sobre los mismos.
Hay buenos indicadores, sin embargo todavía hay muchos retos a ser vencidos.
Para promover la salud y el bienestar a la población brasileña se reconoce la importancia del alcance de esos objetivos.
El cumplimiento de los ODM's y la inversión de investigadores en los temas que abarcan el desarrollo mundial, sea en la dimensión económica, social y ambiental, le permiten a la sociedad civil, sector salud y Estado se empeña en la mejora de la calidad de vida de todos los segmentos sociales y geográficos del país.
Se señala la necesidad de investigación que efectivamente generen conocimiento útil para los actores sociales y el Estado para, así, alcanzar resultados importantes para la sociedad, dándole una visión actualizada e integrada del contexto de vida y de salud de las poblaciones.
Se aproxima, en el año en curso, el fin del horizonte temporal definido por la ONU para el cumplimiento de los ODM's, y la comunidad internacional se encuentra involucrada en el proceso de evaluación de los progresos, así como de definición de una agenda global para el desarrollo en el período pos-2015.
El mundo sufrió evoluciones importantes desde el establecimiento de los ODM's en 2000 y, para tener impacto positivo, la nueva agenda tendrá necesariamente que reflejar estos cambios.
Cabe resaltar que, prometedoramente, se identifica un consenso alargado sobre varios aspectos de base, como la centralidad de las personas y de los derechos humanos en los procesos de desarrollo, así como el imperativo de responder a las crecientes desigualdades en sus variadas dimensiones.
Esas cuestiones también son pertinentes al cotidiano del proceso de trabajo de la Enfermería, que viene asumiendo compromisos y responsabilidades para el desarrollo sustentable de las poblaciones en todo el mundo.
El Consejo Internacional de Enfermeros, la federación de asociaciones de Enfermería de más de 130 países, viene incentivando sus miembros a aumentar la contribución de los enfermeros para el cumplimiento de los ODM's relacionados con la salud.
Es innegable que la participación de la Enfermería, la mayor fuerza de trabajo en el área de la salud, es vital para el alcance de esos objetivos en el contexto internacional.
En esta perspectiva, le corresponde a la Enfermería contribuir al desarrollo de investigaciones, con abordajes diversificados, que permitan analizar los avances e identificar desafíos a ser superados/enfrentados para que se promueva la salud, el bienestar y paz de las poblaciones.
En la misma medida, los profesionales pueden contribuir actuando como agentes multiplicadores del conocimiento y de acciones, que minimicen/combatan las desigualdades sociales y de salud y en la promoción de los derechos humanos.
La Enfermería brasileña, al asumir su compromiso mientras práctica humana y social, en el cotidiano de los servicios de salud y espacios sociales, lucha para promover la disminución de las desigualdades que dificultan el acceso a los servicios y al cuidado a la salud de calidad.
De esta forma, se entiende que las temáticas implicadas en los ODM's forman parte de la práctica diaria de las/los enfermeras/os y, consecuentemente, se reflejan en su producción científica.
Se espera que en la educación/formación, en la atención/cuidado, en la gestión y en las investigaciones, las/los enfermeras/os emprendan esfuerzos para atender a las poblaciones vulnerables y excluidas buscando garantizar la integralidad del cuidado.
Frente a ese contexto, se cuestiona: ¿Cómo la enfermería brasileña viene contribuyendo para el cumplimiento de los ODM's?
Un breve levantamiento de las producción científicas en la Revista Gaúcha de Enfermería RGE, en el período de 2000 a 2014, relacionados directa e indirectamente con los ODM's, mostró la existencia de 100 publicaciones.
La búsqueda fue operacionalizada a partir de la lectura del título y resumen de todos los manuscritos publicados en el período.
Después, hubo categorización de los seleccionados conforme los ocho ODM's.
A partir de este levantamiento, se constató que hubo una mayor inversión en producciones científicas relacionadas al objetivo nº 6 - Combatir el sida, la malaria y otras enfermedades n =31.
En lo que se refiere a la salud materna e infantil, se contabilizó un total de 52 manuscritos, 29 están relacionados al objetivo nº 4 - Reducir la mortalidad infantil y 23, al nº 5 - Mejorar la salud de las gestantes.
Sobre los demás ODM's hubo un número menor de publicaciones: nº 3 - Promover la igualdad entre los sexos t la autonomía de las mujeres n=9, nº 7 - Garantizar calidad de vida y respeto al medio ambiente n=5 y nº 8 - Establecer alianzas para el desarrollo n=3.
Los objetivos nº 1 - Acabar con el hambre y la miseria y nº 2 - Ofrecer educación básica de calidad para todos no fueron abarcados en ninguna publicación.
Se constató, en este breve análisis de la producción científica divulgada por la RGE, la necesidad de un direccionamiento de investigaciones en Enfermería para colaboración en la mejora de los indicadores epidemiológicos y sociales de los ODM's. Se revela, también, la necesidad de contemplar áreas temáticas poco o no explotadas, y que se constituyen en espacios de conocimiento en Enfermería, como las estrategias de combate al hambre y miseria y promoción de la educación básica de calidad.
La RGE, en el sentido de contribuir para la divulgación del conocimiento en el área de la salud, y considerando el compromiso social de la Enfermería en la colaboración del cumplimiento de los ODM's, acordados internacionalmente en 2000, y prestes a ser actualizados para los próximos 15 años, está preparando una Edición Especial temática con trabajos que revelen las contribuciones de la Disciplina y de sus profesionales hasta el momento.
Para tanto, invita a investigadoras/es a someter trabajos relacionados a los ODM's hasta el día 30 de junio de 2015 para publicaciones en el volumen 36, n4, de diviembre de 2015.
Introducción
El bien estar físico, psíquico y mental puede interferir de manera significativa en los resultados y productividad del trabajador, principalmente de aquél que trabaja con salud y en ambiente de alto estrés, como un hospital.
Hay acuerdo de que factores psicológicos y sociales pueden ocasionar problemas a la salud física de los individuos y que las estrategias de Coping en situaciones de estrés pueden ser determinantes para la salud mental, física y social.
De hecho, las condiciones estructurales de trabajo del profesional de salud, casi siempre mal remunerado, poco incentivado y sujeto a un recargo considerable de actividades dificultan la posibilidad de realizarse un cuidado humanizado, una vez que el proceso de humanizar la asistencia comienza por la humanización de la producción de esa asistencia.
Resaltase, por tanto, que cuidar a profesionales que ofrecen servicios de salud puede ser una estrategia fundamental, una vez que buenos resultados en cuanto al servicio dependen, principalmente, de equipos de trabajo saludables y la Enfermería trabaja diariamente con conflictos y desaciertos en las relaciones verticales y horizontales entre profesionales, familiares y pacientes.
El enfrentamiento del estrés ha sido foco de atención e instrumentos han sido desarrollados en el sentido de evaluar como las personas manejan dificultades o circunstancias estresantes en sus vidas.
En este contexto emerge el Coping, como una respuesta más elaborada, adaptativa, flexible y consciente a un dado elemento estresor.
El concepto de Coping difiere del concepto de mecanismo de defensa en situaciones de estrés, pues las respuestas logradas en este mecanismo son clasificadas como rígidas, inadecuadas con relación a la realidad externa, pudiendo ser provenientes de cuestiones del pasado y de elementos del inconsciente.
Por otro lado, una respuesta de Coping es una acción intencional, física o mental, iniciada en respuesta a un estresor percibido, dirigida para circunstancias externas o estados internos y esta respuesta sería orientada para intentar reducir el estrés.
Las culturas orientales tienen históricamente desarrollado estrategias para manejar el estrés desde prácticas corporales, ejercicios, movimientos, danzas, masajes, objetivando preservar y recobrar la salud por medio de la flexibilización y del fortalecimiento del cuerpo y de la mente.
Los beneficios de tales prácticas para el mantenimiento de la calidad de vida de las personas fueron el gran estopín motivador de este estudio.
Existen diversos tipos de terapias y de prácticas corporales alternativas, algunas de ellas muy antiguas, que buscan desde la cura de enfermedades y el bienestar, como es el caso de la acupuntura, de la fitoterapia, del masaje, hasta el equilibrio y las armonías espirituales, como es el caso del tai chi chuan, de la yoga y de la meditación.
La auriculoterapia china es una de las prácticas de la Medicina Tradicional China y es un método que utiliza específicos puntos del pabellón auricular para tratar varios desórdenes del cuerpo.
La auriculoterapia es indicada para el tratamiento de muchas enfermedades: dolorosas, inflamatorias, endocrino metabólicas y del sistema urogenital, enfermedades de carácter funcional, crónicas, infecto-contagiosas etc. Son indicadas en casos en los que el enfermo tiene la necesidad de alivio inmediato de dolor, dolores pungentes, agudas y crónicas, perturbaciones psíquicas como ansiedad y depresión, angustia, falta de concentración, vértigos, tartamudeo, perturbaciones del sistema autónomo, intoxicaciones por uso de drogas, tabaco y medicaciones.
Convencionalmente, la acupuntura auricular puede emplear como instrumentos agujas semi-permanentes o sistémicas para hacer la estimulación de eses puntos.
Semillas o imán magnéticos también pueden ser utilizados para realizar la estimulación.
El mecanismo de acción de la auriculoterapia ha sido discutido y se especula que la técnica funciona porque grupos de células pluri potentes contienen informaciones de todo el organismo y cría centros regionales de organización que representan partes diferentes del cuerpo.
Cuando se estimula el punto reflejo en la oreja, se puede conseguir una acción de alivio de síntomas en partes distantes del cuerpo.
Estimular puntos puede también activar pequeñas fibras nerviosas mielinizadas que envían empujes para la columna espinal, cerebro, pituitaria e hipotálamo, causando liberación de endorfinas en la sangre en el tratamiento del dolor.
En cuanto a los aspectos ético-legales de la práctica de la acupuntura, el Consejo Federal de Enfermería estableció en la Resolución 197/97 que diversas prácticas complementarias, entre ellas la acupuntura, son especialidades del enfermero.
Y desde 2006, la Portería nº 971, de 3 de mayo de 2006, aprobó la Política Nacional de Prácticas Integrativas y Complementarias PNPIC, que definió la acupuntura como práctica multiprofesional, esto es, como especialidad de todas las categorías profesionales de salud de nivel superior, garantizando la actuación del enfermero acupuntor.
Desde esas previas ponderaciones, se indaga si la auriculoterapia sería útil para apocar los niveles de estrés del equipo de Enfermería y se tendría lo alcance terapéutico de, por sí solo, modificar el enfrentamiento de estrés, con cambios significativos en dominios de Coping según el Inventario de Folkman y Lazarus.
Evaluar la eficacia de la auriculoterapia con agujas y semillas para la disminución de los niveles de estrés de los colaboradores del equipo de Enfermería de un Hospital; identificar y analizar diferencias entre lo antes y después del tratamiento en los dominios de Coping según Inventario de Folkman y Lazarus.
Material y Método
Tipo de Investigación: Ensayo Clínico Controlado Hecho Aleatorio, con 3 grupos: grupo control sin ninguna intervención y dos grupos de intervención auriculoterapia con agujas y auriculoterapia con semillas.
Aspectos éticos y legales: La investigación fue desarrollada en un Hospital Escuela en São Paulo.
El estudio atendió a la Resolución 196/1996 del Consejo Nacional de Salud, al envolver seres humanos en la investigación.
El proyecto de investigación fue aceptado por el Comité de Ética en Investigación con el registro de n°941/09-SISNEP CAAE: 0060.0.198.000-09.
Fue asegurado a los participantes del Grupo Control la oportunidad de, después del estudio, ser atendidos durante el mismo período y gratuitamente con una de las técnicas de auriculoterapia utilizadas en el estudio.
Muestra: Para definir la muestra de los sujetos participantes fue utilizado el Inventario sobre Estado de Estrés o Lista de Síntomas de Estrés - LSS de Vasconcellos.
Tal instrumento fue aplicado a todos aquéllos que manifestaron interés en participar de la investigación 109, mientras, apenas los individuos que alcanzaron medio, alto o alto fueron invitados a participar; 75 de ellos consiguieron finalizar la investigación.
La imputación de los participantes fue hecha por medio de sobres deslucidos, lacrados y numerados y posteriormente sorteados en programa de computadora con números generados en el sitio www.randomizer.org, para tres grupos.
De los 75 que finalizaron la investigación, 22 sujetos fueron del Grupo Control, 27 del Grupo Aguja y 26 del Grupo Semilla.
Hecho el cálculo de la muestra, se puede afirmar que la muestra tuvo un poder de prueba del 80% para un nivel de significancia del 5%, o nivel de confianza del 95%.
Los criterios de inclusión fueron: participación voluntaria en el estudio con disponibilidad de hora para sometimiento a las sesiones, obtención de los scores mínimos del LSS para medio y alto nivel, no sufrir de litiasis renal con indicación quirúrgica y no estar embarazada.
Los sujetos fueron excluidos por diferentes motivos, explicitados en el diagrama de flotación de los sujetos a continuación Figura 1.
En "otros motivos" fueron excluidos aquéllos que no comparecieron al primer servicio y algunos profesionales que no eran de Enfermería.
Recogida de datos: Fueron utilizados para la colecta la Lista de Síntoma de Estrés LSS, un cuestionario con datos socio-demográficos y el Inventario de Estrategias de Coping de Folkman y Lazarus15.
La recogida de datos fue realizada en el período entre Enero y Julio de 2010, en sala reservada para el servicio en el Hospital.
Las aplicaciones fueron hechas por enfermeras, dos con experiencia en auriculoterapia y cuatro de ellas, dispuestas solamente para la realización del estudio.
En la LSS, con 60 ítems, se fijó la frecuencia con que ocurren los síntomas, desde una escala con 4 opciones de respuesta: 0 nunca, 1 raramente, 2 frecuentemente y 3 siempre.
La puntuación total de ese inventario puede variar de 0 a 177 puntos, siendo que los scores representan los niveles de estrés: ausencia de 0 a 11 puntos, bajo nivel de 12 a 28, medio nivel 29 a 60, alto nivel 61 a 120 y alto nivel arriba de 120 puntos.
En cuanto al Inventario de Coping, es un cuestionario de 66 ítems, englobando pensamientos y acciones que las personas utilizan para manejar demandas internas o externas de un evento estresante.
Las cuestiones son puntuadas por la escala de Likert, siendo 0 = no utilicé esa estrategia; 1 = usé un poco; 2 = usé bastante; y 3 = usé en grande cantidad.
La escala consiste de 8 diferentes "dominios" sugeridos por el análisis factorial: confrontación, alejamiento, auto control, soporte social, aceptación de la responsabilidad, fuga-esquiva, resolución de problema y re evaluación positiva.
El LSS y el Inventario de Coping fueron aplicados en el inicio, antes del tratamiento, después de 4 sesiones, después de 8 sesiones y 15 días después del término.
Los Grupos de intervención recibieron 8 sesiones 1 por semana, con duración de 5 a 10 minutos cada, en los puntos Shenmen, Riñón y Tronco Cerebral.
Los puntos Shenmen y Tronco Cerebral tienen propiedades calmantes y el Riñón tiene función energética.
Para la auriculoterapia con agujas semi-permanentes, después de la debida localización de los puntos reactivos, fue hecha la higienización con algodón y alcohol etílico 70% del pabellón auricular y aplicación de agujas afijadas con esparadrapo micropore.
Para el grupo de auriculoterapia con semillas fueron utilizadas semillas de mostaza y fueron orientados a estimular las semillas tres veces al día, por quince veces, con presión comedida.
Se sugirió la retirada de las agujas 24 horas antes del servicio o caso hubiese desaliento, eczema y señales de alergia.
Análisis estadístico de datos: Para el análisis estadístico, fueron utilizados testes paramétricos, ANOVA de medidas repetidas, después de la prueba de Levene y Kolmogorov-Smirnov.
Fue hecho el Post Hoc de Bonferroni para niveles de estrés entre tres grupos en cuatro momentos en el tiempo.
Para el análisis de los dominios de Folkman y Lazarus se observó homogeneidad por la prueba de esfericidad de Maucly y fue hecho ANOVA con Post Hoc de Tukey.
Se utilizó el Programa Office Excel 2007 para tabulación de los datos y programa de estadística SPSS 17.0.
De los 75 profesionales, 12 eran auxiliares de Enfermería, 49 eran técnicos de Enfermería y 14 enfermeros; 44 de ellos correspondiente a 58,7% presentaron nivel medio y 3141,3% presentaron score de estrés alto.
La edad media de los sujetos varió entre 39 a 45 años de edad y los colaboradores fueron de diversos sectores del Hospital.
Según los resultados de la Tabla 1, se constató por el nivel de significancia p<0,05, que entre los grupos hubo homogeneidad en cuanto a la edad, tiempo de trabajo y LSS inicial.
En cuanto al sexo hubo predominancia del sexo femenino71 que corresponde a 94,6% de la muestra, con distribución homogénea en los grupos de los pocos hombres4 que hicieron parte de la investigaciónp=0,65.
En el análisis descriptivo de los dominios encontrados en el Inventario de Coping de Folkman y Lazarus en la primera evaluación se lograron los siguientes scores: dominio confrontación media: 5,97, alejamiento media: 5,81, autocontrol media: 7,72, soporte social media: 8,96, aceptación de la responsabilidad media: 8,99, fuga-esquiva media: 3,12 y resolución de problemas media: 6,24.
Todos los ítems relatados correspondieron a "utiliza algunas veces" esta estrategia. Solamente en el dominio re evaluación positiva media: 15,05 se logró el score correspondiente a "utiliza grande parte de las veces".
En cuanto a los niveles de estrés Tabla 1, se verificaron diferencias estadísticamente significativas en la prueba ANOVA de medidas repetidas, cuando comparados los tres grupos, en 4 momentos diferentes LSS1, LSS2, LSS3, LSS4.
El nivel de significancia entre las diferencias de los resultados según Bonferroni fue de p=0,020 entre LSS3 y LSS1 y de p=0,003 cuando comparados el LSS4 y LSS1.
El Grupo Semilla no presentó diferencias estadísticas significativas en cuanto a los niveles de estrés, cuando realizadas las comparaciones entre los grupos en los cuatro tiempos, aunque haya logrado resultados positivos cuando comparados dentro del mismo grupo, en el tiempo, con nivel de significancia de p<0,05.
Con relación a los dominios del Inventario de Coping de Folkman y Lazarus, el único dominio que presentó diferencia estadísticamente significante en el análisis entre grupos fue el Alejamiento con p=0,039, según ilustra la Figura 3 a continuación.
En el dominio Alejamiento hubo un cambio, de la media inicial lograda en la primera evaluación 5,77 para la media final en la cuarta evaluación 6,65, que corresponde a decir que hubo un cambio de nivel de "no utiliza o utiliza poco estas estrategias" para "utiliza algunas veces".
Cuando hecho un análisis de los dominios dentro del mismo grupo, se observó diferencia estadísticamente significante para Confrontación y Soporte Social, con significancia de p=0,029, para el dominio Confrontación entre la primera y cuarta evaluación en el grupo Aguja y en el Soporte Social, entre la primera y tercera evaluación p=0,022, en el grupo Semilla.
En la Tabla 2, se pueden observar las medias de los dominios en los cuatro momentos y los principales factores y scores envueltos.
Discusión
Hubo disminución en los niveles de estrés para el Grupo Aguja desde la tercera evaluación, confirmando, la eficacia de la auriculoterapia para el tratamiento de estrés.
Para la Medicina Tradicional China MTC, al equilibrar aspectos energéticos desde la estimulación de puntos en el cuerpo o en micro sistemas como la oreja son ofrecidas condiciones favorables para que haya un cambio en las calidades de comportamiento social, emocional, físico, mental y espiritual del individuo.
La auriculoterapia, como una de las técnicas utilizadas en la MTC, ha sido bastante utilizada para fines de control de ansiedad y problemas psíquicos, pues promueve relajamiento.
Aunque, hayan sido encontrados estudios sobre la disminución de ansiedad y estrés desde la utilización de la auriculoterapia, no fueron encontrados estudios sobre la aplicabilidad de esta técnica para Coping y enfrentamiento de estrés.
En el presente estudio, la re evaluación Positiva fue el principal dominio encontrado como estrategia de Coping, cuyo score corresponde a "utiliza grande parte de las veces", sugiriendo que el equipo de Enfermería de este hospital ha utilizado un Coping objetivado en la emoción en su cotidiano.
Resultado análogo fue logrado en el estudio realizado sobre estrategias de Coping entre enfermeros de Oncología, cuyo principal dominio fue también la re evaluación Positiva.
El Coping objetivado en la emoción sería un esfuerzo para regular el estado emocional, dirigido a un nivel somático y/o un nivel de emociones, utilizable en situaciones en las que no hay posibilidad de cambios, cuyos problemas pueden ser estructurales y externos a la acción personal.
Folkman y Lazarus propusieron ese modelo de Coping, cuyo abordaje situacional divide el Coping en dos categorías funcionales: Coping enfocado en el problema y en la emoción.
El Coping objetivado en el problema sería un esfuerzo para actuar en la situación, intentando modificarla, pudiendo estar dirigida interna o externamente.
Generalmente tal Coping tiende a ser empleado en situaciones antepasadamente evaluadas como modificables.
Los estudios indican que ambas las estrategias son usadas durante prácticamente todos los episodios estresantes y que el uso de una o de otra puede variar en eficacia, dependiendo de los diferentes tipos de estresores envueltos.
Existen dos maneras de abordaje para estilos de Coping.
El modelo estructural que parte de estilos relacionados con características de personalidad y el abordaje situacional, que se relaciona a las estrategias que se refieren a cogniciones y acciones tomadas en el curso de un evento estresor.
Ha sido enfatizado el abordaje situacional, visto que la manera como cada un enfrenta el estrés puede ser determinada por diversos factores: ambientales, socioculturales, edad y género
Los dominios que presentaron diferencias estadísticas significativas fueron el Alejamiento, el Control y el Soporte Social.
El Alejamiento corresponde a aquella estrategia que envuelve la negación del sentimiento de miedo o de ansiedad advenida de una situación de estrés.
En esa estrategia, el individuo intenta olvidar la verdad, recusándose a creer que realmente la situación esté aconteciendo.
Hubo un aumento de puntuación en este dominio en el Grupo Control, justificando las diferencias estadísticas encontradas.
Por otro lado, los dominios Confrontación y Soporte Social pueden ser considerados estrategias de Coping objetivadas en el problema.
En el dominio Confrontación están las estrategias que incluyen la visión de desafío y atención para un aspecto de la situación.
Tanto en los Grupos que fueron tratados con semillas cuanto con agujas hubo una disminución de esas medias y, por otro lado, un aumento en las medias en el grupo Control.
En el dominio Soporte social, se incluyen estrategias en las que se busca auxilio para ayudar a resolver el problema.
Algunas posibilidades serían: buscar amigos, parientes y pedir consejos, conversar con otras personas buscando datos sobre la situación, hablar con alguien que podría hacer un algo concreta sobre el problema, buscar ayuda profesional y aceptar la comprensión de las personas.
En este dominio, hubo una disminución de las medias de Soporte Social en el grupo Semilla, pero no el suficiente para modificar el score "utiliza algunas veces".
El grupo Control, por otro lado, alcanzó el score "Utiliza grande parte de las veces", en las tercera y cuarta evaluaciones.
Los resultados sugirieron que situaciones estresantes externas ocurrieron en el período de la investigación, justificados por el aumento expresivo de los scores del grupo Control en cuanto a los dominios Alejamiento, Confrontación y Soporte Social, mientras que en los grupos de intervención, las personas hicieron menor uso de estas estrategias.
Sin embargo, la principal limitación del estudio fue no haber habido un levantamiento de eses factores estresantes y la no delimitación de variables que presentasen uniformidad en cuanto a los problemas vividos dificultó un análisis más profundizada de los efectos de la auriculoterapia sobre las estrategias de Coping.
Se sugieren más estudios para averiguar como la auriculoterapia consigue modificar tales estrategias y comportamientos.
Conclusiones
De los 75 participantes, 44 58,7% presentaron nivel medio de estrés y 31 41,3% lograron score alto.
El principal dominio de Coping encontrado en el equipo de Enfermería según Inventario de Folkman y Lazarus fue la re evaluación Positiva.
El tratamiento de auriculoterapia fue positivo para disminución de los niveles de estrés en el equipo de Enfermería, con mejores resultados para agujas semi-permanentes de lo que para semillas.
Hubo disminución de la utilización de los dominios Alejamiento, Confrontación y Soporte Social para los grupos de intervención después del tratamiento, sugiriendo que la auriculoterapia tanto con agujas cuanto con semillas puede producir un impacto positivo para mejorar la estrategia de Coping en el equipo de Enfermería.
Más estudios, sin embargo, se hacen necesarios para que se pueda conocer el alcance de la técnica.
Introducción
La Diabetes mellitus DM es una enfermedad metabólica que resulta en hiperglucemia, ya sea debido a los niveles bajos de insulina o debido a la resistencia a la insulina.
De acuerdo con la definición de la OMS, un síndrome metabólico se asocia significativamente con: edad, actividad física intensa o moderada, dislipidemia, hipertensión, tratamientos con medicación hipoglucemiante oral, y con niveles de HbA1c >7%.
La prevalencia global de DM en todas las edades fue estimada en 8,3% y se estima que será el doble en 2035, inclusive en los países de bajos y medianos ingresos como Brasil.
Los datos obtenidos por el gobierno brasileño muestran que la prevalencia de DM en la población adulta es de 6,3%.
La diabetes mellitus gestacional DMG se define como una intolerancia al carbohidrato inicialmente diagnosticado durante el embarazo.
Autores declararon que los embarazos de mujeres que son a la vez obesas y diabéticas, presentan tres veces más probabilidades de generar descendencia con una malformación craneofacial que los embarazos de mujeres no obesas y no diabéticas, sugiriendo que la obesidad y la diabetes mellitus contribuyen en la patogénesis de las anomalías congénitas.
La suposición de que DMG y está asociada al incremento de la ocurrencia de síndromes y malformaciones puede tal vez ser atribuidas al efecto nocivo de la hiperglucemia en la etapa temprana del embarazo.
Esto indica que control glucémico insuficiente durante el embarazo aumenta el riesgo de defectos congénitos.
Sin embargo, todavía es objeto de controversia en cuanto a si los niveles menos graves de la hiperglucemia se asocian con un mayor riesgo de eventos adversos durante el embarazo.
Así como la hiperglucemia, el abuso de drogas durante el embarazo representa un comportamiento grande de riesgo para la ocurrencia de malformaciones congénitas severas, incluyendo hendiduras orofaciales y representa uno de los más significativos problemas sociales en el mundo.
Las anomalías congeniales son muy variables, sea por el tipo o por las causas.
Las hendiduras orofaciales son malformaciones funcionales y estructurales resultantes de un desarrollo anormal del complejo maxilar durante la embriogénesis y puede caracterizarse por la falta de continuidad de los labios superiores, de la cresta alveolar superior y del paladar, y puede afectar estas estructuras parcialmente o completamente.
La etiología de la MCF es compleja y multifactorial.
Los factores genéticos y ambientales y la interacción de los dos interfieren con el mecanismo intrínseco del embarazo, causando anormalidades y alteraciones embriológicas.
Las mutaciones en los genes IRF6, MSX1, FOXA1, MTHFR C677T, FAF1 y TGFB representan los factores genéticos.
Entre los factores ambientales se encuentran: estado nutricional materno hipo e hipervitaminosis; fumar y consumir alcohol durante el embarazo; exposición ocupacional a sustancias químicas solventes y pesticidas; exposición a rayos X; enfermedades maternas durante el embarazo, incluyendo la diabetes mellitus, la epilepsia y las infecciones virales; y, el uso inadvertido de algunas medicinas como benzodiacepinas y corticoides.
La DM demostraron que ésta representa un potencial factor etiológico de varias anomalías, indicando que las mujeres con diabetes presentan más oportunidades de tener niños con anomalías congeniales, incluyendo MCF.
Sin embargo, no fueron encontrados datos sobre la población brasileña en la literatura.
El Hospital de Rehabilitación de Anomalías Craneofaciales es un hospital público brasileño ubicado en el centro del Estado de Sao Paulo y reconocido por la Organización Mundial de la Salud como una referencia mundial en el tratamiento de hendiduras labiales y de paladar y anomalías relacionadas.
El HRAC es un hospital terciario y los fondos para el tratamiento de los 100.000 pacientes registrados provienen de la Universidad de Sao Paulo y del sistema de salud público de Brasil.
Pacientes de todas partes de Brasil puede registrarse en el HRAC, independientemente de su condición social.
Por lo tanto, esta investigación evaluó la prevalencia de DM y el abuso de drogas en madres de niños nacidos con MCF en el Hospital de Rehabilitación de Anomalías Craneofaciales Universidad de Sao Paulo HRAC/USP, en Brasil y comparó los datos con los del total de la población brasileña.
Esta investigación fue aprobada por el IRB de HRAC/USP.
El tamaño de la muestra para esta investigación fue calculado con base en los datos que indican que la prevalencia de diabetes en Brasil está entre 6% y 8%; el número de la muestra fue de 324 individuos.
Estudio observacional transversal. con los datos fueron recolectados durante un intervalo de 12 meses, hasta que un número de 325 mujeres y su descendencia nacida con hendidura labial y en el paladar HLP fuese alcanzado.
Las participantes fueron reclutadas como sigue: a el entrevistador fue introducido a las madres por el médico responsable de la primera cita o por una de las enfermeras que formaban parte del equipo multidisciplinar del HRAC/USP. b el propósito de la investigación fue explicado y solamente a las madres que aceptaron participar del estudio y que firmaron el formulario de consentimiento. c considerando que el HRAC/USP es un hospital exclusivamente para el tratamiento de individuos con OMP, todas las mujeres evaluadas en la presente investigación tuvieron hijos con OMP.
Los datos fueron recolectados en una habitación privada por los autores del presente estudio y una enfermera entrenada aplicó el cuestionario.
Todos los niños se estaban tratando en el HRAC/USP.
Las madres fueron examinadas y los resultados de las pruebas de la glucosa en ayunas nivel de glucosa durante el embarazo expresado en mg/dL se recolectaron mediante el registro de datos desde el primer examen prenatal más cercano al principio de la fase gestacional.
La circunferencia abdominal fue medida y las medidas más mayores que 80cm se consideraron como indicadores de obesidad.
Adicionalmente a los datos clínicos, un cuestionario con 24 cuestiones fue presentado a las madres, las que contestaron sobre el tipo de diabetes Tipo 1, Tipo 2 o Gestacional y cualquier otra enfermedad concomitante asociada a la enfermedad.
Las mujeres también respondieron sobre el histórico de hipertensión, obesidad, uso de drogas lícitas e ilícitas durante el embarazo, y cualquier lista de medicinas.
La categorización de las drogas en lícitas o ilícitas siguió la clasificación de la Oficina de las Naciones Unidas para Drogas y Crimen - UNODC 2015, el cual establece que el término drogas ilícitas describe drogas que están bajo control internacional y pueden tener o no propósitos médicos lícitos y son producidas, traficadas y /o consumidas ilícitamente.
Entre las drogas lícitas más utilizadas en el mundo están el alcohol y el tabaco, mientras que el cannabis, cocaína y crack representan las drogas ilícitas más comunes.
Los datos que se refirieron a: edad, raza, nivel educacional y síntomas relativos a la DM, también fueron recogidos.
El nivel educacional fue establecido de acuerdo con el International Standard Classification of Education, ISCED - 2011, de la Organización de las Naciones Unidas para Educación, Ciencias y Cultura - UNESCO, que es el siguiente: 1 educación primaria habilidades fundamentales en lectura, escritura y matemáticas, 2 educación secundaria inferior basado en la educación primaria, con un currículo más orientado, 3 educación secundaria superior etapa final de la educación secundaria, prepara para la educación terciaria y/o provee habilidades relevantes para el trabajo, 4 pos-secundaria o no-educación terciaria experiencias de aprendizaje que preparan para la entrada en el mercado laboral y/o educación terciaria, y 5 licenciatura/educación terciaria programas diseñados para proveer conocimiento académico y/o profesionales orientados para obtener a un grado terciario o calificación equivalente.
Las proporciones se compararon mediante el cálculo de la diferencia de tasas y su IC del 95% intervalo de confianza.
Una prueba de Análisis de Variación y una prueba de estudiantes se utilizó para evaluar los posibles efectos de la concentración de glucosa y de la edad materna en la determinación de los diferentes tipos de hendiduras y anomalías relacionadas, respectivamente.
Se utilizó la prueba de chi-cuadrado y la prueba exacta de Fisher para determinar la relevancia de la asociación entre el uso de drogas lícitas e ilícitas y el tipo de hendidura y de anomalías relacionadas, respectivamente.
Los resultados fueron evaluados por el Statistica software.
Las madres tenían edades entre 15 y 50 años, con una edad media de 29 años, mientras que los niños tenían edades entre 0 y 3 años.
La mayoría de las mujeres había completado la educación secundaria: 155 48%.
Con relación a la raza, 177 55% se clasifican como blancas y 141 43% como negras o afrodescendientes.
Con relación a los síntomas clínicos de DM, 165 51% de las madres se sentían cansadas o letárgicas por la mañana, 143 44% mostraron pérdida de peso después del parto y 140 43% tuvieron astenia, como se ve en la Tabla 1.
De las 325 mujeres que respondieron el cuestionario, 28 provenían del HRAC ya con el diagnóstico de DM.
De las 297 mujeres restantes, 60 presentaron niveles de glucemia prenatales ≥ 92 mg / dl en la primera consulta con el obstetra.
Por lo tanto, siguiendo los criterios de la Asociación Americana de Diabetes y de la Federación Internacional de Diabetes, ellas se sumaron a las iniciales 28 mujeres con diagnóstico previo de DM, resultando en 88 mujeres con DM 27%.
De estas 88 mujeres, 78 fueron diagnosticadas con DMG 89%, 5 con el tipo 1 5,5% y 5 con el tipo 2 5,5% Tabla 2.
Este hallazgo es significativamente más alto que el promedio de la población brasileña, que está alrededor del 7% p<0.01.
Del total de 88 mujeres con diagnóstico de DM, todos los factores que podrían contribuir al desarrollo de anomalías congeniales fueron excluidos, tales como consumo de alcohol, tabaco, uso de drogas ilegales o potenciales medicamentos teratogénicos, así como pacientes con obesidad, hipertensión o dislipidemia.
Esto resultó en 52 mujeres 16% diagnosticadas con hiperglucemia maternal como factor aislado de causa de anomalías congeniales, incluyendo hendiduras orofaciales Figura 1.
El odds ratio de madres hiperglucémicas incluyendo factores de confusión / prevalencia global de DM fue de 4,5 IC 3,5 a 5,8 n=88; y el odds ratio de madres hiperglucémicas, excluyendo factores de confusión / prevalencia global de DM fue de 2,3 IC 1,7 a 3,1 n=52.
El nivel de glucosa y la edad de las madres durante el embarazo, y sus relaciones con el tipo de hendidura y anomalías relacionadas se presentan en la tabla 3.
Se puede observar que el nivel de glucosa es mayor, cuando es más severo el tipo de hendidura.
Por ejemplo, madres que tuvieron hijos con labios y paladar hendidos tuvieron un nivel medio de glucosa de 169mg/dL mientras madres que tuvieron hijos solamente con hendidura labial tenían un nivel medio de glucosa de 117mg/dL. Sin embargo, no se han observado diferencias significativas.
También se observó que el aumento de la edad está asociado a la severidad del tipo de hendidura y a la presencia de anomalías relacionadas.
En otras palabras, las madres con más edad tienen hijos con hendiduras más severas y con anomalías relacionadas a labios y paladar hendidos, como en la secuencia de Pierre Robin, malformaciones de manos y pies, hidrocefalia y síndrome de Down, entre otras.
Una vez más, no se observaron diferencias significativas.
Los resultados muestran que 28 mujeres 32% de la presente muestra habían utilizado drogas durante el embarazo.
De estas, 64% de su descendencia tuvieron LPH completa, es decir, el más severo tipo de hendidura.
Este número disminuye para 46% en las madres que no habían utilizado drogas durante el embarazo.
Además, un dato en particular llama la atención, el 69% de la descendencia de madres que habían utilizado drogas durante el embarazo nacieron con LPH asociado a otras anomalías craneofaciales, mientras que solamente el 42% de niños que habían nacido con las mismas características de madres que no utilizaron drogas durante el embarazo nacieron con LPH Tabla 4.
Esta diferencia es estadísticamente significativa p=0,028.
También se observó un aumento de las probabilidades de tener hijos con LPH y con anomalías relacionadas entre las mujeres que habían utilizado drogas durante embarazo OR=2,87; 95% IC=1,1-7.,.
Considerando estos datos importantes con relación al uso de drogas y a la ocurrencia de otras anomalías craneofaciales asociadas a las hendiduras de labios y paladar, se trató de diferenciar los efectos de las drogas lícitas e ilícitas en el feto Tabla 4.
Los resultados mostraron que hay una correlación positiva entre el uso de drogas lícitas en el período periconcepcional y la aparición de las anomalías craneofaciales correlacionadas p=0,03.
Esta correlación no se observa para las drogas ilícitas.
Discusión
La presente investigación muestra que mujeres con diabetes mellitus tienen más probabilidades de tener hijos con hendiduras orofaciales cuando comparadas con mujeres sin DM.
La prevalencia de DM en la muestra analizada fue de 27%, mientras que en la población mundial y en Brasil este porcentaje es significativamente menor, cerca de 7%.
Esta investigación también muestra que el abuso de drogas durante el embarazo aumenta en casi tres veces el riesgo de ocurrencia de hendiduras orofaciales asociadas a otras anomalías craneofaciales.
Debido a la alta prevalencia de DM en esta población, las enfermedades concomitantes asociadas a anomalías congénitas fueron excluidas para evaluar exclusivamente la hiperglucemia materna como un posible factor de causa de hendiduras orofaciales.
Así, los factores como consumo legal o ilegal de drogas durante el tiempo de gestación fueron excluidos .
Mujeres con circunferencia abdominal >80cm fueron consideradas obesas y no se incluyeron en el segundo análisis .
La hipertensión y dislipidemia son comúnmente asociadas a la diabetes y representan factores de riesgo para el desarrollo de síndromes metabólicos.
Las mujeres que fueron tratadas con antibióticos, antihipertensivos, antieméticos, no-esteroides antiinflamatorios, anticonvulsivos, corticoides y otros tipos de analgésicos también fueron excluidas del análisis, ya que el uso de estos medicamentos durante el embarazo puede ser un factor para el desarrollo de hendiduras orofaciales .
Por lo tanto, cuando las enfermedades concomitantes durante el embarazo que se mencionaron anteriormente fueron excluidas, la prevalencia de DM disminuyó para 16%. Sin embargo, esto aún representa más de dos veces el porcentaje de DM de la población mundial.
En otras palabras, es posible inferir que la hiperglucemia durante el embarazo aumenta el riesgo de ocurrencia de hendiduras orofaciales.
Estos resultados corroboran los encontrados en otro estudio, que menciona que la diabetes en la madre puede provocar malformaciones congénitas en animales y humanos, incluyendo deformaciones faciales y defectos del cierre del tubo neural.
Estos autores también mencionan que la incidencia de defectos congénitos en hijos de madres con diabetes es aproximadamente 3-5 veces mayor que entre madres sin diabetes.
Las informaciones levantadas por esta investigación refuerzan la necesidad de realizar un riguroso control de la DM durante el período gestacional.
Entre las mujeres con DM n=88 de la muestra, 60 68% no tuvieron ningún control de los niveles de glucemia durante la gestación, sugiriendo que estos fetos fueron expuestos a la hiperglucemia de la madre durante la embriogénesis.
Este bajo control glucémico se debe, probablemente, a la baja condición social de esa población.
Con respecto al nivel de escolaridad, la mayoría de las mujeres completaron la educación secundaria y, en algunos casos, informaron que el nacimiento de un hijo con una anomalía congénita las obligó a dejar los estudios para cuidar del niño.
También las madres relatan el aparecimiento de ansiedad y depresión cuando fueron sorprendidas por la información de que sus hijos fueron diagnosticados con algún tipo de anomalía congénita.
Los autores creen que el número de mujeres con diabetes puede ser aún más alto, ya que la información sobre las pruebas de glucemia no se llevó a cabo de forma prospectiva como parte del estudio, y también sobre las condiciones en que dichas pruebas se realizaron.
Muchas de las mujeres de esta investigación vivían lejos de los centros en los que se extrajo la sangre.
El objetivo primario de esta investigación fue estudiar la prevalencia de diabetes mellitus en madres de niños con labio y paladar hendidos.
Sin embargo, durante la recolección de datos, un hallazgo importante surgió; entre el grupo de madres que refirió uso de drogas durante el embarazo, el 69% de los niños nacieron con hendiduras faciales y con otras anomalías congeniales, mientras que en el grupo de madres que no utilizaron drogas, el porcentaje de niños con hendiduras orofaciales asociadas a otras anomalías es significantemente menor 42%.
Esto significa que las madres que utilizaron drogas durante el embarazo tienen casi 3 veces más probabilidades de tener un hijo con los labios y el paladar hendidos asociado a otras anomalías congeniales, si comparadas con las madres participantes de la muestra que no utilizaron drogas durante el embarazo.
La secuencia Pierre Robin 9% fue la malformación congénita más observada, seguida por las cardiopatías 5%, malformación de manos y pies 3%, problemas de audición 1% y otros síndromes.
Con respecto al tipo de droga utilizada, ya ha sido demostrado que el uso de drogas lícitas como alcohol, tabaco, benzodiazepinas, estimulantes, anticonvulsivos y otros antidepresivos aumentan el riesgo de ocurrencia de otras anomalías congeniales junto con labio y paladar hendidos.
Esa correlación positiva no se ha podido observar en las drogas ilícitas, como cocaína o cannabis, probablemente por el tamaño pequeño de la muestra.
Es importante mencionar que la preocupación en asumir un comportamiento ilegal probablemente hizo bajar el número de madres que utiliza drogas durante el embarazo.
Los resultados de esta investigación ponen de relieve el hecho de que las campañas de prevención del uso de drogas deben también tener como objeto a la población embarazada, cuya condición, desafortunadamente, no las protege de las consecuencias del uso de sustancias químicas lícitas o ilícitas durante el embarazo.
La investigación también realza la importancia del control de la glucemia para obtener un diagnostico precoz de hiperglucemia, siempre antes de la concepción y especialmente en la mujer embarazada.
Si no es detectada y tratada, la hiperglucemia puede llevar al aparecimiento de anomalías congeniales.
La DM y el abuso de drogas pueden también resultar en problemas físicos, psicológicos y económicos para las familias y la sociedad, así como incrementar los costos del Sistema de Salud.
Es necesario realizar más investigaciones para poder evaluar la prevalencia de DM y abuso de drogas en madres de hijos nacidos con MCF.
Así, se podrá estudiar la asociación entre el escenario de la enfermedad, su relación con el término gestacional y el tipo de hendiduras observadas.
Lo ideal sería que el enfoque de la prevención de esas anomalías congeniales también considerase el diagnóstico precoz de DM y la prevención del abuso de drogas.
Además, debería desarrollarse un enfoque multidisciplinario, lo que podría dar lugar a una atención más completa y podría minimizar el desarrollo de diferentes anomalías congeniales.
Conclusión
Se puede concluir que la hiperglucemia y el abuso de drogas durante el embarazo aumentan el riesgo de MCF y anomalías relacionadas y, consecuentemente, es necesario enfatizar la importancia del diagnóstico precoz de DM y de la prevención del uso de drogas, especialmente entre las mujeres embarazadas.
Felicitamos a Mezzomo et al por su extensa investigación realizada con los datos de un centro terciario de cardiología correlacionando niveles elevados de proteína C Reactiva ultrasensible PCRus, y complicaciones postoperatorias de cirugía de revascularización miocárdica CRM.
Las evidencias actuales demuestran una asociación independiente entre la enfermedad cardiovascular y los eventos cardiovasculares mayores con niveles elevados de PCRus, como también una reducción de ese marcador inflamatorio y de los resultados asociados a través de la utilización de las estatinas.
Por tanto, en ese estudio, ¿la PCRus realmente pudo predecir la infección respiratoria en el postoperatorio de CRM pese a la falta de un ajuste para la clase funcional, fracción de eyección del ventrículo izquierdo y uso de estatinas?
La PCR es un marcador biológico que ha venido siendo estudiado en las últimas décadas como un mediador de arteriosclerosis, como también un predictor de condición inflamatoria.
Y ya que las estatinas poseen un importante papel en la protección y en el combate a la inflamación, es relevante pensar que su uso en el período del preoperatorio de revascularización miocárdica reduzca la PCR, y por ende, las complicaciones de ese procedimiento.
Estudios que ya han sido citados en el artículo, como el realizado por Clark y Vaduganathan, demostraron que el uso de la estatina en el preoperatorio redujo la morbimortalidad en el postoperatorio.
En el 2010, Mannancio et al, solamente demostraron una reducción en el daño miocárdico, sin que eso fuere significativo para la mortalidad.
En nuestro estudio, los pacientes que usaban estatina presentaron PCR inferior a 3 mg/l en un 73% de los casos, contra un 59,7% con PCRus > 3mg/l p = 0,013.
Sin embargo, en un análisis multivariado con los resultados clínicos de mayor incidencia, como la fibrilación atrial y las infecciones, no fue observada una protección en comparación con los que no utilizaban estatina.
Con relación a la clase funcional, quedaron excluidos del estudio los pacientes con FE < 30% y en la clase funcional IV, siendo esos los pacientes de mayor morbimortalidad en la revascularización miocárdica.
Los pacientes con disfunción sistólica ligera a moderada no fueron estudiados.
Teniendo en cuenta que solamente un 54% de la muestra tenían ese dato recolectado, no se pudo controlar para la Fracción de Eyección del Ventrículo Izquierdo.
Como colofón, la PCRus fue la predictora de la infección respiratoria en esta muestra.
El ajuste se hizo para las principales variables aquellas con un valor de p < 0,20 en el análisis bivariable, o que podrían aumentar el riesgo de infección respiratoria, tales como: la edad avanzada, el tabaquismo, la diabetes, EPOC, obesidad y duración de la ventilación mecánica.
Introducción
La skin tear, como es conocida internacionalmente, es una herida traumática resultante de fricción o de fricción y cizalladura, que lleva a la separación de la epidermis de la dermis o separa ambas de las estructuras subyacentes.
Asociada a piel frágil, es común entre los debilitados y dependientes, con movilidad y nutrición comprometidas, como los ancianos, los que están en fase terminal de la vida y los neonatos.
Tema poco conocido en Brasil, la skin tear fue denominada aquí de laceración.
A pesar de parecer mera semántica, el hecho de no poseer nomenclatura propia constituye una importante barrera para la implementación de medidas preventivas específicas, así como de usar técnicas adecuadas de tratamiento.
Contar con un lenguaje uniforme y un instrumento de clasificación confiable, es fundamental para la evaluación de la herida y la planificación del cuidado, además de imprescindible para el desarrollo de estudios y utilización de sus resultados en la práctica clínica.
Los primeros que propusieron nomenclatura y sistematización de la clasificación para la skin tear fueron Payne y Martin.
A pesar de que esa clasificación es la más utilizada, sus propiedades de medida no fueron comprobadas.
Por no existir nomenclatura e instrumento de clasificación universalmente aceptados, Carville et al.rediseñaron el instrumento de Payne y Martin considerando la práctica basada en evidencias.
El resultado fue elSTAR Skin Tear Classification SystemSTAR, un instrumento simple, pero completo, fácil de aplicar, con validez de contenido y confiabilidad interobservadores comprobadas, que usa términos y definiciones estandarizadas.
El STAR está constituido de: guía de tratamiento, sistema de clasificación y glosario.
La guía de tratamiento cuenta con seis tópicos relacionados a los cuidados con la herida y la piel alrededor.
El sistema de clasificación evalúa la presencia/ausencia del retazo de piel y su viabilidad.
Posee cinco fotografías, cada una relacionada a su respectiva descripción de categoría deskin tear.
Objetivando la sistematización de los conocimientos acerca de ese tipo de lesión, se consideró como objetivo realizar la adaptación cultural del STAR guía de tratamiento, sistema de clasificación y glosario para el idioma portugués de Brasil, además de comprobarlo en lo que se refiere a validez de contenido y confiabilidad interobservadores.
Para realizar la adaptación cultural y comprobar la validez de contenido y la confiabilidad interobservadores del STAR, se formalizó la autorización conferida por la Profe. Dra. Carville, coordinadora del proyecto STAR a la Profe. Dra. Santos.
El Comité de Ética en Investigación de la Escuela de Enfermería de la Universidad de Sao Paulo aprobó el proyecto proceso No. 859/2009/CEP-EEUSP y el Instituto del Cáncer del Estado de Sao Paulo "Octavio Frias de Oliveira" ICESP aprobó la aplicación clínica.
Todos los aspectos éticos necesarios a la investigación con seres humanos fueron respetados.
El consentimiento informado fue obtenido de todos los participantes antes de su inclusión en el estudio, habiéndose asegurado el anonimato a todos.
Este trabajo constituye un estudio metodológico con abordaje cuantitativo en que fue realizada la adaptación cultural y comprobadas las propiedades: medida de validez de contenido y confiabilidad interobservadores. La adaptación cultural fue desarrollada en tres fases:
Traducción: conversión del STAR para el portugués.
Fueron realizadas dos traducciones del STAR para el portugués: una de un brasileño ligado al área de la salud y otra de un brasileño lego en este asunto.
Ambos fluentes en inglés.
Evaluación por un comité de jueces: validación de contenido de la versión en portugués10.
El comité de jueces fue compuesto por seis enfermeros brasileños estomaterapeutas o especialistas en dermatología, fluentes en inglés y conocedores de los conceptos a ser analizados.
Fundamentados en el análisis de equivalencias semánticas, idiomáticas, culturales y conceptual11, los jueces analizaron inicialmente el instrumento como un todo, determinando su amplitud, esto es, si cada concepto fue adecuadamente cubierto por el conjunto de ítems y si todas las dimensiones fueron incluidas.
Además de eso, también analizaron el instrumento por ítems individuales, verificando su claridad y pertinencia.
En relación a la claridad, evaluaron, si en la redacción de los ítems, ellos fueron redactados de forma que los conceptos participantes estuviesen comprensibles y si eran adecuadamente expresados.
En lo que se refiere a la pertinencia o representatividad, se evaluaron si los ítems realmente reflejaban los conceptos contenidos, si eran relevantes y si eran adecuados para alcanzar los objetivos propuestos.
También evaluaron la redacción de los ítems para garantizar que los conceptos serían comprendidos por los usuarios y si reflejaban aquellos originalmente propuestos, basándose en conocimientos de fisiopatología de la lesión, estando siempre libres para sugerir adecuaciones y mejorías necesarias en cada ítem.
Después de recibir el análisis de los jueces, las autoras procedieron a analizar la equivalencia entre ellos y los aspectos controvertidos fueron discutidos hasta obtener un consenso.
Se adoptó una concordancia de 80% para el análisis de equivalencias entre las evaluaciones.
Las investigadoras discutieron los aspectos controvertidos de esas evaluaciones y obtuvieron una versión en portugués, de contenido validado, la que fue retrotraducida.
Retrotraducción: conversión de la versión en portugués para el inglés.
Para Beaton y colaboradores11, es una forma de verificar la adecuación de la adaptación y detectar inconsistencias de la traducción.
Fue realizada por dos traductores legos en el asunto, brasileños que ignoraban los objetivos de la traducción y distintos de la primera etapa de traducción.
Las retrotraducciones fueron enviadas a la Dra. Carville para juzgamiento de la equivalencia con el instrumento original.
La validez de contenido fue comprobada por el comité de jueces, como anteriormente descrito; la confiabilidad interobservadores fue comprobada de dos formas:
Aplicación en fotografías de la versión en portugués: 107 enfermeros brasileños que participaban del VIII Congreso Brasileño de Estomaterapia 25 a 29 de octubre de 2009, Goiás aceptaron participar del estudio.
Los enfermeros fueron instruidos a asociar las descripciones de las categorías de las skin tears de la versión en portugués, con las cinco fotografías de skin tears del STAR, colocadas de propósito fuera del orden original.
Es importante destacar que esos enfermeros desconocían el STAR u otra clasificación de skin tear.
Aplicación clínica de la versión en portugués: la confiabilidad interobservadores también fue comprobada por 20 enfermeros que clasificaron skin tears en pacientes hospitalizados, utilizando la versión en portugués del STAR.
Los 20 enfermeros que aceptaron participar del estudio eran brasileños, miembros del equipo de enfermería del hospital y alegaron desconocer el STAR u otra clasificación de skin tear.
En esa etapa, todos los pacientes internados en las unidades de internación y terapia intensiva del ICESP, con 18 años o más y que aceptaron participar del estudio, fueron sometidos a una entrevista y a inspección visual de la piel, con la finalidad de identificar las skin tears.
Datos sociodemográficos y clínicos también fueron recolectados de las fichas médicas.
Fueron evaluados 10 camas/turno mañana, tarde y noche, en nueve días consecutivos, del 10 al 18 de abril de 2010.
Ninguna cama, paciente o lesión fue repetida.
Las skin tears fueron clasificadas por la investigadora principal estándar oro, de acuerdo con la versión en portugués del STAR.
Consecutivamente, con el paciente manteniendo la misma posición, cada enfermero de la unidad de procedencia del paciente realizaba, independientemente, su clasificación, también con la versión en portugués del STAR.
Para el análisis de los datos sociodemográficos y clínicos, se utilizaron medidas de tendencia central.
La confiabilidad interobservadores fue evaluada porkappa ponderado kw. Valores negativos representan concordancias menores que lo esperado por el acaso o inconsistencia de la prueba.
La concordancia es excelente si kw > 0,8 y débil si kw < 0,2.
La atribución de los valores en lo que se refiere a los pesos es subjetiva y depende del contexto.
La Figura 1 muestra la interpretación de la distribución del kw de acuerdo con el nivel de concordancia.
Pruebas con nivel descriptivo menor que 5% p < 0,05 fueron considerados estadísticamente significativas.
Los resultados se presentan de acuerdo con las etapas descritas en los métodos.
Adaptación cultural
Traducción
Se obtuvieron dos versiones en portugués del STAR.
En lo que se refiere a skin tear, no existe un término equivalente en portugués y, en relación a los términosbruising y dusky, los diccionarios bilingües Inglés - Portugués traducen bruising como inflamado en lugar de equimosis; y dusky, como obscuro, opaco en lugar de isquemia.
Apenas el traductor lego relató dificultad en traducir el instrumento, el otro tenía experiencia en la traducción de documentos médicos.
Las demás diferencias versaron sobre sinónimos, tiempos verbales y preposiciones, no comprometiendo cualquier equivalencia.
Evaluación por Comité de Jueces
Para el análisis de equivalencias semánticas e idiomáticas, el grado de concordancia entre los miembros del comité fue de 81,8%.
Los jueces también relataron dificultades en adaptar la expresión skin tear.
Una vez que no existe equivalente idiomático o cultural en nuestro país, optaron 83,3% por una traducción literal.
Por la falta de vocablo equivalente para nuestro idioma y una vez que la expresión seleccionada por el comité de jueces no constituyó un buen equivalente cultural, además de no contemplar todo el contenido de la expresión en inglés, los investigadores asumieron la responsabilidad de escoger la expresión más apropiada, o sea, lesiones por fricción.
A partir de ahora será utilizado lesión por fricción en lugar de skin tear.
Retrotraducción
No fueron relatadas dificultades en las dos retrotraducciones.
Todos los términos fueron retrotraducidos idénticos al original, con la única excepción para dusky traducida por opaque, en una de las versiones; enviadas a la Profe.
Dra. Carville, la autora del instrumento original, constató excelente equivalencia de las dos versiones con el original.
Confiabilidad interobservadores
Considerando las cinco categorías de lesiones por fricción y que cada una fue clasificada por 107 enfermeros, se obtuvieron 535 observaciones.
En la Tabla 1, se presentan las frecuencias de errores y aciertos para cada categoría de lesión por fricción.
La frecuencia de aciertos fue menor que la de errores en todas las categorías, con excepción de la 2b 56/52,3%.
Las categorías 1b y 2a presentaron frecuencias de errores superiores a 60,0% 70/65,4% y 65/60,7% respectivamente.
En la Tabla 2, se presentan los niveles de concordancia entre las respuestas de los enfermeros y la plantilla del instrumento de recolección de datos - fotografías.
La Tabla 2 muestra que la mayoría 307/57,4% de las 535 respuestas obtuvo nivel de concordancia inexistente y solamente 149 27,8% obtuvieron moderado.
La versión en portugués obtuvo nivel regular de concordancia kw = 0,286, a pesar de que es estadísticamente significativo p<0,001.
Aplicación clínica
De los 183 pacientes internados en la época de recolección de datos, 5 2,7% tenían nueve lesiones por fricción.
Un paciente que presentaba tres lesiones por fricción se recusó a participar del estudio y fue excluido del análisis estadístico.
El promedio de edad de los pacientes fue de 63,7 años 29 a 86 años; tres eran mujeres, tres eran caucásicos, tres eran jubilados y tres relataron renta familiar mensual de un salario mínimo.
Dos tenían cáncer de intestino; dos presentaban metástasis y tres se sometieron a tratamiento quirúrgico.
En lo que se refiere a los factores de riesgo asociados a lesiones por fricción, 4 pacientes relataron: histórico previo de lesión por fricción, presentaban equimosis o hematomas y edema en las extremidades, rigidez y espasticidad, movilidad perjudicada, eran dependientes para las actividades básicas de la vida diaria, sujetos a transferencias y reposicionamientos, caídas y golpes, utilizaban dispositivos invasores, curativos adhesivos, y en promedio, 5,7 medicamentos/persona.
Considerando que fueron identificadas seis lesiones por fricción y que cada una de ellas fue clasificada por 5 enfermeros, se obtuvieron 30 clasificaciones.
La frecuencia de aciertos fue mayor que la de errores en las categorías 1a 3/60,0%, 2b 4/80,0% y 3 6/60,0%.
Así como en la aplicación al conjunto fotográfico, las categorías 1b y 2a presentaron mayores frecuencias de errores 3/60,0% y 4/80,0%.
En la Tabla 4, se presentan los niveles de concordancia entre las respuestas de los enfermeros y el estándar oro.
Los resultados de la Tabla 4 muestran que 14 46,7% de las 30 respuestas obtuvieron concordancia inexistente entre los enfermeros y el estándar oro; apenas 13 43,3% obtuvieron nivel de bueno a excelente.
La versión en portugués obtuvo nivel moderado y estadísticamente significativo de concordancia kw=0,596; p<0,001.
Discusión
En la adaptación cultural, se destaca la dificultad de los traductores y jueces con la expresión lesión por fricción.
Las autoras consideraron los términos propuestos como vagos y con una asociación mala con el original.
El término en portugués fue seleccionado por remontar a la etiología de la herida y asemejarse a otro término cultural y técnicamente familiar - úlcera por presión - quedando establecida la nomenclatura según su causa: lesión por fricción.
A pesar de que la literatura recomienda una reunión entre los jueces cuando no hay concordancia, las autoras se juzgaron capacitadas para discutir los aspectos controvertidos y llegar a la versión final adaptada para el portugués.
En las retrotraducciones no fueron relatadas dificultades con la expresión lesión por fricción que fue seleccionada para la versión en portugués, corroborando la adecuación de la elección y la excelente asociación entre el término traducido y el original.
A pesar de la falta de equivalencia idiomática y cultural, la expresión ratificó la equivalencia conceptual.
Todas esas consideraciones llevaron a las investigadoras a considerar comprobada la validez de contenido del instrumento adaptado para Brasil.
La confiabilidad interobservadores fue analizada por dos estrategias: fotográfica, como en el estudio original, y clínica.
El peor desempeño del instrumento en fotografías puede ser atribuido a la ausencia de un conjunto fotográfico para comparación.
Los enfermeros correlacionaron las cinco fotografías del propio instrumento a sus categorías correspondientes, por tanto, no existían otras fotografías como base para la comparación, diferentemente del estudio original de Carville et al..
Sin embargo, para la aplicación del instrumento en la clínica, los enfermeros pudieron asociar las fotografías del instrumento adaptado a las heridas encontradas en los pacientes.
Ese detalle pudo haber conferido ventaja en la utilización del instrumento, ampliando las explicaciones para las diferencias del análisis estadístico.
En la aplicación del instrumento original, realizada por Carville et al., 26 enfermeros capacitados clasificaron 25 fotografías de lesión por fricción.
Los niveles de concordancia quedaron abajo de 65,0% para las categorías 1b, 2a y 2b.
Uno de los motivos para la baja concordancia fue la peor calidad de las fotografías de esas categorías, cuando comparadas a las fotografías de las categorías 1a y 3.
La aplicación del instrumento usando exclusivamente fotografías constituyó una limitación del estudio original.
En nuestro estudio, además de la ausencia de un conjunto fotográfico para comparación, también pudimos observar un impacto negativo con relación a la calidad de las fotografías.
Sin embargo, una vez que el montaje de un banco de fotografías para comparación demandaría un trabajo adicional de validación, no solamente de "contenido" imágenes pero de equivalencia con las fotos originales, lo que significaría realizar otro estudio, se optó por realizar la aplicación del instrumento también en la práctica clínica.
Se consideró que, para la evaluación de heridas, el modelo in vivo confería la ventaja de evaluación tridimensional, además de la posibilidad de inspección y palpación de la herida buscando el retazo de piel.
La palidez, la opacidad u obscurecimiento del retazo y de piel alrededor, así como la fragilidad, el edema, la descoloración o equimosis, alrededor de la herida son más adecuadamente percibidos in vivo que en fotografías.
Para la construcción del instrumento original, la concordancia obtenida para cada categoría de lesión por fricción fue muy superior a la obtenida en el presente estudio, en las dos aplicaciones fotográfica y clínica, variando de 83,0% a 97,0%, siendo de 93,0% para el conjunto fotográfico.
Solamente la categoría 1b obtuvo concordancia abajo de 90,0%, quedando en 85,0%.
En nuestro estudio, la categoría 1b también no presentó un buen desempeño en las dos aplicaciones.
El porcentaje de aciertos fue de apenas 34,6% en la aplicación en fotografías y un poco mejor 40,0%, en la práctica clínica.
En la versión del instrumento publicada en 2007y utilizada en este estudio, esa categoría estaba representada por una lesión con suturas no invasoras.
Del mismo modo que la baja calidad de esa fotografía comprometió los resultados obtenidos en el proyecto STAR, probablemente también comprometió la concordancia aquí obtenida.
En lo que se refiere a la diferencia entre los resultados de los dos estudios, otro aspecto a ser considerado se relaciona al hecho de que los autores originales confirmaron la confiabilidad interobservadores después de la capacitación de los enfermeros participantes.
En este estudio, en ningún momento los enfermeros fueron capacitados para utilizar el instrumento adaptado.
Además de eso, en Brasil, la lesión por fricción no cuenta con el equivalente idiomático o cultural.
Considerándose esos dos hechos, también, como siendo limitantes del estudio.
El grado de cicatrización en que se encontraban las heridas, también pudo haber contribuido para los resultados obtenidos.
Las categorías que presentaron las mayores frecuencias de aciertos, 2b 4/80,0% y 1a 3/60,0%, durante la aplicación clínica, tenían, respectivamente, 2 y 3 días.
Probablemente el hecho de ser recientes facilitó la evaluación de las condiciones del retazo de piel y del lecho de la herida.
Por otro lado, las categorías con las menores frecuencias de aciertos, 2a 1/20,0% y 1b 2/40,0% ya contaban siete días.
Los retazos de piel se encontraban bien integrados al lecho de las heridas dificultando la evaluación por parte de observadores menos atentos.
Para la lesión por fricción categoría 2a, la evaluación solamente fue posible porque el lecho de la herida dejaba entrever vestigios del retazo de piel.
De la misma forma, el retazo de la lesión por fricción categoría 1b presentaba apenas un ligero obscurecimiento que pasó fácilmente desapercibido por dos enfermeros.
A pesar de que las lesiones por fricción categoría 3 ya se encontraban con siete días de evolución cicatricial, la ausencia del retazo de piel pudo haber facilitado la evaluación, colaborando para la mayor frecuencia de aciertos 6/60,0%.
En la aplicación de la primera versión del instrumento original, la concordancia obtenida para la categoría 3 quedó por arriba de 90,0% y una de las hipótesis pondera que la evaluación del retazo de piel es más difícil que la del lecho de la herida.
Se puede decir que la confiabilidad interobservadores fue comprobada al ser obtenidos niveles de concordancia moderados kw = 0,596 en lo que se refiere a la aplicación clínica de la versión en portugués.
La adaptación cultural del STAR y la realización de pruebas para validar su contenido y su confiabilidad interobservadores es la primera iniciativa para despertar el interés de los profesionales de la salud brasileños acerca de la problemática presentada por las lesiones por fricción.
Se espera que este estudio inspire otras iniciativas con el objetivo de identificar ambientes, situaciones y personas en riesgo, así como factores de riesgo, incidencia y prevalencia de esas lesiones, propias de nuestro país.
Además de eso, la inclusión de la evaluación de ese tipo de herida en la práctica clínica diaria, posibilitará la implementación de protocolos para su prevención y tratamiento adecuado.
Vislumbrando el futuro, se espera que las lesiones por fricción disfruten de la misma atención, dedicación y cuidados que disfrutan hoy las úlceras por presión y que también sean encaradas como un indicador de la calidad de los servicios de salud.
En lo que se refiere a este estudio, a pesar de haberse comprobado dos propiedades de medida del instrumento, el proceso de validación no termina aquí.
La validación es un proceso continuo.
Si más evidencias pudiesen ser reunidas, demostrando que el instrumento está midiendo lo que se propone medir, mayor sería la confianza depositada en los resultados de su utilización.
Otras limitaciones además de aquellas citadas hasta aquí deben ser apuntadas.
No fue posible realizar cualquier comparación, además de la que fue realizada con el original, una vez que el instrumento no se encuentra validado en otros idiomas.
La no existencia de publicaciones acerca de lesiones por fricción y de estudios en que participen otros instrumentos de clasificación de esas heridas, también imposibilitó la comparación de los hallazgos obtenidos en este estudio con los de otros autores.
Una importante limitación se refiere a la muestra institucional.
La aplicación del instrumento en la práctica clínica quedó restricta a una institución y a un único tipo de paciente, limitando el tamaño de la muestra.
Por otro lado, esto condujo a una situación inesperada: encontrar esa lesión en pacientes jóvenes y no solamente en ancianos, como informado en la literatura.
El envejecimiento viene siendo apuntado como el principal factor que participa en la fisiopatología de esa lesión, sin embargo, la fragilidad de la piel, presente también en el otro extremo de edad, en el fin de la vida y en algunas condiciones como la caquexia, por ejemplo, la caracterizan como el factor preponderante.
Se recomienda que nuevas aplicaciones clínicas sean realizadas, en otros tipos de instituciones, y que los enfermeros sean capacitados para la utilización de la versión adaptada para el portugués, por medio de protocolos de prevención y tratamiento de heridas, desarrollados por especialistas.
El Sistema de Clasificación STAR - Lesión por Fricción está disponible gratuitamente en la Biblioteca Digital de Tesis y Disertaciones de la USP www.teses.usp.br/teses/disponiveis/7/7139/tde.../Kelly_Pulido_ME.pdf.
Conclusión
Este estudio posibilitó concluir que las propiedades de medida de validez de contenido y confiabilidad interobservadores, del instrumento STAR Skin Tear Classification System, fueron comprobadas en su versión adaptada para el portugués, en Brasil y, por tanto, la versión en portugués Sistema de Clasificación STAR - Lesión por Fricción, puede ser utilizada en la práctica clínica.
Introducción
La creación de la Ley de Directrices y Bases de la Educación Nacional LDB/96 y las Directrices Curriculares DCN provocaron movimientos dentro de la academia, con la finalidad de reorientar la formación de la enfermería para actuar en la construcción y fortalecimiento del Sistema de Salud Brasileño.
Los cursos de graduación adquirieron autonomía para organizar la enseñanza de acuerdo con las necesidades de sus regiones, rompiendo el tradicionalismo de los currículos mínimos y, al mismo tiempo, se dirigir al desafío de organizar e incorporar en sus Proyectos Político Pedagógicos PPP el esquema teórico filosófico del Sistema de Salud Brasileño, y reflexionar sobre las actuales concepciones pedagógicas de enseñanza en el área de la salud.
Entre los principios fundamentos del Sistema de Salud Brasileño, se destaca la integralidad del cuidado, que orienta políticas y acciones programáticas que tienen por objetivo atender las demandas y necesidades de la población, absorbiendo el entendimiento de cuidado no fragmentado al considerar el ser humano como un ser complejo e inmerso en diferentes contextos socioculturales.
Este principio pasa a guiar la reorientación de las modificaciones curriculares en los cursos de enfermería, con la finalidad de atender los nuevos paradigmas de enseñanza y de asistencia.
En este contexto de cambios en el escenario de la salud y de la enseñanza, este estudio objetiva conocer los proyectos político-pedagógicos de los cursos de graduación en enfermería del estado de Santa Catarina de acuerdo con las propuestas orientadoras del Ministerio de la Salud y el Ministerio de la Educación, en la perspectiva de formación de los profesionales bajo el eje de la integralidad, con base en el referencial pedagógico de Donald Shon.
La integralidad del cuidado, como uno de los eje orientadores de la formación, requiere una propuesta pedagógica que estimule al alumno a reflexionar sobre las cuestiones de la práctica en salud, sobre su proceso de evaluación como una herramienta que auxilia en el reconocimiento de sus déficits, para entonces repararlos, abriendo espacio para la reflexión sobre sus acciones.
La comprensión del proceso de aprendizaje debe ser percibida como algo en que participan tanto conocimientos, habilidades y actitudes, como espacios de reflexión de la realidad de los sujetos.
Al mismo tiempo le permite al estudiante y al docente convivir y reflexionar sobre las cuestiones que los profesionales necesitan saber para lidiar con los acontecimientos a veces inesperados de lo cotidiano, promoviendo transformaciones en la forma de pensar y actuar.
Para esto, la enseñanza práctica reflexiva se presenta como el referencial que ayuda a fundamentar la integralidad del cuidado en la propuesta pedagógica del curso, ya que propone la ruptura con modelos acabados, alineados con el racionalismo técnico, que no se adecúa más a las necesidades de los usuarios del Sistema de Salud Brasileño.
Este estudio se configura como una investigación de tipo documental y de diseño cualitativo.
La investigación documental es una fuente valiosa de comprensión del objeto de investigación por medio de la contextualización histórica y sociocultural que proporciona.
Fueron seleccionados los 10 Cursos de Graduación en Enfermería con mayor tiempo de existencia en el estado de Santa Catarina, considerando la trayectoria de formación de esas instituciones y sus responsabilidades en el contexto de la formación del profesional Enfermero a lo largo del tiempo.
En total, participaron nueve Cursos de Graduación en Enfermería distribuidos por todo el estado de Santa Catarina, fundados en los años de 1970 2 instituciones, 1990 1 y 2000 6.
Para garantizar el anonimato de los participantes, los mismos fueron identificados a través del nombre de piedras preciosas brasileñas.
La recolección de datos ocurrió en los meses de agosto de 2011 a mayo de 2012.
Fueron seleccionados los últimos PPPs, implantados en los años de 2009 3, 2010 5 y 2011 1.
Por tratarse de un documento público, los mismos fueron cedidos en su totalidad por los Coordinadores de las Escuelas investigadas o estaban disponibles en los sites de las Universidades.
La recolección de datos fue guiada por un formulario creado a partir de tópicos generales de las DCNs/Enf.
Para la categorización de los datos recolectados utilizamos el Análisis Temáticocomo una de las modalidades del Análisis de Contenido.
El agrupamiento por convergencia con las DCNs resultó en las siguientes categorías: Adherencia de los Proyectos Político-Pedagógicos a las directrices en la perspectiva de la integralidad del cuidado y nudos críticos para la formación bajo el eje de la integralidad.
Estas dos categorías fueron debatidas a partir del referencial teórico de Donald Alan Schön y el principio de la integralidad, entendido como una "bandera de lucha" del movimiento sanitario de esa época, ejerciendo la función de "imagen-objetivo", o sea, sirviendo como un indicador para señalar las características deseables del sistema de salud y de las prácticas ejercidas, así como, del proceso de formación en salud.
Con el objetivo de conocer las creencias y valores expresados por presupuestos o principios ético-filosóficos que orientan el proceso de formación de las Escuelas de la Región Sur de Brasil, destacamos los siguientes fragmentos de los marcos filosóficos de las escuelas investigadas: La formación del enfermero generalista es aquella que está atenta a las transformaciones de la sociedad y de la producción del conocimiento.
Es dinámica y abierta para la diversidad, en el sentido del desarrollo de competencias y compromisos con el cuidar, el administrar, el educar, el investigar y con su propia educación a lo largo de la vida Rubí.
Salud y Educación son derechos fundamentales de todos y deber del Estado, siendo que la garantía de esos derechos implica en el ejercicio de la ciudadanía.
Este ejercicio requiere acceso a la información en salud, participación de la comunidad y participación activa de los individuos Ámbar.
Apenas un PPP no presentó con claridad sus creencias y valores.
Los demás marcos filosóficos están anclados en conceptos marco conceptual que enfocan al Ser Humano como ser único, complejo, singular, plural, creativo, interactivo, fruto de sus interrelaciones con la sociedad, ambiente y con otros seres humanos Rubí, Esmeralda, Pirita, Ámbar.
Se destacan también los conceptos de: salud Rubí, Esmeralda, Ámbar, Hematites; educación Rubí, Jade, Ámbar, prácticas educativas Esmeralda, Hematites; pedagogía transformadora Jade; ética Jade, Pirita, Esteatita; enfermería Rubí, Esmerada, Ámbar, Hematites; sociedad Rubí, Esmeralda, Ámbar, Hematites; y cuidado integral/cuidado holístico Rubí, Esmeralda, Ámbar, Hematites.
El perfil del graduado está volviendo a la formación de profesionales con perfil generalista, crítico y reflexivo.
También son citados el conocimiento e intervención sobre los problemas/situaciones de salud/enfermedad identificando las dimensiones biopsicosociales de sus determinantes Esmeralda; las competencias técnico-científicas y ético-políticas para ejercer actividades de atención a la salud en las áreas de asistencia, investigación, enseñanza y extensión, así como desarrollar el modelo asistencial y administrativo Granada; al sujeto que busca formación profesional en el curso de enfermería respetando los principios de competencia, autonomía, democracia, ciudadanía, ética, participación, inclusión, diversidad, acogimiento Jade; y habilitado para educar e investigar, con base en principios éticos, conocimientos específicos e interdisciplinares Rubí.
En el aspecto Competencias y Habilidades, seis cursos sintetizaron o usaron integralmente las orientaciones de las DCNs/Enf Rubí, Pirita, Ámbar, Granada, Ágata Rosa y Jade.
Los demás cursos realizaron sus lecturas en lo que se refiere al significado de competencias y habilidades; la siguiente citación resume como las comprenden: Se espera que el enfermero tenga competencia de auto-situarse para prestar asistencia de enfermería al individuo, familia y comunidad en las diferentes etapas del ciclo vital, llevando en consideración el contexto en que esta ocurrió.
También, se esperan que el enfermero sea capaz de hacer investigación en el área de enfermería perfeccionando el conocimiento de la disciplinaEsmeralda.
En lo que se refiere a la matriz curricular, los cursos presentan dos características sobresalientes: a en cinco PPPs las matrices son organizadas por disciplinas y b en cuatro son constituidas por módulos, o núcleo integrador, caracterizando contenidos integrados.
Se destaca que, a pesar de que la mayoría de los currículos está organizada por disciplinas y por niveles de complejidad, los cursos buscan estrategias de integración interdisciplinar, siendo por medio del agrupamiento de las fases y en el paralelo entre disciplinas obligatorias, optativas y las actividades complementares Granada; en el estimulo a la acción y la reflexión teórica contenida en el PPP, teniendo siempre como eje orientador la operacionalización de la sistematización de la asistencia de enfermería tanto en el abordaje hospitalario como en la salud colectiva, en consonancia con los principios básicos del Sistema de Salud Brasileño Pirita; en el uso de disciplinas integradoras con objetivo de articular los conocimientos y las actividades teórico-prácticas, y buscar mayor articulación entre enseñanza-servicio-comunidad Ámbar; en la organización curricular considerando el principio de la integralidad de la atención a la salud Esteatita.
En lo que se refiere al currículo integrado, este se organiza por eje curricular constituido a partir de la promoción de la salud en el Proceso de Vivir Humano.
Asume como perspectivas transversales la educación en salud, la ética y bioética, la articulación entre investigación, enseñanza y extensión, y el proceso decisorio Rubí.
Las matrices curriculares organizadas por núcleos integradores poseen tres núcleos de aprendizaje, distribuidos a lo largo del curso en: construcción del conocimiento en enfermería; instrumentalización para la enfermería; y consolidación del proceso de formación profesional en enfermería Jade.
Otro curso formado por núcleos integradores y temáticos integra los contenidos y las actividades teórico-prácticas, que posibilitan actividades interdisciplinares y una mayor integración enseñanza-servicio-comunidad.
Forman el eje curricular del curso tres componentes básicos: promoción de la salud, cuidado holístico y administración Hematites.
En lo que se refiere a la propuesta pedagógica utilizada por los cursos, tres PPPs no especificaron Rubí, Granada, Esmeralda; cuatro refieren utilizar la Metodología de la Problematización Hematites, Ámbar, Pirita Jade; un PPP presentó el uso de Metodologías Activas Ágata Rosa sin especificar; y un curso objetiva su desarrollo vinculado al momento histórico social, político y económico del país y a las cuestiones que se ponen en nivel mundial, con coherencia entre enseñanza, aprendizaje y formación profesional Esteatita.
Todos los cursos realizan prácticas curriculares obligatorias en sus dos últimas fases, en diferentes sectores, entre ellos: instituciones de salud públicas y/o privadas unidades básicas y hospitales, guarderías infantiles, escuelas y asilos.
Las actividades complementares son aquellas que, conforme el PPP del curso, son actividades desarrolladas a lo largo del curso que pueden ser validadas como créditos para complementación del currículo por medio de acciones electivas tales como: participación de congresos, grupos de investigación y extensión, disciplinas electivas y otras.
En relación al Proceso de evaluación, los cursos lo comprenden como una evaluación gradual y acumulativa Esmeralda, Granada; es un proceso continuo, mediador del aprendizaje, el cual no se restringe a los resultados finales Pirita, Hematites, Jade; el cual debe propiciar un soporte técnico y práctico que garantice al académico asumir con seguridad y madurez intelectual el desempeño de las funciones relacionadas a su área de conocimiento, tratándose de una práctica diagnóstica y formativa Esteatita.
Tres PPPs no presentaron la concepción del proceso de evaluación de sus cursos Ágata Rosa, Rubí, Ámbar.
Entre los PPPs analizados, cinco disponen de grupo de apoyo pedagógico y, de estos, apenas dos Ámbar, Jade relatan el apoyo destinado a los estudiantes, buscando acciones que estimulen el desarrollo personal, intelectual, profesional, social y cultural.
Para los docentes, el apoyo pedagógico está dirigido al reconocimiento del funcionamiento de los cursos, guiándose en el detalle/elaboración de los objetivos, competencias, habilidades y metodologías de evaluación a ser trabajados con los alumnos.
Las discusiones filosóficas, pedagógicas y específicas objetivan construir una formación docente que acompañe los movimientos y exigencias de un modelo curricular integrado, rompiendo con la dicotomía entre teoría/práctica, con uso de estrategias pedagógicas innovadoras.
Discusión
En la categoría "Adherencia de los Proyectos Político-Pedagógicos a las Directrices Curriculares Nacionales en la perspectiva de la Integralidad del Cuidado", se evidencia que la pluralidad de presupuestos y conceptos orientadores entre los PPPs está relacionada a la flexibilidad y autonomía que las DCNs fomentan en las escuelas, con el objetivo de desarrollar prácticas que ocasionen impactos necesarios a los indicadores sanitarios, y que atiendan a las necesidades de los usuarios del sistema de salud.
Es bajo esa óptica que las Escuelas de la Región Sur de Brasil están gradualmente incorporando el esquema teórico filosófico del Sistema de Salud Brasileño y de las DCNs/Enf en la perspectiva de la integralidad del cuidado en sus PPPs.
El esquema apunta para una formación generalista, en busca de la consolidación del Sistema de Salud Brasileño, comprendiendo salud y educación como un derecho y deber del Estado ante una sociedad democrática y centrada en el desarrollo del ser humano.
Sus creencias ganan concreción con la presentación de los conceptos amplios de ser humano, ética, salud y sociedad.
Se percibe la intencionalidad de la integralidad del cuidado en el proceso de formación, tornándose una tendencia entre los cursos, caracterizándose como un enunciado de buenas prácticas del sistema de salud que lleva a un conjunto de valores por los cuales vale la pena luchar, ya que se relacionan a un ideal de sociedad más justa y solidaria.
La "fundamentación teórica" presente en los PPPs de las Escuelas de la Región Sur de Brasil demuestra la reestructuración de las prácticas epistemológicas para prácticas más flexibles y que se dirijan al ser humano en su complejidad.
Los cursos pasan a no valorizar solamente el tecnicismo y se lanzan para el desafío de desarrollar en los estudiantes el "talento artístico profesional", esto es, un tipo de competencia que los profesionales expresan en determinadas situaciones de la práctica que son singulares, inciertas, causadoras de conflictos y las cuales no conseguimos describir verbalmente, pero, a veces, pueden ser expresadas por medio de la observación y reflexión sobre las acciones, revelando el saber tácito, preparando así a los estudiantes para la vida y para la resolución de problemas reales de la práctica profesional.
Para el desarrollo del "talento artístico profesional", las escuelas están asumiendo el desafío de elaborar metodologías pedagógicas y estructuras curriculares que aborden los problemas de salud en su integralidad, considerando la complejidad de los problemas individuales y colectivos de los usuarios, sus subjetividades, en el contexto político-socio-histórico-cultural, construyendo una consciencia crítico-reflexiva teniendo como bandera de lucha la consolidación de la integralidad en la propuesta pedagógica del curso.
Este movimiento es necesario para que podamos profundizar las experiencias en la enseñanza de la integralidad del cuidado en el proceso de formación, teniendo en vista que, al proyectar la formación con los respectivos esquemas teóricos que fundamentan la integralidad, se transforma la educación en un elemento productor de conocimiento colectivo que objetiva la autonomía del sujeto, emancipación para el cuidado que impregna los diferentes campos de actuación del enfermero.
La diversificación de los escenarios de prácticas unidades básicas de salud, guarderías infantiles, hospitales, asilos, etc., metodologías de evaluación cuantitativas y cualitativas, apoyo pedagógico a estudiantes y docentes son indicios de que las escuelas están adherido a las DCNs/Enf bajo la perspectiva de la integralidad, a fin de garantizar la continuidad de la atención y producción de conocimientos relevantes para el Sistema de Salud Brasileño.
Al mismo tiempo, significa el ejercicio de la consciencia de sí y del mundo para una consciencia de sí en el mundo, en el cual en el momento en que los alumnos comprendan la realidad y se perciben envueltos por el principio de la integralidad, pueden identificar hipótesis para los desafíos que les son presentados y crear soluciones para resolverlos de forma más humanizada.
Sería esta la gran contribución de una enseñanza enfocada en la integralidad del cuidado, una asistencia más justa y humanizada, realizada por profesionales estimulados a tener este tipo de conducta.
Estos referenciales pedagógicos se nutren de actividades dialógicas, en las cuales, a partir de la observación de las prácticas profesionales, el diálogo reflexivo ocurre durante la acción, junto a los demás docentes y estudiantes, tornándose el centro de la reflexión sobre la práctica, y que esas conversaciones reflexivas puedan colaborar para la toma de decisiones, comprensión de la realidad e intercambio de conocimientos y experiencias reales.
El perfil profesional investigado atiende a lo dispuesto en el art. 3º de las DCNs, algunos siguiendo rigurosamente conforme expresado en el documento, y otros integrando sus directrices a indicadores como democracia, interdisciplinaridad y autonomía.
Existe una tendencia entre los cursos a citar el contenido del texto de las DCNs, con el compromiso de los cursos con las DCNs, a veces, limitándolos, cuando no hay una reelaboración/innovación del texto.
Se destaca que el desarrollo de las competencias y habilidades necesita de oportunidades curriculares para concretizarse, y de incentivo para el actuar centrado en el cuidado integral, con espacios de reflexión sobre las acciones ejercidas por la enfermería tanto en el campo asistencial como en el académico.
Esos espacios deben o deberían ser contemplados en la matriz curricular, posibilitando una enseñanza flexible, reflexiva y alinear, así como con tiempo suficiente para que los alumnos puedan conocer la realidad/prácticas/acciones de salud, reflexionar sobre ellas y nuevamente realizar reflexión sobre estas.
Eso también exige de los cursos una aproximación con la práctica y con el servicio, facilitando el desarrollo intelectual y profesional autónomo y permanente.
La elaboración de estructuras curriculares que contemplan la interdisciplinaridad es tenida como una estrategia para trabajar cuestiones complejas que envuelven el proceso salud-enfermedad, y así, buscar responder cuestiones más amplias, en particular al principio de la integralidad, además de atender a las DCN. Así como, la aproximación "precoz" con la práctica del servicio a partir del primer semestre del curso, las prácticas curriculares obligatorias que están concentradas en las dos últimas fases de los cursos, y de acuerdo con la carga horaria presentada en las DCNs/Enf.
La aproximación "precoz" con la práctica del servicio permite el proceso de reflexión y aprendizaje de varias experiencias en las cuales los estudiantes son participantes del contexto del servicio, de forma a que las informaciones recibidas tengan sentido e interpretarlas de acuerdo con la relación que el mismo posee en situaciones vividas.
Se resalta que, "la dificultad de enseñar la integralidad no está en la dificultad de conceptuarla, pero de practicarla, y en eso profesionales y profesores se equiparan en sus angustias y perplejidad, frente al paciente o al alumno", tornándose, posiblemente, uno de los mayores sesgos de la integralidad.
Así, la riqueza de la experiencia práctica difícilmente podrá ser obtenida en clases expositivas, por más que se utilicen tecnologías y propuestas pedagógicas sofisticadas, ya que en estos espacios convencionales de enseñanza el sujeto es visto, muchas veces, de forma abstracta, no habiendo el reconocimiento mutuo entre profesional y usuario.
En la categoría denominada de nudos críticos para formación bajo eje de la Integralidad, se presenta que las DCNs indican, además de la superación de la enseñanza tradicional, el desarrollo de competencias comunes dirigidas a los principios y directrices del SUS que posibilitan que el alumno aprenda a aprender, con concepciones amplias de salud y sociedad que resultan en procesos de aprendizaje significativa.
Señalan también la capacidad de desarrollo de la atención centrada en la prevención, promoción y rehabilitación.
A pesar de la adherencia de los cursos a esas señales, se percibe que existe todavía una timidez en los PPPs en revisitar algunas concepciones pedagógicas que orientan la praxis educativa, en lo que se refiere al apoyo pedagógico ofrecido a los docentes y estudiantes, transformándose en un nudo crítico.
Cuando el apoyo pedagógico es ofertado, aparece con frecuencia dirigido al reconocimiento del funcionamiento del curso, entretanto, la adherencia a las DCNs/Enf bajo el eje de la integralidad necesita de la educación permanente de los docentes en cuanto a las actuales metodologías de enseñanza, en el apoyo a sus dificultades didácticas, relacionales y/o comunicativas, preparándolos para ser facilitadores del proceso de enseñanza-aprendizaje.
El apoyo pedagógico a los estudiantes y docentes potencializa la enseñanza e introduce para el espacio académico la integralidad del cuidado, haciendo de este un proceso experimentado por los actores que participan en el proceso de formación, y en el cual, ambos comprenden que la formación va más allá de la capacidad técnica.
La adhesión a las DCNs/Enf, la cual refuerza el principio de la Integralidad como eje que estructura los currículos, además de requerir cambios perdurables y profundos en la formación en salud, necesita de la adhesión a las políticas públicas de salud y de educación que favorezcan, apoyen y estimulen los procesos de transformación.
Así, la participación en programas ministeriales, como el Programa Nacional de Reorientación de la Formación Profesional en Salud Pro-Salud y el Programa de Educación por el Trabajo para la Salud Pet-Salud, está impulsando las instituciones de enseñanza a crear estrategias de capacitaciones, aproximando la realidad del servicio con la academia, discutiendo diferentes propuestas metodológicas de enseñanza, inclusive ofreciendo apoyo pedagógico al docente, posibilitando que el mismo comprenda este proceso de reorientación para el Sistema de Salud Brasileño.
En lo que se refiere a las prácticas evaluativas, se percibe en algunos cursos la reorientación para modelos más flexibles y próximos de las necesidades experimentadas por el estudiante.
En este contexto, comprender la evaluación como procesual y formativa, indisociable del proceso enseñanza-aprendizaje y que debe provocar la reflexión, la autonomía, la crítica, en el sentido de que el estudiante consiga identificar sus progresos, sus resistencias, a fin de definir sus deliberaciones siguientes es proporcionar e incitar en el estudiante el desarrollo del"talento artístico".
Entre tanto, para asegurar el cambio en el proceso de formación, son necesarios la movilización, participación, interés del cuerpo docente y del estudiante para garantizar la elaboración de un diseño curricular y de una práctica pedagógica que posibilite un recorrido de aprendizajes dirigido hacia los propósitos del Sistema de Salud Brasileño, como apuntado por las DCNs/Enf.
Se intenta que los cursos contengan integrados en sus prácticas curriculares las ciencias aplicadas que profesionalizan y las ciencias básicas.
¿Será que se educa con la convicción de que las respuestas a los problemas de los usuarios se encuentran en la ciencia y en la técnica, considerando la verdad como objetiva, única?
Dentro del contexto de que los cursos que hicieron la adhesión a las DCNs/Enf en la perspectiva de la integralidad, se considera que la respuesta sea no, entretanto, es necesario ir al campo de actuación, conociendo como estas prácticas y actividades teórico-prácticas están siendo realizadas y como los docentes las perciben, o sea, investigar en la práctica.
Schön no niega la importancia de la enseñanza de la ciencia aplicada, sin embargo, considerarlo como válido si es integrado con la práctica profesional realizada en ambientes de formación práctica que integran la acción y reflexión en la acción, considerando que eso ocurre en la propia acción que los estudiantes sientan libertad para aprender a través de la acción, precisan tener la oportunidad de recorrer a profesionales competentes que los inicien en su profesión, lo que implica en: "saber pedir ayuda, encontrar la palabra cierta, ver por sí propio y a su manera aquello que un profesional precisa ser capaz de ver".
En este escenario de constantes cambios en los cursos de enfermería, le cabe a las escuelas y a los sujetos participantes en el proceso de formación identificar colectivamente cuales son los nudos críticos de sus cursos, para a partir de este diagnóstico inicial elaborar las estratégicas que contribuyan para la superación del desafío de formar enfermeros comprometidos con el principio de la Integralidad.
En esa óptica, cabe también el ejercicio del proceso reflexivo en la acción y sobre la acción, para que los futuros enfermeros consigan desarrollar la habilidad del talento artístico durante la formación.
Consideraciones finales
Con base en las propuestas de la DCN/Enf, se observan cambios significativos en el escenario de elaboración de los currículos de la educación superior en enfermería de las Escuelas de la Región Sur de Brasil.
Con la adquisición de la autonomía para la construcción de los PPPs, los cursos se orientan a sus realidades locales-regionales y su propósito es obtener la formación generalista.
Las Escuelas presentan innovaciones en la construcción de sus documentos al elaborar metodologías pedagógicas y estructuras curriculares guiadas por el desarrollo de currículos integrados; la adopción de metodologías activas de enseñanza-aprendizaje que aproximan al estudiante del servicio; y de los reales problemas experimentados por los profesionales de la salud y por la comunidad.
A pesar de que las Escuelas de la Región Sur de Brasil incorporan el esquema teórico filosófico del Sistema de Salud Brasileño y de las directrices curriculares para el curso de enfermería, en la perspectiva del principio de la integralidad del cuidado en sus PPPs, es necesario que las mismas repiensen también la forma como están trabajando con las dificultades enfrentadas por el estudiante a lo largo del curso, considerándolo ser único, singular, que puede fallar y encontrar dificultades provenientes de diversos contextos.
El apoyo pedagógico es una de las posibilidades de permitir que el principio de la integralidad del cuidado esté presente en el proceso pedagógico, como también, debe contemplar a los enfermeros supervisores de las prácticas.
Esta investigación se limitó al análisis de documentos, siendo necesario investigar si los datos aquí presentados corresponden a la aplicación práctica de los currículos, en la integración enseñanza-servicio y en la percepción de los docentes, estudiantes y administradores sobre la enseñanza.
Introducción
El cáncer de mama se configura como un problema de salud pública en todo el mundo.
En Brasil, en 2008, ocurrieron 458 mil muertes causadas por ese tipo de neoplasia , siendo el segundo tipo de cáncer más frecuente entre las mujeres.
Se estima que en 2012 ocurrieron 53.000 casos nuevos en el país .
El tratamiento, además de la cirugía mamaria - conservadora o no - contiene la quimioterapia, radioterapia y hormonoterapia, que son medidas terapéuticas agresivas e invasoras, con serias consecuencias corporales que afectan la vida de la mujer.
Efectos colaterales del tratamiento pueden comprometer el bienestar, provocando náuseas, vómitos, fatiga, alopecia, menopausia inducida, reducción de la lubrificación vaginal, reducción de la excitación sexual, dispareunia y anorgasmia.
De ese modo, las repercusiones físicas, psicológicas y sociales del tratamiento, así como la región corporal acometida, pueden afectar la sexualidad .
El cáncer es un evento crítico que, al mismo tiempo en que conlleva perplejidad y miedo de la finitud, propicia preocupaciones sobre la recuperación y la calidad de la sobrevida .
Es común que la mujer pase por un período de cuestionamientos y revisión sobre como venía llevando la vida hasta ese momento, con reevaluación de creencias y valores.
La literatura también evidencia preocupaciones relacionadas a la imagen corporal y a la relación con ella compañeroa , además de preocupaciones con la sexualidad y la vida sexual .
La sexualidad es una construcción psicosocial que comprende aspectos biológicos, culturales, de relación y subjetivos; ella abarca todas las prácticas físicas y mentales realizadas con la finalidad de obtener placer sexual de una persona, sea consigo mismo o con otro; integra la identidad personal y contribuye para la reproducción humana.
Además de eso, la sexualidad participa de un inter juego entre el sexo, la corporeidad, las normas culturales y el género, a lo largo de la historia individual y colectiva .
Este estudio adopta el referencial teórico de los Scripts Sexuales en el cual se puede comprender la sexualidad a partir de scriptssociales resultantes de demandas adaptativas de las personas al medio social que se presentan en tres niveles: el escenario cultural, el interpersonal y el intrapsíquico, que interactúan de forma dinámica .
Los escenarios culturales son guías de instrucciones del plan de vida colectivo, y el nivel interpersonal concierne a la interacción social.
La adaptación y elaboración de nuevos guiones delante de las demandas de los escenarios culturales y de las relaciones interpersonales llevan a la persona a elaborar un ensayo interno con resultados alternativos en una reorganización simbólica de la realidad en el nivel intrapsíquico .
Los estudios que buscan comprender las consecuencias de los tratamientos del cáncer de mama en la sexualidad de las mujeres dan énfasis a la relación entre los aspectos psicofisiológicos y hormonales de la función sexual con aspectos psicosociales, como la relación con el compañero, la ansiedad y el estrés .
Los aspectos culturales relacionados a la experiencia de la sexualidad en el cáncer de mama son menos abordados.
Se observa, también, que la sexualidad no acostumbra a ser un asunto discutido por profesionales de la salud con los pacientes y sus compañeros, ya que se teme la erotización del cuidado .
Es necesario que los profesionales de la salud, especialmente de la enfermería, comprendan la sexualidad de la mujer después del cáncer de mama, ya que estos la acompañan en el período de diagnóstico, tratamiento y recuperación, para que así puedan ofrecer una mejor atención a la salud.
Este estudio cualitativo tuvo por objetivo comprender las repercusiones psicosociales y culturales del cáncer de mama y sus tratamientos en la sexualidad de mujeres acometidas por el cáncer.
El estudio fue realizado en una ciudad del noreste del estado de Sao Paulo, con cerca de 600 mil habitantes, dotada de fuerte economía debido al comercio, la prestación de servicios, agricultura, agronegocios, agroindustrias, industrias y a la educación.
La recolección de los datos se realizó en un servicio de rehabilitación, para mujeres después del diagnóstico del cáncer de mama, vinculado a la Universidad en donde la investigación fue realizada.
El proyecto de investigación fue aprobado por el Comité de Ética en Investigación nº de protocolo 1074/2009 y todas las participantes firmaron el Término de Consentimiento Libre e Informado, de acuerdo con la resolución nº 196/96 del Consejo Nacional de Salud .
Para garantizar el anonimato de las participantes, los nombres propios presentados en este estudio son ficticios.
Se optó por realizar entrevistas con un guión semiestructurado y con grupos focales cuyos guiones fueron elaborados basados en el referencial teórico mencionado .
El período de recolección de datos abarcó desde septiembre de 2009 hasta diciembre de 2010.
El uso combinado de estrategias distintas de recolección de datos posibilitó el alcance de un rico material de análisis, ya que en cuanto la entrevista permite el acceso a informaciones que están relacionadas con la intimidad, los grupos focales posibilitan la obtención de opiniones sobre asuntos socialmente debatidos .
Participaron de la investigación 23 mujeres diagnosticadas con cáncer de mama que eran frecuentadoras del servicio de rehabilitación.
Todas las mujeres fueron convidadas a participar tanto de las entrevistas individuales como de los grupos focales.
Fueron entrevistadas 15 mujeres y realizados dos grupos focales, con cinco y siete integrantes cada uno; siendo que cuatro mujeres participaron de ambas estrategias de recolección de datos.
El número total de participantes fue definido por la saturación de los temas relacionados al objetivo del estudio.
Los datos fueron grabados en audio y transcritos integralmente, constituyendo el corpus de análisis.
Los datos sociodemográficos e informaciones sobre el diagnóstico y tratamiento fueron recolectados con las participantes, y por consulta a fichas médicas.
Se objetivó obtener una gran diversidad de relatos sobre la sexualidad en el contexto del cáncer de mama al privilegiar los aspectos psicosociales y culturales que participaban de la experiencia.
La obtención de esta variedad de vivencias y opiniones solamente fue posible por la inclusión de participantes con diferentes pronósticos y conductas terapéuticas adoptadas.
En ese sentido, se optó por realizar una breve caracterización de las participantes e incluir el intervalo de tiempo entre el diagnóstico y la recolección de datos, ya que se entiende que el diagnóstico de la enfermedad en sí trae cuestionamientos y reflexiones sobre la sexualidad de la mujer.
Como ya mencionado, la teoría de los scripts sexuales orientó el proceso de comprensión de la sexualidad en este estudio cualitativo y el análisis del contenido temático, así como su interpretación fue guiada por el referencial teórico adoptado .
El material fue codificado con el auxilio del programa de computador NVivo 9, a partir de categorías temáticas construidas por los propios investigadores.
Los datos fueron triangulados para examinar los aspectos convergentes o divergentes entre los contenidos temáticos .
Se atribuyó a cada categoría analítica un determinado nivel de script sexual escenarios culturales, scriptsinterpersonales e intrapsíquicos, cuyo tenor temático fuese dominante.
El nivel intrapsíquico fue denominado como nivel de la subjetividad .
Las 23 participantes tenían entre 36 y 76 años de edad.
Veinte mujeres mantenían relaciones afectivas de larga duración.
La mayoría tenía hijos, se declaró católica, tenía menos de nueve años de escolaridad y no ejercía una actividad profesional remunerada.
El diagnóstico ocurrió entre 1.992 y 2.009.
El tiempo entre el diagnóstico y la recolección de los datos varió entre 10 meses y 18 años.
Once participantes habían realizado la mastectomía total, cinco la cuadrantectomía y siete la nodulectomía. Todas fueron sometidas a por lo menos un tratamiento neoadyuvante.
Las categorías analíticas que emergieron del corpus constituido por las entrevistas individuales y de los grupos focales fueron agrupadas de acuerdo con los tres niveles de script sexuales: escenario cultural, nivel interpersonal y nivel de subjetividad.
En la categoría escenario cultural se destaca un discurso sobre la sexualidad marcado por las relaciones tradicionales de género, en las cuales el atractivo sexual femenino es un atributo aspirado y altamente valorizado.
Fueron ofrecidas definiciones de atractivo sexual y belleza, compuestas por estándares culturalmente valorizados, entreverados por aspectos subjetivos.
En ese sentido, la opinión de otros fue considerada una importante fuente validadora de impresiones propias.
Algunas participantes se consideraron bonitas, sin embargo no sexualmente atractivas.
Para ellas, el atractivo sexual se relaciona con la belleza corporal, delgadez y juventud, en cuanto que la belleza se refiere a los trazos del rostro y características subjetivas como la bondad y la cordialidad.
Otras no diferenciaron atractivo sexual de belleza y se consideraron atractivas mismo después del tratamiento.
Esos relatos se refieren a una idea de belleza que está al alcance de las mujeres de todas las edades por medio del consumo de tratamientos estéticos y vestimentas.
Algunos relatos expresaron sentimientos de angustia y minusvalía, suscitados por las alteraciones corporales después del tratamiento, por contener características físicas relacionadas a los modelos de belleza y feminidad culturalmente valorizados.
La sexualidad fue conceptuada a partir de relatos que tejen una distinción entre lo que es socialmente aceptado en la conducta sexual, basada en las relaciones tradicionales de género caracterizadas por una doble moral sexual, en la cual el deseo sexual femenino es negado y el masculino es naturalizado y sobrevalorado.
La existencia de una sexualidad femenina activa sería admitida apenas en el papel social de la prostituta.
Por otro lado, el deseo sexual masculino es instintivo y urgente, ya que los hombres estarían siempre dispuestos para la relación sexual, como prueba de su virilidad.
Fue establecida una diferencia entre los tiempos de "antiguamente" y los "tiempos modernos".
"Antiguamente" la relación sexual debería suceder apenas en el contexto del casamiento, actualmente, en los "tiempos modernos", existiría mayor libertad para la mujer disfrutar de la vida sexual.
Sin embargo, ese comportamiento fue criticado por algunas participantes, ya que generaría relaciones amorosas de carácter superficial y descartables.
Algunas refirieron que es deber de la esposa mantener relaciones sexuales con el marido siempre que él lo desee.
Existen relatos que describen el ejercicio de la práctica sexual como obligación servil de la mujer en el casamiento, que no depende de su voluntad y no le proporciona placer sexual.
En caso de no acceder a los deseos del hombre, este necesitaría aplacar su deseo sexual instintivo con otras mujeres, buscando relaciones extraconyugales.
La esposa estaría, así, amenazada de perder el marido.
La experiencia de la sexualidad y de las relaciones sexuales asume un papel clave en el campo de las relaciones humanas, principalmente entre las mujeres que estarían siempre competiendo unas con las otras por la atención de un hombre.
Para eso, es preciso que la mujer esté siempre bien "arreglada" y físicamente atractiva, y dispuesta a variar el repertorio sexual con el compañero, una vez que existiría una fuerte competencia en el mercado afectivo-sexual.
Si ese es el papel fundamental de la sexualidad femenina en una relación, consideramos que el cáncer y sus tratamientos, que implican modificaciones corporales acentuadas, generan la amenaza del abandono del marido como una de las consecuencias más temidas por las mujeres.
Gran parte de las participantes afirmó que "el hombre larga a la mujer enferma".
Curiosamente, ninguna de ellas pasó por esa experiencia.
Otros relatos contenían una concepción de sexualidad que sería importante para el bienestar de la mujer.
En esa perspectiva, se presenta un punto de vista discordante del argumento que posiciona la sexualidad femenina como intrínsecamente pasiva, descrito anteriormente y perteneciente a los "tiempos de antiguamente".
Participante del grupo focal 1: [...] si no tengo diálogo y beso en la boca, acabó el casamiento.
Ahí es vivir procrastinando y vivir por obligación, ¿no es verdad? [...]
Con hombre usted tiene que crear deseo en él, ¿entendió?
¿Cómo es que usted va para la cama con un hombre sin deseo?
Luana, 52 años, divorciada y enamorando actualmente, empleada doméstica.
El deseo y placer sexual femenino fueron considerados elementos sumamente importantes para animar la relación sexual.
La relación sexual, que no favorece el placer y el orgasmo de la mujer, fue comparada al uso de un vaso sanitario, ya que el compañero utilizaría el cuerpo femenino para una simple descarga y obtención de satisfacción de sus necesidades fisiológicas.
En esa concepción la vivencia sexual sería mejor disfrutada por la mujer cuando predominase el diálogo y el compañerismo de la pareja, ya que el deseo sexual en la mujer sería menos exuberante que en el hombre, ya que la mujer tendría mayores preocupaciones en relación a la familia, cuidados de los hijos, quehaceres domésticos y trabajo; y necesitaría de caricias y clima romántico para iniciar la relación sexual.
En la categoría nivel interpersonal se destacó la comunicación sobre sexualidad establecida con el compañero y con los profesionales de la salud.
Se observa que los discursos sobre sexualidad impregnan las interaciones que las participantes estabelecieron con las personas de su entorno.
Muchos compañeros se vuelven cuidadores de la mujer durante el tratamiento, además de ofrecer apoyo emocional y amparo para asuntos prácticos de lo cotidiano.
Las inquietudes y dificultades que los tratamientos produjeron en la vida sexual de la pareja fueron temas discutidos, sobre todo en lo que se refiere a la reducción del deseo, dificultad de lubrificación vaginal, dolor durante la relación y disminución o ausencia del orgasmo femenino.
Problemas sexuales de los compañeros, como dificultades de excitación y de erección, atribuidas al envejecimiento, fueron temas frecuentes de las conversaciones.
Esas dificultades del compañero fueron vistas con preocupación, ya que para algunas participantes es esperado que los hombres siempre manifiesten intenso deseo sexual.
Entrevistada: [...] entonces otra vez yo le dije: es gracioso, ¿Por qué será que hay mujeres que tienen un marido caliente con nuestra edad, ¿no es verdad? [...]
Ahí él habló así: Ah, yo pienso que depende mucho de cada persona.
Entonces, yo debo estar con algún problema, porque no es posible Tatiana, 54 años, casada, dueña de casa.
Fue relatada la búsqueda de consejos de profesionales de la salud con el objetivo de promover la adaptación de la vida sexual después del cáncer de mama y de lidiar con las dificultades sexuales de los compañeros.
Fue mencionado el incentivo para que la pareja busque auxilio de los profesionales de la salud para solucionar esos problemas.
Se resaltó la necesidad de que la mujer y la familia sean aclaradas sobre las consecuencias físicas y psicológicas de los tratamientos desde su inicio, en especial que la mujer sea informada sobre las posibles alteraciones en la vida sexual.
Una participante relata instrucciones, que recibió de una médica, dadas "paso a paso" para la retomada de la vida sexual después del tratamiento.
Participante del grupo focal 2: [...]
Ella me explicó: [...] ya pasó un año sin relación, le va a doler mismo, todo.
Entonces usted va a usar un lubrificante [...]
Usted va a comenzar a enamorar. [...] ustedes van a abrazarse, ustedes se van a besar.
En otra noche, ustedes se van a acariciar [...] hasta llegar a la parte sexual. [...] un día duele, en el otro día menos, hasta usted se soltar.
Va enamorandoRita, casada, 54 años, jubilada.
Se nota, a partir de los relatos, que las recomendaciones dadas por los profesionales de la salud fueron, en su mayoría, prescriptivas, sin abrir espacio para el diálogo y reflexión de la mujer acerca de sus necesidades en el campo de la sexualidad.
En la categoría nivel de subjetividad fueron destacados relatos sobre la vida sexual de las participantes.
Se nota que las concepciones de sexualidad intermediadas por la cultura y las relaciones interpersonales se revelan por la manera como la mujer lidia con las consecuencias y desdoblamientos de los tratamientos en la vida sexual.
A pesar de los relatos sobre alteraciones de la función sexual, como la disminuición del deseo, reducción de la excitación y de la lubrificación vaginal, anorgasmia y dispareunia, que pueden ser provenientes de los tratamientos, fueron ofrecidas diferentes evaluaciones sobre la vida sexual.
Parte de las mujeres refirió la mejoría de la vida sexual, en cuanto que otras afirmaron que la vida sexual se mantuvo igual que antes de la enfermedad, y tambien algunas participantes relataron el empeoramiento de la vida sexual.
El enriquecimiento de la vida sexual después del cáncer de mama fue justificado por la mejoría del relacionamiento amoroso, con la expresión de mayor participación afectiva del compañero.
Algunos relatos se refieren a los cambios de actitudes de la mujer después de haber pasado por un período de reflexión durante el diagnóstico y la exposición a los tratamientos, que posibilitaron más tranquilidad y abertura para disfrutar de relaciones sexuales placenteras.
Pero pienso que el cambio trajo una serenidad para aprovechar aquel momento. [...]
Tengo más orgasmo que antes.
Cambió bastante Amanda, 51 años, casada.
Parte de los discursos se refirió a que la vida sexual permaneció la misma de antes del cáncer de mama, buena o mala, de acuerdo con el estándar de relación mantenido con el compañero.
Y: ¿Usted piensa que el cáncer de mama puede causar un cambio en la vida sexual de la mujer?
Entrevistada: Voy a hablar por mí.
No.Carolina, 59 años, casada.
Algunas participantes apuntaron como más relevantes que el cáncer los problemas sexuales del compañero, como la disfunción eréctil ocasionada por problemas de salud, como la hipertensión, o el envejecimiento.
En los grupos focales hubo relatos de disminución en la frecuencia sexual y placer sexual, atribuidos a la menopausia y no al cáncer.
Ese es una aspecto importante, ya que muchas mujeres ya experimentan un proceso de transformación de la vivencia sexual relacionado al envejecimiento cuando son diagnosticadas con cáncer de mama.
En esos casos, los tratamientos pueden acelerar la menopausia y hacer que las mujeres no consigan diferenciar las características del envejecimiento de los efectos adversos de los tratamientos, como agentes de cambios que interfieren en la actividad sexual y que podrían ser, de algún modo, administrados por el profesional de la salud.
Las mismas cuestiones descritas por el grupo anterior integraron los relatos sobre la percepción del empeoramiento de la vida sexual después del cáncer de mama.
Algunas participantes apuntaron que las alteraciones físicas ocasionadas por los tratamientos tornaron la vida sexual peor de lo que era.
Hoy es una cosa más [...] despacio, con cuidado... usted tiene dolores, usted pide para parar. [...]
Cambió bastante.
Nosotros jugábamos bastante cuando estábamos juntos.
Hoy es una cosa muy seria, un ritual, una cosa extrañaRita, 54 años, casada.
También hubo relatos sobre una vivencia sexual más angustiante debido al temor de la pérdida de la atracción sexual y al recelo del rechazo de los compañeros. Hay declaraciones que revelan quejas sobre la abstinencia sexual después del tratamiento debido a la falta de deseo sexual del marido, idea que aparece conectada a la falta de virilidad.
Discusión
En Brasil, como en gran parte de las sociedades occidentales, es larga la lucha por los derechos de la mujer.
Hubo grandes transformaciones sociales, en los últimos 40 años en el país, que permitieron una mayor igualdad entre los géneros .
Sin embargo, esos cambios son percibidos de modos distintos por las esferas políticas, públicas y privadas.
Esas transformaciones todavía no fueron totalmente asimiladas por los escenarios culturales brasileños, por lo menos en lo que se refiere a los temas del ámbito íntimo y privado.
El país posee una cultura sexual variada, en que es observada una libertad sexual mayor para determinados grupos sociales que para otros .
Los relatos de las participantes nos muestran parte de esa diversidad cultural.
Por ser un país tropical, es intensa la exposición del cuerpo, sobre todo en ciertas regiones donde viven las participantes.
Además de eso, se supervalora la belleza corporal femenina vinculada a la juventud, siendo el cuerpo considerado un capital que garantizaría a la mujer, que personifica el estándar culturalmente exaltado, una puerta de acceso al suceso en sus relaciones sociales, sexuales y amorosas .
Siendo así, las modificaciones corporales ocasionadas por los tratamientos del cáncer de mama pueden ser generadoras de angustia para las personas que consideran esas representaciones al pie de la letra.
Se considera que la adopción de definiciones amplias de atractivo sexual podría minimizar sentimientos de exclusión, ya que esa estrategia permite regular la realidad actual de una apariencia física alterada por el tratamiento del cáncer de mama con estándares culturalmente valorizados, haciendo que las mujeres se sientan integrantes de sus propias definiciones, mismo que no contemplen los atributos físicos de los ideales sociales.
El conjunto de relatos nos permitió identificar, básicamente, dos discursos sobre la sexualidad entrelazados con las relaciones tradicionales de género.
Esas relaciones fueron descritas como fijas y polarizadas en un discurso y presentadas de modo difuso en el otro discurso, una vez que el papel femenino es más maleable que el masculino.
Los discursos sobre la sexualidad permiten comprender que, por un lado, los escenarios culturales contemplan modelos y reglas de conducta sociales que a pesar de hegemónicos pueden coexistir con otros estándares, una vez que la sociedad y las personas están en constante cambio y participan de un proceso de retroalimentación en que scripts sexuales son seguidos, cuestionados o modificados.
La interacción social ocurre, a partir de la adopción o adaptación de normas de conductas sociales que son culturalmente difundidas .
En ese aspecto, la no comunicación sobre la sexualidad o la comunicación incompleta por el abordaje indirecto pueden estar relacionadas al discurso sobre sexualidad fuertemente basado en la relación asimétrica de poder vinculada al género, que permite a los hombres una amplia expresión de la sexualidad y niega esa libertad a las mujeres, cuya vida sexual debería ser regulada y limitada al casamiento .
Una vez que la sexualidad femenina es negada, ella no debería ser asunto de una conversación, inclusive entre mujeres.
Los hallazgos sobre la comunicación con el compañero son convergentes con otros estudios en los cuales se enfatiza la necesidad de establecer una buena comunicación entre la pareja para que la vida sexual e íntima pueda ser renegociada después de la enfermedad, al llevar en consideración las necesidades y sentimientos de cada uno .
Una comunicación clara entre la pareja y la búsqueda de informaciones y orientaciones obtenidas del profesional de la salud pueden mejorar la adaptación de la vida sexual después del cáncer de mama .
Hubo relatos sobre el empeoramiento de la vida sexual relacionada a los efectos de los tratamientos del cáncer de mama como apunta una gran parte de los trabajos académicos sobre la temática .
Las evaluaciones positivas que algunas mujeres hacen sobre la calidad de su vida sexual y los relatos sobre la vida sexual que permaneció la misma, fueron corroborados con otros estudios que discutieron la importancia de la percepción del apoyo y del afecto del compañero en la adaptación de la vida sexual, después del cáncer de mama .
Para algunos autores la sexualidad femenina posee una plasticidad erótica mayor que la masculina por sufrir mayor presión de los estándares socioculturales de belleza y atractivo sexual, existiendo una relación entre la insatisfacción con la apariencia corporal y las dificultades de la función sexual femenina que perjudican la vivencia de la sexualidad .
En ese sentido, se considera que los relatos de algunas participantes ponen en evidencia la preocupación en ser atractiva sexualmente para el compañero, lo que impide una vivencia sexual satisfactoria.
Este estudio proporcionó la producción de un conocimiento nuevo, al mostrar como la diversidad de los relatos de mujeres tratadas por cáncer de mama pueden ser interpretadas a la luz de las concepciones socioculturales sobre el cáncer y la sexualidad, y como las experiencias del cáncer influyen en sus relaciones con los compañeros y propicia diferentes acomodaciones en la vivencia de la sexualidad.
En relación al posible impacto del conocimiento producido por este estudio en las prácticas de la salud, se puede afirmar que los resultados ofrecen informaciones para que el profesional de la salud pueda abordar la sexualidad como un importante aspecto en la atención al paciente oncológico.
Los cuidados de los aspectos psicosociales que sumados a las consecuencias físicas de los tratamientos pueden auxiliar en la asistencia al paciente y amenizar el sufrimiento en la vivencia sexual después del cáncer .
Como limitaciones de este estudio cualitativo se puede mencionar que no es posible inferir generalizaciones al respecto de las consecuencias de los tratamientos en la vivencia de la sexualidad de las mujeres acometidas por el cáncer de mama.
Otro aspecto se refiere a la inclusión de frecuentadoras de un servicio de rehabilitación después del cáncer de mama como participantes del estudio, ya que esas mujeres tendrían más acceso a informaciones sobre la enfermedad y a las consecuencias de los tratamientos sobre la sexualidad que las usuarias de servicios de ambulatorios.
Consideraciones finales
Este estudio tuvo por objetivo comprender las repercusiones psicosociales y culturales del cáncer de mama y sus tratamientos en la sexualidad de mujeres acometidas.
Las representaciones socioculturales sobre la sexualidad que circulan en la sociedad brasileña son asimiladas de diferentes modos por las mujeres.
Esos discursos sobre la sexualidad se reflejan en el modo de cómo se comunican temas como el placer sexual, la adaptación de la vida sexual después de la enfermedad, y los cambios de la vida sexual atribuidos al envejecimiento, además se abordaron las dificultades sexuales de los compañeros.
La comunicación sobre sexualidad con los profesionales de la salud fue descrita como prescriptiva, con poco espacio para el diálogo y la reflexión.
Se observa por la diversidad de relatos obtenida en este estudio que la vivencia de la sexualidad de la mujer tratada por el cáncer de mama no sufre necesariamente un empeoramiento, inclusive después de someterse a tratamientos que inciden negativamente en su función sexual.
Es importante que el profesional de la salud considere la compleja interacción existente entre aspectos culturales, relacionales y subjetivos que están presentes en la vivencia sexual, después del cáncer de mama, para proporcionar un mejor cuidado, lo que hace parte de la asistencia oncológica.
Introducción
La terapia de resincronización cardíaca TRC, ha venido siendo utilizada para el tratamiento de pacientes con insuficiencia cardíaca grave fracción de eyección del ventrículo izquierdo < 0,35, disturbio de la conducción intraventricular QRS > 120 ms, y clase funcional III o IV NYHA, pese al tratamiento medicamentoso ya optimizado.
La TRC conlleva a la reducción de los volúmenes ventriculares y a la mejoría del estándar diastólico y de la fracción de eyección del ventrículo izquierdo, además de disminuir el reflujo mitral que se traduce en una mejoría clínica y funcional y en la reducción de la mortalidad.
El ecocardiograma tridimensional Eco 3D, ha sido muy útil en la evaluación de los volúmenes y de la fracción de eyección del ventrículo izquierdo FEVI y principalmente, en la evaluación de la asincronía cardíaca.
Será presentado el caso de una paciente tratada con TRC que evolucionó con una mejoría importante de la FEVI, reducción de los volúmenes ventriculares y de los índices de asincronía evaluados por el Eco 3D.
Paciente del sexo femenino, 64 años, con diagnóstico de insuficiencia cardíaca hace cinco años, que evolucionó con el empeoramiento progresivo de los síntomas en clase funcional III NYHA en la evaluación inicial, a pesar del uso regular de la medicación optimizada.
Refiere antecedentes de hipertensión arterial sistémica y dislipidemia en el tratamiento regular.
Usaba: enalapril 20 mg 2x/día, carvedilol 25 mg 2x/día, espironolactona 25 mg/día, furosemida 40 mg/día y digoxina 0,25 mg ½ cp/día.
Durante la investigación, fueron realizadas la serología para la Enfermedad de Chagas no reactiva, y la cinangiocoronariografía coronarias normales.
Al examen físico, la paciente estaba en un regular estado general, eupneica en reposo, PA de 122 x 68 mmHg y FC de 68 lpm.
También fueron comprobados: ruidos rítmicos a dos tiempos con soplo mitral discreto, auscultación pulmonar sin alteraciones y edema +/4+ de los miembros inferiores.
Se realizó el electrocardiograma fig. 1A que mostró un ritmo sinusal, bloqueo atrioventricular de primer grado, bloqueo divisional anterosuperior y bloqueo de la rama izquierda.
El ecocardiograma transtorácico mostró una dilatación moderada de las cámaras izquierdas, FEVI reducida en grado importante FEVI estimada en un 28% por el Eco 3D; vídeo 1 en función de la hipocinesia difusa y de la asincronía significativa evaluada por el Eco 3D índice de asincronía: 13,38% en el análisis de 16 segmentos; VN < 5% fig. 2A y 2B.
La paciente recibió un marcapaso atriobiventricular MPaBiv para TRC, y evolucionó con una mejoría importante de los síntomas y de los parámetros clínicos.
Seis meses después del implante de MPaBiv, hubo una mejoría de la clase funcional NYHA, de la calidad de vida evaluada por el Cuestionario de Calidad de Vida de Minnesota, y el electrocardiograma ECG de la paciente fig. 1B arrojó una reducción de la duración del QRS con relación al trazado preoperatorio.
El Eco 3D mostró una reducción significativa de los volúmenes diastólico y sistólico del ventrículo izquierdo, además del aumento importante de la FEVI y de la mejoría de los índices de asincronía fig. 2C y 2D; vídeo 2.
Discusión
Hasta el presente momento, los estudios clínicos respecto de la TRC, arrojan tasas en el umbral del 30% de pacientes que no responden cuando se evalúa la clase funcional NYHA.
Al tener en cuenta los parámetros ecocardiográficos o los métodos de imagen para la evaluación de los volúmenes ventriculares y de la FEVI, esa tasa aumenta y puede alcanzar el 50%.
Ha habido mucha discusión al respecto de las causas para la "no respuesta" de esos pacientes, pero poco se comenta sobre los pacientes con "hiperrespuesta", o sea, pacientes que presentan prácticamente una normalización de la FEVI posterior a la TRC.
En un reciente estudio para la evaluación de la prevalencia de pacientes con hiperrespuestas después de la TRC, se encontró una tasa de un 13% de pacientes que presentan la normalización de la FEVI FEVI: 0,55 ± 2DP de la FEVI con la TRC.
En este estudio, el único factor independiente asociado a los pacientes con hiperrespuesta fue la etiología de la miocardiopatía.
Todos los pacientes con hiperrespuesta eran portadores de miocardiopatía dilatada no isquémica.
Ningún paciente portador de miocardiopatía isquémica presentó normalización de la FEVI.
Este caso ilustra una situación poco común después de la TRC.
La paciente presentó una mejoría importante de la FEVI, normalización de los volúmenes ventriculares e índices de asincronía al Eco 3D después del implante de MPaBiv.
Esa paciente era tal vez, portadora de miocardiopatía dilatada secundaria a la hipertensión arterial sistémica, presentaba una dilatación moderada del ventrículo izquierdo, además de una función sistólica ventricular derecha preservada, y la ausencia de señales de hipertensión pulmonar.
Esas características, además del importante disturbio de la conducción intraventricular QRS > 150 ms, y de la presencia de asincronía cardiaca significativa evaluada al Eco 3D, pueden estar asociadas a esa respuesta expresiva después de la TRC.
De cualquier forma, y teniendo en cuenta los actuales conocimientos, los factores predictores de una buena respuesta a la TRC, todavía están siendo discutidos y el Eco 3D surge como un método promisorio y muy útil en la evaluación de la asincronía de pacientes candidatos a la TRC, como también un método que intenta perfeccionar la evaluación de los volúmenes ventriculares y de la FEVI.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de tesis de Doctorado de Viviane Tiemi Hotta por la Faculdade de Medicina da USP.
Profesora Adjunta de la Escuela de Enfermería y de los Programas de Post Graduación en Enfermería y en Ciencias Cardiovasculares: Cardiología de la Universidad Federal de Rio Grande do Sul, Coordinadora de la Clínica de Insuficiencia Cardíaca del Hospital de Clínicas de Porto Alegre, Becaria de Productividad en Investigación - CNPq
Las orientaciones para redacción científica que siguen en la parte 2 del Editorial "¿Por qué lo hago y no lo publico?", descritas a seguir, están direccionadas hacia el área cuantitativa de investigación; entretanto, pueden ser consideradas por investigadores de abordajes cualitativos.
1 Defina la revista para el envío del artículo y escriba desde el inicio conforme las normas de publicación.
Lea algunos artículos de la última edición: eso permite que se habitúe al estilo de los artículos ya publicados.
2 Antes de iniciar un ensayo clínico randómico, lea las directrices para ese tipo de delineamiento y regístrelo en el Registro de Ensayos Clínicos Brasileños REBRAC o en la página del Clinical Trials.
Las revistas nacionales e internacionales exigen el número de registro en el momento de la supeditación.
3 Es altamente recomendado que utilice statments para la escritura científica conforme el diseño de su estudio.
Los principales tipos de estudios con sus respectivos statments son: ensayo clínico randómico, CONSORT; estudios transversales, STROBE; estudios diagnósticos, STARD; revisiones sistemáticas con meta análisis, PRISMA; y estudios cualitativos, COREQ.
4 Ocasionalmente se justifica el uso de la primera persona en la redacción científica pero, en general, es preferible la tercera.
6 Antes de iniciar el texto, organice un guión con las ideas y el orden lógico en el que serán presentadas.
Solo escriben con claridad aquellos que tienen las ideas claras en la mente.
8 Escriba en orden directo: sujeto + verbo + complemento.
Los estudiantes de retórica, lingüística y psicología cognitiva nos traen pistas fantásticas sobre la secuencia que debe ser dada para las palabras y las ideas dentro de un texto.
9 Cuidado con las frases que necesitan muchas comas.
Una frase repleta de comas está pidiendo pontos.
En caso de duda, use el punto.
Si la información que está queriendo pasar no merece una nueva frase, probablemente no es importante y puede ser eliminada.
15 Sentencias escritas en voz pasiva ej. "... pacientes fueron acompañados" son muy utilizadas en informes y trabajos científicos, pero algunas revistas contra indican su uso.
16 Un párrafo es una unidad de pensamiento.
Su primera frase debe ser corta, enfática y, preferencialmente, contener la información principal; las demás deben corroborar el contenido presentado en la primera.
La última frase debe servir de ligación con el párrafo siguiente.
El objetivo principal de un texto científico no es la mera exposición de ideas, sino la comunicación real de informaciones y pensamientos.
Los editores y lectores necesitan identificar exactamente lo que el autor tenía en mente.
Preciados investigadores, las sugerencias arriba, así como la lectura de las referencias recomendadas que dan embasamiento a este editorial traen más detalles sobre redacción científica y merecen ser leídas.
Todos los autores tienen su estilo particular de escribir; entretanto, algunas sugerencias descritas aquí son acordadas científicamente.
Los artículos de esta edición ejemplifican esa manera de pensar a medida que fueron sometidos a un proceso de evaluación, cuya criticidad científica es la exigida por bases de datos internacionales, para la indexación de periódicos que presentan la calidad que le confieren cientificidad y credibilidad en la comunidad científica por la calidad de sus publicaciones, como en el caso de la Revista Gaúcha de Enfermagem.
Introducción
La recolección de sangre del cordón umbilical y de la placenta SCUP, según la Agencia Nacional de Vigilancia Sanitaria ANVISA, puede ser realizada por el enfermero u otro profesional de nivel superior debidamente habilitado, durante la tercera etapa del parto normal o cesárea.
La operación objetiva la captación de células-tronco hematopoyéticas CTH para bancos públicos de sangre del cordón umbilical y de la placenta BPSCUP y que serán utilizadas para el tratamiento vía trasplante de pacientes, en una serie de enfermedades malignas o no malignas.
La garantía de la calidad de las CTH obtenidas depende directamente de conductas profesionales del equipo obstétrico.
Por esa razón, la celularidad ha sido objeto de atención por parte de los enfermeros, debido a la necesidad de obtención de volumen y cantidad adecuados de CTH para el suministro de los BPSCUP.
Para esto, el conocimiento de los factores obstétricos, neonatales u operacionales que pueden influenciar en el volumen y en la celularidad del SCUP debe ser considerado entre las numerosas competencias de los enfermeros que actúan en los BPSCUP.
El conocimiento de esos factores posibilita la definición de buenas prácticas para la realización de la recolección de SCUP con volumen y celularidad adecuados, al buscar resultados satisfactorios en situaciones y contextos diversos.
El término "buenas prácticas" ha sido ampliamente empleado para el cuidado en salud desde 1990, a partir de la discusión sobre las herramientas de gestión de la calidad en las instituciones de salud, promovida por la Organización Panamericana de la Salud.
En este estudio, se objetivó identificar los factores relacionados a la calidad de las muestras del SCUP y definir las buenas prácticas para su recolección en un BPSCUP.
Se trata de investigación descriptiva, de abordaje cuantitativo, realizada en una unidad de recolección externa de SCUP de un BPSCUP de un hospital universitario del sur del país.
En el local del estudio, el enfermero es responsable por el gerenciamiento del servicio y por la selección y captación de mujeres donadoras de SCUP, recolección, registro nacional de células-tronco del cordón umbilical Renacord, transporte de las muestras, alimentación de indicadores de producción y calidad y consulta de follow up.
En ese servicio, se destaca, la recolección de SCUP es realizada exclusivamente por el enfermero.
La investigación fue desarrollada en dos etapas: 1 verificación de los factores obstétricos, neonatales y operacionales, los cuales fueron obtenidos por recolección en instrumento propio y observación no participante y 2 definición de las buenas prácticas, por medio del agrupamiento de no-conformidades observadas antes, durante y después de la recolección de SCUP.
La conducción de la investigación respetó los aspectos éticos previstos en la Resolución nº 466/2012 del Consejo Nacional de la Salud CNS, y fue aprobada por el Comité de Ética en Investigación de la referida institución, con el Parecer de la Plataforma Brasil nº 327.621 y CONEP/CAAE nº 16117713.1.0000.0102, en 07 de agosto de 2013.
Los participantes fueron esclarecidos sobre los procedimientos de la investigación y firmaron un Término de Consentimiento Libre e Informado TCLI.
Los participantes de la investigación fueron divididos en dos grupos:
-50 parturientas donadoras voluntarias de muestras de SCUP, que fueron recolectadas en el período de agosto de 2013 a abril de 2014;
-14 profesionales del equipo de obstetricia que validaron las buenas prácticas para la recolección de SCUP, en el período de septiembre a octubre de 2014.
La primera etapa de la investigación consistió en la verificación de los factores obstétricos, neonatales y operacionales.
Los datos fueron obtenidos por medio del análisis documental en la ficha de la parturienta y del recién nacido de las 50 donaciones voluntarias de SCUP, en los registros del BPSCUP para los factores maternos y neonatales, y de registros en un diario de campo provenientes de observación no participante período total de 12 horas 50 minutos del manejo de la placenta para los factores operacionales.
Se utilizó un instrumento semiestructurado propio de recolección de datos, elaborado con base en los datos del histórico de producción del local de estudio, identificando las causas y las interferencias de descartes de muestras de SCUP en aquel servicio, de la misma manera que de la literatura vigente sobre los factores de interferencia en el volumen y celularidad.
La validación de contenido del instrumento fue obtenida por enfermeras expertas, que actúan en los demás BPSCUP de la Red Brasil Cord, por medio de la Técnica Delphi.
El criterio de selección de esos expertos incluyó la cualificación y la experiencia profesional de las enfermeras, así como el histórico de producción de los BSCUPS.
Fueron seleccionadas cuatro enfermeras, pero apenas tres atendieron a los criterios de selección.
Fueron realizadas tres rodadas, considerando las opciones "concuerdo" y "discuerdo" en cada ítem del instrumento, además de la opción "consideraciones" para las demás contribuciones de las enfermeras.
A partir del consenso obtenido al final de la tercera rodada, se obtuvo el instrumento definitivo de recolección de datos de la primera etapa de la investigación.
Para la calidad de las muestras fue establecida la celularidad mínima de 7 x10 de total de células nucleadas para recolección de SCUP, considerando el valor practicado en el referido BPSCUP.
Los datos recolectados en esa etapa fueron tabulados y sistematizados en planilla electrónica del Excelr, sometidos al análisis estadístico descriptiva cuantitativa y de contenido por aproximación, y posteriormente tratados por los softwares y
Inicialmente, los datos fueron resumidos, por medio del cálculo de medidas descriptivas, el promedio, mínimo, máximo y desviación estándar para las variables continuas y de tablas de frecuencia para las variables categóricas.
En seguida, para identificar las causas de descartes de muestras de SCUP, fueron aplicadas técnicas estadísticas no paramétrica de asociación, en virtud del presupuesto de normalidad de los datos no haber sido atendido, segundo el test de adherencia de Lilliefors.
Para la verificación de la asociación entre las variables continuas fue calculado el coeficiente de Spearman, considerando 5% como nivel de significación p<0,05.
Para las variables categóricas comparación de dos muestras independientes se aplicó el Teste de Mann-Withney o, además, el Test de Kruskal-Wallis comparación entre más de dos muestras independientes.
Fueron ajustados modelos de regresión múltiple para las variables "celularidad" y "volumen" a través del procedimiento Stepwise.
A partir de los datos obtenidos en la primera etapa, se elaboró una lista de buenas prácticas para este BPSCUP, considerando el resultado de los factores obstétricos, neonatales y operacionales analizados.
Esa lista fue organizada por los investigadores, de acuerdo con las tres etapas del proceso: antes, durante y después de la recolección de SCUP, y fue sometida al análisis en reuniones de consenso de especialistas.
Participaron 14 profesionales de obstetricia médicos obstetras, médicos residentes en obstetricia, docentes médicos obstetras y enfermeros, en encuentros individuales que totalizaron 19 horas y 20 minutos.
La validación de contenido por los especialistas abarcan la evaluación global de la lista de buenas prácticas y de las acciones ejecutadas individualmente clareza y pertinencia.
No existió discordancia en ningún ítem presentado, lo que resultó en la validación de la lista de buenas prácticas para la recolección de SCUP en ese BPSCUP.
Factores de influencia en el volumen y celularidad de la sangre del cordón umbilical y de la placenta
Los factores obstétricos peso de la placenta - volumen rs=0,382923, p=0,006057 y celularidad rs=0,339155, p=0,015978 -, características del cordón umbilical en cuanto al calibre - volumen DE± 29,56, p=0,0051 y celularidad DE± 4,86, p=0,0095 - y flujo sanguíneo - volumen DE± 29,56, p=0,00001 y celularidad DE± 3,64, p=0,00001 - presentaron influencia tanto para el volumen obtenido como para la celularidad presentada en el SCUP, demostrando que cuanto mayor es el peso de la placenta, de mayor calibre será el segmento del cordón y más lleno será el vaso, mayor será el volumen de SCUP recolectado y mayor será la celularidad presentada.
Como factor neonatal se identificó solamente el peso del recién nacido directamente asociado al volumen obtenido rs=0,362558, p=0,009667, sin embargo, sin influencia en la celularidad del SCUP, indicando que recién nacidos de mayor peso al nacer presentan mayor volumen de SCUP recolectado.
Los factores operacionales fueron los que se destacaron como de mayor influencia en el volumen y celularidad del SCUP, cuando se observó la relación directa del volumen recolectado con la celularidad obtenida rs=0,873151, p=0,000000, o sea, cuanto mayor es el volumen de sangre recolectado, mayor será la celularidad presentada.
La obtención de volumen adecuado de SCUP fue relacionada a las complicaciones durante el manejo de la placenta por el profesional de la obstetricia como: el camplaje y sección inadecuados del cordón dejando el segmento corto - menos de 30 cm, lo que ocurrió en 29,37% de las recolecciones DE± 19,96, p=0,00054; el exceso de presión manual durante la expulsión de la placenta por tracción controlada, en 23,43% de las recolecciones DE± 10,87, p=0,0004; la ocurrencia de la ruptura o laceración del segmento del cordón por exceso de presión manual, en 21,60% de las recolecciones DE± 10,80, p= 0,021; y el descamplaje de la extremidad del segmento del cordón por olvido del profesional del equipo obstétrico, en 14,80% de las recolecciones DE± 5,81, p= 0,0007.
Esos factores operacionales indican que el manejo de la placenta inadecuado resulta en bajo volumen de SCUP recolectado.
Los mismos factores y otros fueron asociados a la celularidad adquirida en las muestras de SCUP con significación: sección inadecuada del cordón dejando el segmento corto - menos de 30 cm, en 5,26% de las recolecciones DE± 3,26, p=0,0005; el exceso de presión manual durante la expulsión de la placenta por tracción controlada, en 4,46% de las recolecciones DE± 1,60, p=0,0004; la ocurrencia de la ruptura o laceración del segmento del cordón, en 4,37% de las recolecciones DE± 1,82, p=0,036; el descamplaje de la extremidad del segmento del cordón para el vaciado de la placenta por el profesional del equipo obstétrico, en 2,90% de las recolecciones DE± 1,67, p=0,024; el descamplaje de la extremidad del segmento del cordón por olvido del profesional del equipo obstétrico, en 3,24% de las recolecciones DE± 1,30, p=0,0004; el descamplaje de la extremidad del segmento del cordón para la elaborar la tipificación sanguínea por el profesional del equipo obstétrico, en 2,90% de las recolecciones DE± 1,60, p= 0,006; y la secuencia de camplajes en el segmento del cordón utilizando una segunda pinza más allá de la extremidad, procediendo con la expulsión de la placenta por tracción controlada, en 3,63% de las recolecciones DE± 1,92, p=0,036.
Así, esos factores pueden contribuir para el bajo volumen recolectado y, consecuentemente, baja celularidad de la unidad de SCUP.
También como resultado del manejo de la placenta inadecuado, se constató la correlación del volumen obtenido con el aspecto del segmento del cordón, ya 45,52% de los cordones recolectados estaban ablandados DE± 29,56, p=0,0003, lo que influenció la celularidad presentada en 8,13% de las unidades DE± 4,86, p=0,0001.
Se presupone que el ablandamiento de los cordones recolectados fue asociado al exceso de presión manual durante la expulsión de la placenta por tracción controlada y a la secuencia de clampajes en el segmento del cordón umbilical.
Otro factor de origen operacional identificado fue el tiempo utilizado entre la recolección de SCUP y el transporte y el procesamiento de la unidad recolectada, existiendo correlación con el volumen DE± 29,56, p=0,0355 y celularidad final DE± 4,86, p=0,0233 presentados.
De las 50 muestras recolectadas, 44 tuvieron todo el proceso finalizado en hasta 12 horas y 06 en hasta 24 horas.
Se constató mejor aprovechamiento final en laboratorio en la recuperación del volumen de las muestras con variación de tiempo total de hasta 12 horas Promedio=42,39545, DE± 28,42352 y celularidad Promedio=7,58409, DE± 4,794907, cuando comparadas a las muestras con variación de tiempo de hasta 24 horas volumen - Promedio=68,45, DE± 30,02957, celularidad - Promedio=12,13333, DE± 3,488075.
De esa forma, se verificó que cuanto mayor es el tiempo utilizado entre la recolección del SCUP, el transporte de la unidad recolectada y su procesamiento en laboratorio, menor será el aprovechamiento final del volumen y de la celularidad de la muestra de sangre.
En virtud de la influencia de los factores obstétricos, neonatales y operacionales en el volumen y en la celularidad identificados en este estudio, de las 50 muestras de sangre recolectadas apenas 18 fueron criopreservadas con volumen y celularidad satisfactorios.
Las 32 unidades restantes fueron descalificadas por bajo volumen DE± 29,56, p=0,00001 y baja celularidad DE± 4,86, p=0,00001, resultando en un coeficiente de descalificación de 64%.
No-conformidades de la recolección de sangre del cordón umbilical y de la placenta
A partir del análisis de los resultados obtenidos en la primera etapa de la investigación, se verificó el manejo de la placenta inadecuado por los profesionales del equipo obstétrico para la obtención de la recolección de SCUP por el enfermero de BPSCUP, se destacando las siguientes no-conformidades:
-Clampaje y sección inadecuados del segmento del cordón umbilical;
-Exceso de presión manual, durante la expulsión de la placenta por tracción controlada;
-Ruptura o laceración del segmento del cordón umbilical;
-Descamplaje del segmento del cordón umbilical por olvido, o para recolección de exámenes, o para el vaciamiento de la placenta;
-Secuencia de clampajes en el segmento del cordón al proceder a la expulsión de la placenta por tracción controlada.
Además de las no-conformidades listadas, se consideró una no-conformidad a ser superada la actuación insatisfactoria del enfermero en BPSCUP en la administración del tiempo entre la recolección del SCUP, transporte de la unidad recolectada y procesamiento de la misma.
Así, la partir de las no-conformidades y de los factores de influencia identificados, y de las atribuciones del enfermero de BPSCUP, se definió las buenas prácticas del enfermero antes, durante y después de la recolección de SCUP, las cuales fueron validadas por los profesionales del equipo obstétrico actuante en el proceso de trabajo del BPSCUP.
Buenas prácticas del enfermero de BPSCUP para la recolección de sangre del cordón umbilical y de la placenta:
a antes de la recolección de sangre del cordón umbilical y de la placenta:
-Apropiarse de los datos de las posibles candidatas a la donación de SCUP en el Centro Quirúrgico Obstétrico CQO y el equipo obstétrico debe informar complicaciones que descalifiquen la donación de SCUP;
-Evaluar la condición fisiológica umbral de dolor y emocional de la candidata a la donación antes de hacer el abordaje para la realización de la consulta de enfermería entrevista y obtención de la firma en el TCLE;
-Señalizar en la ficha una potencial donadora y comunicar al equipo obstétrico la posibilidad de realizar la recolección de SCUP extrauterina después de la expulsión de la placenta;
-Mantener preparado y accesible material en su totalidad que será utilizado en la recolección antes de recibir la placenta de las manos del profesional del equipo obstétrico;
-Acompañar la evolución del trabajo de parto de cada candidata a la donación de SCUP;
-Clasificar las candidatas a la donación considerando la ocurrencia de partos simultáneos, dando preferencia a recién nacidos de mayor peso estimado teniendo como referencia la ecografía obstétrica, placentas mayores y de mayor peso cuando posible comprobar y cordones umbilicales de mayor calibre y mayor flujo sanguíneo aparente;
-Acompañar y orientar al equipo obstétrico durante el clampaje, la sección del segmento del cordón umbilical y de la placenta y la expulsión de la placenta.
b durante la recolección de sangre del cordón umbilical y de la placenta:
-Acondicionar la placenta en el soporte de la placenta, con cuidado para no "garrotear" los vasos del segmento del cordón umbilical en la fenestra;
-Utilizar las dos extremidades con agujas del sistema de recolección cerrado, efectuando su cambio en el caso de coágulos;
-Ordeñar la placenta manualmente durante la última punción del vaso del segmento del cordón con la técnica correcta, para no contaminar el sistema de recolección cerrado.
c después de la recolección de sangre del cordón umbilical y de la placenta:
-Encaminar las unidades de SCUP recolectadas para el laboratorio de procesamiento, preferencialmente en el mismo día de la realización de la recolección, sin ultrapasar el intervalo de 24 horas;
-Mantener un programa de educación permanente para capacitar el equipo obstétrico y los nuevos enfermeros.
Discusión
Los factores obstétrico y neonatal 'peso de la placenta' y 'peso del recién nacido' fueron identificados en otros estudios como influentes en la obtención de volumen y celularidad del SCUP.
Sin embargo, no existe indicación de límite mínimo o máximo de peso de la placenta establecido para la realización de la recolección de SCUP.
No fueron encontrados estudios para el factor obstétrico 'características del segmento del cordón umbilical' en relación al calibre y al flujo sanguíneo.
Sobre la influencia de los factores operacionales relacionados al manejo de la placenta en el volumen y en la celularidad del SCUP existe evidencias de que la sección inadecuada del cordón umbilical inferior a cinco centímetros del abdomen resulta en menor volumen y celularidad.
El conocimiento de los demás factores operacionales relacionados al manejo de la placenta inadecuado son innovadores para la práctica profesional del enfermero de BPSCUP, considerando que no existen estudios registrados en literatura con ese tema.
A pesar de que no todos los factores descritos sean de la gobernabilidad del enfermero, cabe resaltar que esos interfieren directamente en la promoción y ejecución de la recolección de SCUP, considerando que el manejo de la placenta inadecuado resulta en bajo volumen recolectado y, consecuentemente, en baja celularidad de la unidad de SCUP.
Por esta razón, ellos fueron considerados en la elaboración de las buenas prácticas para la recolección de SCUP.
El tiempo entre la recolección de SCUP, transporte y procesamiento de las unidades recolectadas, clasificado como factor operacional en esa investigación, depende, en gran parte, de la actuación del profesional enfermero.
Cabe a él mantener una logística del transporte de unidades de forma adecuada para el procesamiento precoz.
Se sabe que la demora en el procesamiento de la muestra de sangre ocasiona la disminución gradual del número de células nucleadas, células viables y células CD34+, sugiriendo que el intervalo de tiempo entre la recolección y el procesamiento de la muestra debe ser el mínimo posible.
Delante de los resultados presentados, fueron definidas buenas prácticas para la recolección de SCUP; vale resaltar que las evidencias científicas para la recolección de SCUP son escasas.
En ese sentido la Práctica Basada en Evidencias puede ser una gran aliada del enfermero que actúa en BPSCUP, para promover la excelencia del servicio.
Con relación al objeto de este estudio, se constató que es de su competencia la selección y captación de donadoras de SCUP, la recolección de muestras de SCUP y de serologías de las donadoras, el gerenciamiento de enfermería y el follow up de las donadoras.
Para esto, el enfermero debe mantener vigilancia sobre los diversos factores que interfieren en la operacionalización de la recolección y almacenamiento del SCUP, de forma a cumplir las recomendaciones y aplicar las mejores evidencias disponibles para obtener el volumen y la celularidad adecuados de SCUP.
Además del conocimiento de los factores que influencian en la obtención de volumen y celularidad del SCUP, la competencia técnica del enfermero, la coordinación con el equipo obstétrica y la colaboración de la misma se tornan primordiales para el suceso en la recolección.
Se considera como buena práctica del enfermero mantener un programa de entrenamiento para el equipo de obstetricia, con el objetivo de optimizar la selección de donadoras y adecuar el manejo de la placenta.
Entre los instrumentos para las buenas prácticas del enfermero, se destacan la comunicación y la planificación.
La comunicación, como un punto articulador e imprescindible para el gerenciamiento de enfermería, es fundamental para viabilizar el proceso de trabajo de todos los profesionales participantes directa o indirectamente en la recolección de SCUP.
La planificación de las actividades es esencial para la correcta realización de la recolección de SCUP, de modo a conferir eficiencia, practicidad y seguridad al procedimiento.
Así, la adopción de las buenas prácticas en BSCUP presupone el cambio de actitudes y acciones, sea de forma individual, colectiva u organizacional, implicando en beneficios potenciales para la asistencia prestada.
Conclusión
Fueron identificados factores relacionados a la calidad de las muestras de SCUP y definidas buenas prácticas para su recolección en el BPSCUP estudiado, alcanzando los objetivos inicialmente propuestos.
Considerando que en el local de estudio la recolección es realizada exclusivamente por enfermeros, la identificación de los factores que pueden influenciar positivamente en el volumen y en la celularidad del SCUP es primordial para la definición de la práctica profesional para la obtención de muestras de sangre de alta calidad.
El estudio evidenció la necesidad de desarrollar y perfeccionar habilidades técnicas del equipo obstétrico durante el manejo de la placenta en la tercera etapa del parto para recolección de SCUP.
En ese proceso, el papel del enfermero en el área operacional y en el gerenciamiento del servicio se muestra estratégico en el proceso de trabajo del equipo de salud en BSCUP.
El estudio de un único BPSCUP y la posibilidad de validación de las buenas prácticas por el equipo del servicio podrían ser considerados limitaciones de la investigación.
Sin embargo, dada la escasez de estudios en esa área y la riqueza de las informaciones, los resultados obtenidos pueden fomentar nuevas investigaciones o contribuir para la definición de buenas prácticas a ser adoptadas en otros BPSCUP.
De la misma forma, las buenas prácticas listadas pueden servir como guía a ser utilizada por profesionales de obstetricia, especialmente aquellos que están iniciando como residentes médicos y enfermeros, considerando los resultados del estudio a ser obtenidos en un hospital de enseñanza.
Enfermera.
Alumno del Curso de Maestría en Enfermería, e-mail: kapadilha@yahoo.com.br Enfermera.
Doctorado en Enfermería, Professor Colaborador.
Fue objetivo de este estudio verificar la validez del contenido y la confiabilidad del instrumento para mensuración de las creencias y actitudes de los pacientes con enfermedad de las válvulas cardiacas sobre su enfermedad y tratamiento Instrumento-CAV.
El instrumento fue analisado por tres jueces utilizando criterios predeterminados y sometido a prueba n=17 sujetos.
La mayoría de los ítenes fue evaluada como pertinente, clara y significante para la cuestión analisada.
Con prueba se evidenció la necesidad de pequeños cambios en la construcción de algumas afirmativas, que optimizaron la comprensión del instrumento por los pacientes.
El instrumento reestructurado fue aplicado en 46 pacientes para verificación de la consistencia interna.
La totalidad del instrumento y la mayoría de sus escalas presentaron consistencia interna satisfactoria.
Se pudo concluir que el instrumento es pertinente al objecto de estudio y internamente consistente, ratificando la adecuación de su aplicación para mensuración de la fuerza de asociación entre las variables investigadas.
La literatura ha destacado la importancia del desarrollo de métodos que permitan medir variables que constituyen una área específica de atención e interés, tales como variables psicosociales.
Este proceso de mensuración permite una aproximación más objetiva de la información, además de atribuir una dimensión cuantitativa y, por lo tanto, una adquisición de información relativamente precisa.
Por consecuencia, la utilización de escalas para medir variables psicosociales se volvió una práctica con frecuencia creciente en estudios científicos contemporáneos.
Es dada atención específica a la utilidad de variables psicosociales en la identificación del impacto de enfermedades crónicas en la vida de un sujeto.
La manera en que el sujeto percibe la experiencia de la enfermedad le induce a responder con las técnicas terapéuticas y rituales que considera adecuados.
En general, esta decisión es construida a partir de experiencias pasadas, el ambiente social y las características del sujeto, que gradualmente interpreta sus creencias e actitudes sobre hechos, experiencias y también sobre su enfermedad y tratamiento, principalmente con relación a la enfermedad.
La mensuración de la intensidad de variables psicosociales nos permite estimar la magnitud de uno o más fenómenos en la vida del sujeto, y también evaluar la evolución de esta intensidad en reacción a la marcha de la enfermedad o a una intervención específica.
La enfermedad del corazón generalmente es caracterizada, con algunas excepciones, por cronicidad - pacientes con enfermedades cardíacas, mismo cuando ocurre estabilización clínica, tienen que lidiar con la necesidad de seguimiento continuo y la posibilidad constante de una nueva descompensación o agudización de la situación clínica.
En la literatura existen numerosos estudios sobre las necesidades y cuidados especiales exigidos para pacientes con enfermedad de las válvulas cardíacas sometidos a procedimientos intervencionistas.
A pesar de la cronicidad de la enfermedad, pocos estudios tratan de la experiencia del sujeto a cerca de la enfermedad, sus síntomas y tratamiento durante los períodos no relacionados a la intervención, destacando la ausencia de investigaciones hechas para identificar las creencias y actitudes de pacientes de enfermedad de las válvulas cardíacas sobre su condición y tratamiento.
Considerando la importancia de aprender como los pacientes de enfermedad de las válvulas cardíacas lidian con la enfermedad, fueron realizados estudios para verificar las creencias y actitudes de estos individuos sobre su enfermedad y tratamiento mientras eran seguidos en unidades clínicas.
El análisis de estas investigaciones mostró cuatro áreas principales de creencias, relacionadas a: la construcción de un concepto a cerca de la enfermedad, el impacto de la enfermedad, el impacto del tratamiento y la adhesión al tratamiento.
Como resultado de este análisis, logramos desarrollar un instrumento capaz de medir objetivamente tales creencias y actitudes.
La identificación de las creencias más significativas y sus relaciones puede proveer informaciones importantes para orientar los esfuerzos de rehabilitación y/o promoción de salud mediante actividades educacionales, además de permitir que sean evaluadas modificaciones en estos valores y la magnitud de este cambio en respuesta a intervenciones educacionales.
Cuando construye una escala para medir un fenómeno cualitativo, el investigador debe proponer puntos que expresen una visión sobre un asunto, a partir de fundaciones teóricas relacionadas a la mensuración de eventos cualitativos y características del objeto de estudio.
Por lo tanto, mediante un análisis global de los datos cualitativos obtenidos de estudios anteriores de pacientes con enfermedad de las válvulas cardíacas, fue desarrollado un instrumento para medir las creencias y actitudes de pacientes con enfermedad de las válvulas cardíacas sobre su enfermedad y tratamiento, el Instrumento CAV - Creencias, Actitudes y Valores.
La confiabilidad de un instrumento de medida es uno de los principales criterios para evaluar su cualidad y puede ser definida como el grado de coherencia con que el instrumento mensura el atributo.
Puede ser evaluada mediante test/retest, que evalúa la estabilidad del instrumento; confiabilidad inter-evaluadores, que evalúa la equivalencia de mensuración entre diferentes observadores; y mediante el coeficiente alfa de Cronbach, que evalúa la consistencia internay es uno de los métodos más ampliamente utilizados para evaluación de confiabilidad.
La validez indica el grado en que un instrumento mide lo que dice medir.
Ha tres tipos de validez: validez de contenido, validez de criterio y validez de constructo.
La validez de contenido evalúa el grado en que la muestra constituye una representación adecuada del dominio que se debe mensurar; la validez de criterio evalúa la capacidad de un instrumento de diferenciar entre los comportamientos de sujetos con respecto a cualquier criterio externo, utilizando análisis de correlación para establecer estas relaciones; y la finalidad de la validez de constructo es verificar cuál constructo el instrumento realmente está midiendo.
Los instrumentos de validez de constructo los más ampliamente utilizados son: análisis de la relación teórica que se supone entre los constructos y análisis factorial.
La validez de contenido es alcanzada mediante la evaluación de los puntos del instrumento por un grupo de especialistas con experiencia anterior o reconocida competencia actual en las áreas del estudio, llamados jueces.
La importancia de esta fase en el proceso de validación de la escala se destaca en la literatura, aunque sólo pocos artículos ofrecen una descripción detallada del proceso de evaluación de los puntos del instrumento por jueces.
Por lo tanto, las preguntas que orientaron esta investigación fueron: ¿el Instrumento CAV presenta validez de contenido?
Si su validez es confirmada, ¿la información colectada es precisa, i.e. el Instrumento es confiable?
En el intento de responder a esas preguntas, la finalidad de este estudio fue describir los procesos de validez del contenido y verificar la confiabilidad del Instrumento CAV.
Este es un estudio metodológico que se puede definir como la investigación de métodos para recopilación, organización y análisis de datos, diseñados para la preparación, validación y evaluación de instrumentos y técnicas de investigación.
Tras un análisis global de los datos cualitativos obtenidos mediante estudios anteriores, fue construido un nuevo instrumento, dividido en grandes puntos, en el que los resultados obtenidos para pacientes con enfermedad de las válvulas mitral y aórtica fueron agrupados lado a lado.
Después, estos resultados fueron redistribuidos de acuerdo con similitudes y divergencias y sus frecuencias fueron registradas.
Los resultados fueron clasificados en los siguientes grupos: caracterización demográfica y clínica de los sujetos; conocimiento del sujeto sobre su enfermedad; creencias del sujeto sobre la enfermedad y el tratamiento; y evaluación del impacto de la enfermedad y del tratamiento en la vida del paciente.
Los grupos y su contenido dirigieron la construcción de cuatro escalas psicométricas, y también de las tres preguntas cerradas que inicialmente constituyeron el Instrumento CAV.
A1. Medida de la evaluación del paciente respecto al conocimiento sobre la enfermedad.
En este parte, se pide al paciente evaluar su conocimiento en una escala Likert de cinco puntos, variando entre 1 absolutamente nada y 5 mucho.
A2. Medida de creencias sobre la enfermedad.
La finalidad de esta escala es medir las creencias de los sujetos sobre la enfermedad y los cuidados relacionados.
Consiste en 14 cuestiones, que el paciente puede responder mediante una escala Likert de cinco puntos, variando entre 1 muy en desacuerdo y 5 muy de acuerdo.
B. Medida de creencias sobre el impacto de la enfermedad en la vida del sujeto.
La finalidad de esta escala es medir la evaluación del paciente respecto a las consecuencias de la enfermedad en su vida, por lo tanto, con el intento de medir, de manera indirecta, una actitud favorable o desfavorable frente a la enfermedad.
Es compuesto por 14 cuestiones, que el paciente puede responder mediante una escala Likert de cinco puntos, variando entre 1 muy en desacuerdo y 5 muy de acuerdo.
C. Medida de creencias sobre el impacto del tratamiento en la vida del sujeto.
La finalidad de esta escala es medir indirectamente la actitud del paciente delante de las consecuencias del tratamiento en su vida, por ejemplo, si posee una actitud favorable positiva o desfavorable negativa frente al tratamiento.
Consiste en 7 cuestiones que se puede responder mediante una escala Likert de cinco puntos, variando entre 1 muy en desacuerdo y 5 muy de acuerdo.
D1: La finalidad es medir la adhesión a la terapia médica según el paciente.
Por lo tanto, se pide al paciente de escoger uno entre cinco respuestas posibles sobre uso de medicación en los últimos dos meces: 1 No tomé ninguno de los medicamentos prescritos, 2 No tomé algunos de los medicamentos prescritos, 3 No se como puedo responder, 4 Tomé los medicamentos prescritos con bastante regularidad y 5 Tomé los medicamentos prescritos regularmente.
D2: La finalidad es la medida directa de la actitud del paciente frente al uso de medicamentos mediante una escala Likert de cinco puntos, variando entre 1 totalmente desfavorable y 5 totalmente favorable.
D3: La finalidad es medir las creencias del sujeto respecto al uso de medicamentos.
Esta escala es compuesta por 10 cuestiones que el paciente puede responder mediante una escala Likert de cinco puntos, variando entre 1 muy en desacuerdo y 5 muy de acuerdo.
Para verificar la validez de contenido según las recomendaciones de la literatura, el Instrumento CAV fue evaluado por tres jueces un enfermero, un médico y un psicólogo, escogidos de acuerdo con los siguientes prerequisitos: - Ser un trabajador de salud; - Poseer experiencia y competencia reconocida en al menos una de las siguientes situaciones: cuidado de enfermería a pacientes cardíacos; educación en salud; cuidado médico a pacientes cardíacos o utilización creación, evaluación, validación de escalas psicométricas; y - Aceptar evaluar una versión piloto del instrumento de recopilación de datos.
Fue creado un instrumento específico para esta evaluación, que exigió la evaluación de todos los puntos de cada escala respecto a su favorabilidad, claridad y pertinencia.
Para evaluar la claridad de los puntos, cada juez concedió una nota entre 1 y 3 1 - poco claro, 2 - relativamente claro, 3 - muy claro.
Con respecto a la evaluación de pertinencia, fue solicitado a los respondientes evaluar cada punto como pertinente P o no pertinente NP.
Los jueces fueron requeridos para escoger entre 5 y 10 puntos en cada escala que midieron mejor el constructo de interés, mediante una clasificación numérica 1, 2... de acuerdo con el grado de importancia.
Los jueces también evaluaron cada punto de la escala, midiendo el constructo de actitud como favorable + o desfavorable - con respecto al objeto de análisis enfermedad, tratamiento, uso de medicación.
Con objeto de analizar las evaluaciones del Instrumento CAV por los jueces, los datos fueron sometidos al test de Friedman, el coeficiente de concordancia de Kendall y el coeficiente múltiple de concordancia Kappa.
Los puntos con análisis contradictorio fueron re-estudiados y reestructurados o excluidos.
Finalmente, para confirmar el tratamiento de todas las dimensiones del constructo, fue solicitado a los jueces incluir puntos para los constructos evaluados, que fueron sometidos a análisis por el investigador y adicionados al grupo inicial de puntos cuando apropiado.
Tras el análisis por los jueces y reestructuración, el instrumento fue aplicado a una muestra de 17 pacientes para verificar la interpretabilidad y el alcance de las instrucciones, puntos y formato de la escala.
Tras el análisis y pretest, fueron modificadas algunas declaraciones en el instrumento definitivo, excluyendo una de ellas ítem D3.7 de la escala D3.
Tras la reestructuración del instrumento de acuerdo con el análisis de los jueces y con el pretest, lo aplicamos a una muestra de 46 pacientes bajo tratamiento en la clínica de cardiología del Hospital Escuela de la Universidad de Campinas, Brasil. Los datos de la muestra fueron: media de edad 43,9 ± 17,3 años edad mínima = 18; edad máxima = 78; 67,4% 31/46 femenino, 63,0% 29/46 casado, con 5 ± 3,6 años medios de educación, variando entre cero y 16 años.
En esta muestra, 52,2% 24/46 de los pacientes solamente tenían una lesión en una única válvula cardíaca, 19,5% 9/46 tenían doble lesión y 28,3% 13/46 más que una válvula afectada.
La media de tiempo tras el diagnóstico de enfermedad de válvula cardíaca era 6,9 ± 7,2 años, variando entre cero y 39 años.
Los datos obtenidos mediante el Instrumento CAV fueron sometidos al análisis descriptivo y al coeficiente alfa de Cronbach para determinar su confiabilidad.
El Comité de Ética de Investigación, Escuela de Ciencias Médicas, Universidad Estatal de Campinas - UNICAMP CEP n. 389/2001 recibió y aprobó el proyecto y el término de consentimiento libre e informado, firmado por el paciente antes del inicio de la entrevista.
Escala A2 Medida de creencias sobre la enfermedad: según la evaluación de los jueces, no ocurrieron divergencias entre los puntos respecto a pertinencia test Q de Cochran, valor de p = 0,448, i.e. todos los puntos fueron pertinentes a pesar de que, según el coeficiente Kappa, los jueces no concordaron sobre este análisis k = -0.050, valor de p = 0,63.
Con respecto a la claridad, verificamos divergencias test Friedman, valor de p = 0,014, lo que indica que algunos puntos fueron considerados no claros A2.9 y A2.10.
El análisis del coeficiente de Kendall demostró que los jueces concordaron en cuanto a esta evaluación w = 0,682.
Uno de los jueces no clasificó los puntos de la escala según su grado de importancia, que imposibilitó el análisis estadístico de la pregunta sobre el ordenamiento.
Tras análisis, el ítem A2.10 fue modificado de acuerdo con la siguiente sugestión: substituimos "en mi caso la válvula no está funcionando, creo que tengo propensidad a líquido en los pulmones y falta de aire" por "por causa de mi problema puedo quedarme sin aire".
Por otro lado, fue sugerido que substituyéramos ítem A.9 "La causa de mi problema fue fiebre reumática" por "La causa de mi problema es reumatismo del sangre", pero no lo alteramos porque todos los pacientes entrevistados comprendieron el término fiebre reumática.
Aunque los jueces evaluaron el ítem A12 como claro, lo modificamos ya que el uso de frases negativas interfiere con la formulación de la respuesta del paciente.
Subsecuentemente realizamos el siguiente cambio: "Creo que no necesito cualquier atención alimentaria especial" por "Creo que necesito atención alimentaria especial".
Escala B Medida de creencias sobre el impacto de la enfermedad en la vida del sujeto: Respecto a la favorabilidad, observamos que los jueces divergieron, i.e. existen puntos favorables B1, B3, B6 y B9 y desfavorables B2, B4, B5, B7, B8, B10, B11, B12, B13, B14 Caja 1 valor de p = 0,002 test Q de Cochran.
En esta evaluación, verificamos que los jueces concordaron k = 0,767, valor de p = 0, 0001.
No verificamos ninguna diferencia entre los puntos valor de p = 0,448, test Q de Cochran con respecto a la pertinencia, i.e. todos fueron evaluados como pertinentes.
Mediante el análisis del coeficiente Kappa, observamos que los jueces discordaron k = -0,1351, valor de p = 0,81.
Confirmamos que no había diferencias entre los puntos relacionados a la claridad valor de p = 0,448, test de Friedman, aunque los jueces discordaron parcialmente según el análisis del coeficiente Kendall w = 0,333.
Por lo tanto, no hicimos alteraciones en la escala B, ya que fue evaluada como pertinente y clara, sin excepciones y con buena comprensión de los pacientes en el pretest.
De esta manera, prevalecieron las creencias desfavorables.
Escala C Medida de creencias sobre el impacto del tratamiento en la vida del sujeto: con respecto a la favorabilidad, observamos que los jueces evaluaron que existían diferencias entre los puntos, i.e. existen puntos favorables C1, C5 y C6 y desfavorables C2, C3, C4 y C7 Tabla 2, valor de p = 0,014, test Q de Cochran.
En esta evaluación, los jueces concordaron k = 0,351, valor de p = 0,0114.
Con relación a la cuestión de pertinencia, no existían divergencias entre los puntos valor de p = 0,423, test Q de Cochran, i.e. todos los puntos fueron evaluados como pertinentes, a pesar de que los jueces no concordaron según el análisis del coeficiente múltiple kappa k = 0,255, valor de p = 0,9510.
Respecto a la claridad de la escala C, no observamos divergencias entre los puntos valor de p = 0,423, test de Friedman.
Mediante el análisis del coeficiente Kendall, verificamos que los jueces discordaron parcialmente sobre esta evaluación w = 0,333.
Por lo tanto, no hicimos alteraciones en esta escala.
Escala D3 Creencias sobre el uso de medicamentos: respecto a la favorabilidad, observamos divergencias entre los puntos, i.e. existían puntos favorables D3.3 y D3.10 y desfavorables D3.2, D3.4, D3.5, D3.6 y D3.9 Caja 3 valor de p = 0,014, test Q de Cochran.
Los jueces concordaron sobre esta evaluación k = 0,417, valor de p = 0,0035.
Con respecto a la pertinencia, observamos que no había diferencia entre los puntos valor de p = 0,423, test Q de Cochran, i.e. todos fueron evaluados como pertinentes.
El análisis del coeficiente kappa demostró que los jueces discordaron k = -0,283, valor de p = 0,9668.
Debe ser notado que uno de los jueces no evaluó los puntos D3.1, D3.7 y D3.8 con respecto a su favorabilidad y pertinencia.
De acuerdo con este juez, estos puntos son relacionados al paciente y no expresan una creencia o sensación.
Por lo tanto, no incluimos estos puntos en el análisis estadístico.
Respecto a la claridad de esta escala, no observamos diferencias entre los puntos valor de p = 0,132, test de Friedman y los jueces concordaron sobre este análisis coeficiente Kendall W = 0,509.
Aunque la evaluación de los jueces fue considerada positiva con relación a la pertinencia y claridad de las frases, aceptamos una sugerencia hecha por dos de ellos para clarificar algunas frases.
Subsecuentemente, alteramos estos puntos de la siguiente manera: D3.1 - de "A veces se me olvido de tomar mis medicamentos" para "Lo considero desagradable recordar el horario de tomar mis medicamentos"; D3.7 - excluido; D3.8 - de "Logré adaptar el uso de medicamentos a mi rutina" para "Logré incluir el uso de medicamentos en mi rutina diaria"; y ítem D3.9 - de "No siento los efectos malos de los medicamentos" para "Creo que el uso de medicamentos pueda causar efectos malos".
Aunque uno de los jueces evaluó los puntos D3.1 y D3.8 como más relacionados al comportamiento del paciente respecto a los medicamentos, sin expresar creencias o sentimientos sobre el asunto, mantuvimos los puntos ya que fueron relatados significantemente en estudios anteriores.
Para cuantificar la consistencia interna entre los puntos de una misma escala del instrumento, calculamos el α de Cronbach.
Este coeficiente mide la correlación entre cada uno de los subpuntos y el número total de puntos sobre aquella sección para cada paciente.
Valores mayores de 0,80 indican alta consistencia interna y sugieren que el instrumento puede ser aplicado en otras investigaciones.
Si el instrumento haya sido construido solamente para la investigación en curso, valores mayores de 0,60 indican precisión intra-individual.
Las escalas del Instrumento CAV necesitan un coeficiente α alrededor de 0,60 para confirmar su consistencia interna, ya que la finalidad es la de ser aplicado solamente a pacientes con enfermedades de válvula cardíaca bajo tratamiento en el Hospital Escuela de la Universidad de Campinas.
El valor de α alcanzado en el análisis del instrumento global α=0,70 indica un nivel satisfactorio de consistencia interna.
Por otro lado, el análisis separado de las escalas demostró que los puntos de las escalas B y D presentaron respuestas con alta consistencia interna, mientras las escalas A y C presentaron un valor menor que el esperado.
La escala A alcanzó un valor de α adecuado 0,60 cuando removemos cinco puntos, que fueron considerados como creencias o conceptos equivocados sobre la enfermedad en un análisis posterior.
Los puntos restantes, que fueron consistentes, estaban relacionados a creencias correctas.
Después, redistribuimos las frases en dos escalas nuevas: A2-I Creencias inadecuadas sobre la enfermedad y A2-II Creencias adecuadas sobre la enfermedad.
La escala A2-I alcanzó un α de 0,51, demostrando consistencia entre las creencias inadecuadas también.
El retiro de puntos de la escala C no resultó en una mejora significativa del valor de a, demostrando la alta variabilidad en las respuestas de los pacientes a los puntos de esta escala.
La escala C, que mide el impacto del tratamiento en la vida del sujeto, alcanzó valores de α extremamente bajos, sin aumento significante tras el retiro de algunos puntos.
La escala será mantenida en su forma actual para la continuación del estudio, aumentando el tamaño de la muestra para verificar si la alta variabilidad de las respuestas persistirá en la muestra mayor.
Si la alta variabilidad de las respuestas se mantenga, será interesante analizar los factores que contribuyen a este facto, tales como la formulación inadecuada o no-representativa de las creencias en la población analizada o la creación de una manera de percepción totalmente individual de tal impacto, que resulta en una alta variabilidad de las respuestas y, consecuentemente, en valores bajos de α.
Los resultados obtenidos mediante este estudio nos llevaron a concluir que la mayoría de las creencias que componen el Instrumento CAV fueron evaluadas como pertinentes, claras y relevantes para la cuestión analizada.
Las sugerencias recibidas nos permitieron reestructurar el instrumento y clasificar los puntos como favorables/desfavorables - una definición esencial con vistas al análisis estadístico subsiguiente.
Sometimos el Instrumento CAV al proceso inicial de validación, demostrando una consistencia interna satisfactoria.
Es necesario aumentar el número de sujetos para confirmar la consistencia interna e implementar los pasos siguientes del proceso de validación, i.e. para verificar la validez de constructo y empezar los testes de correlación y comparación entre las variables estudiadas. 1. Dela Coleta MF.
Introducción
Según los últimos datos que están a disposición pertenecientes a la Organización Mundial de la Salud OMS 2008, la más importante causa de mortalidad en el mundo continúa siendo la Enfermedad Arterial Coronaria EAC, que es responsable de aproximadamente un 16% de todas las muertes en los países ricos, y de aproximadamente un 12% en los países pobres o intermedios.
En Brasil, la EAC fue responsable de 96.386 decesos de acuerdo con datos de 2009 que están disponibles por el Datasus aproximadamente un 9% del total de muertes del año, la gran mayoría relacionada con el infarto agudo del miocardio.
Como se esperaba, los Síndromes Isquémicos Miocárdicos Inestables SIMI - angina inestable e infarto agudo del miocardio con o sin supradesnivelación del segmento ST, son los responsables de un gran volumen de gastos con la salud, y la implementación de políticas públicas y privadas que intentan minimizar los efectos de esos números, depende de las investigaciones con un gran impacto global, en el sentido de que reflejen adecuadamente su manejo diagnóstico y terapéutico.
Brasil ha participado en diversos estudios/registros multicéntricos nacionales e internacionalessobre SIMI, lo que le ha permitido conocer investigaciones sobre las conductas adoptadas en los centros participantes.
Sin embargo, tales centros no reflejan necesariamente la realidad del país como un todo, ya que son escogidos teniendo en cuenta algunas características específicas, como la complejidad, la presencia de determinados procedimientos, la experiencia previa em investigación, localización, etc. A menudo, los datos se obtienen a partir de centros participantes em estudios multicéntricos internacionales, por tanto, cuentan con los criterios de selección de pacientes y de los centros, de acuerdo con las exigencias del propio estudio.
De esa forma se imponían los registros hospitalarios con una selección aleatoria y estratificada de los centros, para la obtención de los datos más fidedignos sobre lo que ocurre en Brasil de una manera más abarcadora.
El estudio BRACE tuvo la intención de rellenar esa laguna, y en la presente publicación, evaluar las eventuales diferencias regionales en cuanto al uso de las terapéuticas ya comprobadamente útiles en el tratamiento de pacientes con SIMI "variables terapéuticas de desempeño".
Metodología
Analizar el comportamiento de los servicios especializados representativos de diferentes regiones del país, en lo que se refiere a la utilización de terapéuticas comprobadamente útiles en el tratamiento de pacientes portadores de coronariopatía aguda uso de ácido acetilsalicílico, clopidogrel, betabloqueante, estatina y terapéuticas de re-canalización.
Delineamiento de la muestra
A partir de un universo de 123.774 establecimientos de salud con registro en el Ministerio de Sanidad, fueron identificados 576 hospitales públicos y privados que rellenaban los criterios de presentar un servicio de Cardiología y que contaban con una Unidad de Cuidados Intensivos UCI.
Se tuvo en cuenta el universo del estudio, y también el número mínimo de pacientes que serían incluidos, estipulándose como ideal el número de hospitales en la muestra entre 70 y 80 centros, a partir de la metodología que será desglosada a continuación.
1. Los hospitales seleccionados representan el total de hospitales con servicio de Cardiología y UCI en Brasil, y son estratificados de acuerdo con: región geográfica, esfera administrativa público o privado, y características de hospital universitario o no.
2. Se adoptó la metodología de "muestra por conglomerados".
Conglomerados son sub-poblaciones excluyentes y colectivamente exhaustivas, o sea, todo elemento de la población se clasifica en uno, y solamente uno de los conglomerados.
Con base en ese item, se seleccionó, de forma aleatoria, la muestra de los conglomerados hospitales.
3. Para la selección de los conglomerados, se aplicó la metodología del "muestreo estratificado proporcional", siendo que las áreas geográficas se consideraron como estratos.
Como los conglomerados, los estratos son subpoblaciones excluyentes y colectivamente exhaustivas, de tal forma que los estratos son los más homogéneos posible en su formación y los más heterogéneos posible cuando se les compara entre ellos.
Utilizando ese estilo de muestra de los conglomerados, se respetó la proporcionalidad en cuanto a las áreas geográficas, la entidad mantenedora público y privado, y también en cuanto al hecho de ser o no un hospital universitario.
O sea, que las mismas proporciones encontradas en el universo de la investigación fueron mantenidas en la muestra para cada una de las variables de interés.
Dentro de cada estrato, se extrajo una muestra aleatoria simple de los hospitales.
4. Cada hospital sorteado se contrató vía director clínico y/o director de Cardiología, y se le invitó a participar en el estudio.
En los casos en que hubo negativa o imposibilidad de participación, el centro se reemplazó por otro, también de forma aleatoria, exactamente con las mismas características del centro inicialmente seleccionado.
5. Para los reemplazos, además de las variables de caracterización de los estratos región, esfera administrativa, estatus de hospital universitario y de enseñanza, también se tuvo en cuenta la complejidad del hospital, en el caso de que existiese un centro equivalente.
De los hospitales inicialmente contactados y que estuvieron de acuerdo en participar en la investigación 33 se reemplazaron, obteniendo finalmente un muestreo de 71 hospitales que de hecho aportaron datos al estudio.
Una vez que las características del centro reemplazado región, esfera administrativa, estatus de hospital universitario y de enseñanza se respetaron, la elección aleatoria se mantuvo durante todo el desarrollo de la investigación.
Tamaño de la muestra
La definición inicial del tamaño de la muestra estuvo basada en la necesidad de lectura/análisis de los datos de los pacientes segmentada por variables como la región geográfica, el sexo, la edad, la raza, los hábitos del paciente y varias otras.
Con base en esa necesidad, la muestra final fue definida como 1.067 pacientes, considerada suficiente para lecturas con tales segmentaciones.
Ese tamaño de muestra permite la lectura del total de los datos con un margen de error máximo de tres puntos porcentuales, considerando un nivel de confianza de un 95%.
Para la determinación del tamaño de la muestra fueron especificados:
1 E - Nivel de exactitud esperado para los resultados, o sea, el margen de error se estableció como tres puntos porcentuales, para arriba o para abajo;
2 Nivel de confiabilidad de la muestra establecida en un 95% que significa: si el estudio se llevase a cabo 100 veces bajo las mismas condiciones, en 95 de ellos el intervalo creado debe contener el verdadero valor del parámetro;
3 p - Estimación de la proporción poblacional generadora de la mayor variabilidad como no se conoce la proporción poblacional, optamos por definirla como p=0,5, adoptando así la máxima variabilidad y garantizando el intervalo más amplio;
4 z - Valor de z distribución normal asociado con el nivel de confianza adoptado z=1,96.
Considerando los valores adoptados para cada uno de los ítems anteriores, determinamos el tamaño de la muestra aplicando la siguiente fórmula:
Con esa muestra mínima garantizamos que, para cualquier proporción encontrada, los resultados pueden haber sido leídos con un error máximo de tres puntos porcentuales, y con un nivel de confianza de un 95%.
En los centros em que no había un Comité de Ética en Investigación 60% del total, ¡realidad brasileña!, el Comité de Ética en Investigación del HCFMUSP analizó y autorizó la investigación, quedando por tanto responsables de la resolución de eventuales dudas o problemas surgidos en esas regiones.
En el sentido de evaluar la consistencia de las informaciones obtenidas en el BRACE, especialmente en lo que respecta a la distribución de la muestra, las preguntas como la incidencia de infartados en la familia del la entrevistado a, y la incidencia de muertes relacionadas con el infarto, fueron insertadas en los cuestionarios de investigaciones paralelas de ámbito nacional desarrolladas por el Datafolha.
Cuando el paciente llegó al hospital, el equipo tenía la orientación de ponerse en contado con un número "0800", siendo que el paciente estaba ya registrado en el sistema.
El entrenamiento de los equipos y los monitores quedó a cargo de la empresa especializada contratada específicamente para esa finalidad Eurotrials.
Toda la metodología utilizada fue desarrollada por un personal especializado del Datafolha, que también fue responsable de su implementación, de la recopilación y almacenaje de los datos en la base de datos especificada para tal, y también de la investigación de los resultados aquí presentados.
La Coordinación general del estudio fue de responsabilidad del Grupo de Estudios em Coronariopatías, Emergencias y Cuidados Intensivos Geceti de la Sociedad Brasileña de Cardiología, en conjunto con la Unidad de Coronariopatía Aguda del Instituto del Corazón InCor/HCFMUSP, y con el apoyo del Ministerio de Sanidad.
El estudio fue registrado en el Página Web norteamericana especializada "RegistriesLive.org" www.registrieslive.org.
En la comparación entre las variables categóricas se aplicaron los test del Xi-Cuadrado Xi y exacto de Fisher; en los análisis entre variables continuas, se usó el test de Mann-Whitney o t de Student, conforme a lo indicado.
Las diferentes regiones de Brasil se compararon entre sí en un primero momento, y cada una de ellas fue comparada con el resto del país en análisis secuenciales.
Teniendo en cuenta la utilización individual de las variables terapéuticas de desempeño, desarrollamos adicionalmente una puntuación para cada paciente, que podría variar entre 0 ninguna de las terapéuticas utilizada, y 100 utilización de las cinco terapéuticas.
A continuación, las puntuaciones promedio de cada región fueron comparadas con la utilización del test Anova para medidas no repetidas con un pos test de Tukey.
Por el hecho de presentar resultados bastante cercanos, las regiones Norte y Nordeste se agruparon para fines de análisis estadísticos.
El valor de p < 0,05 bicaudal fue considerado significativo.
El programa SPSS 16.0 fue utilizado en los análisis.
Las características de los hospitales aparecen delineadas en la tabla 1.
La distribución de los hospitales, como se esperaba por medio del método usado, contempla una mayoría ubicada en la Región Sudeste, seguida por las Regiones Nordeste, Sur, Centro-Oeste y Norte.
Juntas, esas instituciones incluyeron un total de 1.150 pacientes en el registro.
Aproximadamente un cuarto de los hospitales pertenecían al sector público 18 hospitales, siendo siete de administración federal, ocho pertenecientes a los diferentes Estados, y tres municipales, y un 10% eran universitarios.
Las características demográficas de la población estudiada aparecen en la tabla 2.
Del total de pacientes, 733 63,7% eran del sexo masculino y 417 36,3%, del femenino. La edad promedio fue de 63,1 años y 797 pacientes 70,1% eran blancos.
A su llegada al hospital, el historial de hipertensión arterial sistémica estaba presente en más de dos tercios de los pacientes, la diabetes mellitus en un cuarto y la hipercolesterolemia en más de un tercio de la población.
Más de la mitad de los pacientes dijo usar cigarro actualmente o anteriormente, y aproximadamente un cuarto presentaba antecedentes de infarto del miocardio.
Los datos relacionados con las terapéuticas utilizadas se obtuvieron al momento del registro, en dos momentos: en la prescripción en las primeras 24 horas del ingreso, y en la prescripción del alta.
Las tablas 3, 4 y 5 arrojan la utilización de esas terapéuticas en el total de la población, teniendo en cuenta las diferentes regiones analizadas.
El ácido acetilsalicílico AAS fue administrado al 89% de los pacientes en las primeras 24 horas y un 86% en el alta hospitalaria, siendo en ese período más prescrito en la Región Sur 91,2%, p = 0,007 con relación al resto del país, y menos prescrito en la región Centro-Oeste 80,2%, p = 0,002.
Con relación al uso de betabloqueantes, un 66,8% de la población recibió ese tipo de medicamento en las primeras 24 horas, y un 69,8% al momento del alta. Ese análisis en el alta, arrojó diferencias significativas entre las regiones, observando un mayor porcentaje de prescripción de betabloqueantes en la Región Sur del país 79,3%, p = 0,001, y un menor porcentaje en la Región Centro-Oeste 64,3%, p = 0,028.
En lo que respecta a la utilización de los inhibidores de la enzima de conversión de la angiotensina IECA o bloqueantes del receptor de angiotensina BRA, vimos que un 67,2% de los pacientes recibieron esas clase de medicamentos en las primeras 24 horas y un 70,6% en el alta hospitalaria, y los pacientes de la Región Centro-Oeste recibieron menos esa medicación en el alta 64,3%, p = 0,012.
Ya las estatinas se prescribieron a un 78,7% de la población en las primeras 24 horas, también de forma heterogénea en las diferentes regiones, siendo más prescritas en la Región Sur 86,6% de la población, p < 0,001 y menos prescritas en la Región Centro-Oeste 72,6%, p = 0,006.
En el alta, un 82,7% de la población recibieron prescripción de estatina, siendo que la distribución fue desigual en las diferentes regiones brasileñas con mayores porcentajes en la Región Sur 92%%, p < 0,001 y menores en la Región Centro-Oeste 76,6%, p = 0,003.
El Clopidogrel fue administrado en las primeras 24 horas de la llegada al hospital en un 59,7% de los casos, siendo que la distribución fue desigual en Brasil p < 0,001.
Las poblaciones de las Regiones Sudeste 67,4%, p < 0,001 y Sur 65,1%, p = 0,042 tuvieron mayor chance de recibir el clopidogrel, mientras que solamente un 42,2% de la población de la Región Norte-Nordeste recibió ese medicamento el primer día del ingreso OR 0,410, p < 0,001.
En el alta, ese antiplaquetario fue prescrito a un 50,1% de la población, siendo también más frecuente su uso en la Región Sur 57,4%, p = 0,009, y menos frecuente en la Región Norte-Nordeste 35,1%, p < 0,001.
Las tablas 6 y 7 demuestran los promedios de la puntuación de utilización de las variables terapéuticas de desempeño en las diferentes regiones analizadas.
Como vemos, en la misma dirección de los análisis individuales de las terapéuticas analizadas previamente descritas, la Región Norte-Nordeste tuvo un desempeño significativamente inferior a las demás regiones del país, tanto en la utilización de los medicamentos en las primeras 24 horas de ingreso, como en su prescripción en función del alta.
Por añadidura, y en razón del alta, la Región Centro-Oeste tuvo un desempeño inferior, cuando se le comparó con la Región Sur.
Cuando se evaluaron los índices generales de utilización de las terapéuticas de reperfusión en los pacientes con diagnóstico de IAM con supradesnivelación de ST fibrinólisis o angioplastia primaria, la desigualdad en las regiones del país persiste p = 0,001, siendo que las terapéuticas de reperfusión se usan más a menudo en la Región Sudeste 75,4% - OR 1,858, 95% IC 1,274 - 2,709, p = 0,001 y con menos frecuencia en la Región Norte-Nordeste 52,5% - OR 0,475, 95% IC 0,316 - 0,714, p < 0,001 Fig.
1. Cuando se excluyen de la muestra los pacientes con contraindicaciones para la utilización de las terapéuticas de reperfusión, fundamentalmente de fibrinolíticos cirugía o trauma reciente, sangramiento o coagulopatía, HAS persistente, enfermedad concomitante, tiempo de inicio de los síntomas mayor que 12 horas, tratamiento actual con anticoagulante, el escenario se mantiene con diferencias estadísticamente significativas, aunque de una forma menos grave, con un menor uso en la Región Norte-Nordeste 82,9%, p = 0,003, y una mayor utilización en la Región Sur 96,3%, p = 0,044.
Discusión
El registro BRACE, que sepamos nosotros, es el primer registro nacional en la especialidad que aplica la presente metodología en el sentido de evaluar la realidad del país como un todo, en lo que se refiere al tratamiento hospitalario de la coronariopatía aguda.
Eso implica en los importantes resultados ya obtenidos y en la valoración epidemiológica de los datos con el fin de implementar las políticas públicas, sirviendo para dirigir los esfuerzos hacia las áreas donde queda claro que hay mayores necesidades.
De forma general, la utilización de las terapéuticas aquí analizadas queda por debajo de lo relatado en los registros contemporáneos, incluso en aquellos que incluyeron específicamente pacientes oriundos de países en desarrollo.
Por ejemplo, el registro ACCESS, que incluyó a más de 12 mil pacientes oriundos de Latinoamérica, África y el Medio Oriente, arroja porcentuales en ocasión del alta de 90%, 76%, 89% y 76% respectivamente, para AAS, betabloqueante, estatina y clopidogrel, índices bastante superiores a los encontrados en nuestro medio.
Sin embargo, esas diferencias por lo menos en parte, deben estar relacionadas con la metodología usada, porque en el registro ACCESS la selección de los centros como en registros similares, no fue exactamente representativa del país como un todo, y así fue reconocido por los propios autores en la referida publicación.
Con relación a la meta principal de la presente publicación, lo que se demuestra es que existen importantes diferencias regionales en cuanto a la utilización de terapéuticas que son comprobadamente útiles en el tratamiento de las SIMI, lo que de cierto modo ya se esperaba en un país con grandes heterogeneidades reconocidas y dimensiones continentales como lo es Brasil.
Mientras los pacientes de las Regiones Sur y Sudeste reciben con una frecuencia mayor esas terapéuticas, los pacientes de la Región Norte-Nordeste tienen una menor chance de ser tratados conforme a lo preconizado por las directrices nacionales e internacionales.
Esos resultados pueden explicar, por lo menos parcialmente, los datos epidemiológicos de la mortalidad previamente publicados en nuestro medio, donde se demuestra que la mortalidad por enfermedades isquémicas del corazón en las cinco regiones de Brasil han mostrado una disminución en las Regiones Sur y Sudeste, una estabilización en la Región Centro-Oeste y un aumento en la Región Nordeste.
O incluso, de forma más abarcadora, al tener en cuenta las observaciones de aumento de la mortalidad por EAC en regiones menos desarrolladas y la reducción en regiones más desarrolladas en el mundo, podemos sustentar la hipótesis de que el impacto de una mejoría en la utilización de terapéuticas comprobadamente útiles en el tratamiento de las SIMI, sería mayor en los países menos desarrollados con relación a los del Primer Mundo.
Específicamente con relación a la utilización de terapéuticas de reperfusión miocárdica fibrinólisis o la intervención percutánea primaria en el infarto agudo del miocardio con supradesnivelación del segmento ST, la misma tendencia se repite.
Tanto en el aspecto global de la población como al excluir pacientes con justificativas para la no utilización de esas terapéuticas la gran mayoría por tiempo entre el inicio de los síntomas y la llegada al hospital >12 horas, con total claridad vemos que los pacientes de la Región Norte-Nordeste también son los que menos reciben esos tratamientos.
Dos importantes colofones podrían ser propuestos a partir de esas constataciones: los pacientes de algunas regiones del país tienden a demorar más para llegar al servicio médico especializado, para el tratamiento de SCA tal hecho se explica por la demora en el reconocimiento de la urgencia, como también por la dificultad del acceso al servicio de salud, y cuando son atendidos todavía no reciben, en la debida proporción, las terapéuticas comprobadamente eficaces que están a disposición.
Nos queda claro, por lo tanto, que solo se podrá mejorar el escenario descrito con la implementación urgente de medidas educativas para educar a la población respecto de los síntomas de la enfermedad coronaria aguda, sobre la necesidad de buscar un servicio médico especializado urgente si esos síntomas aparecen, y también facilitar el acceso al sistema de sanidad, y todo eso asociado al entrenamiento adecuado de los profesionales que están involucrados en el proceso y en la organización de las redes que aumentan la eficacia del sistema.
Dentro de ese contexto, las propuestas como las del Ministerio de Sanidad, de poner a disposición el fibrinolítico y el antiplaquetario de segunda generación para todo el país, como también implementar 40 nuevas Unidades Coronarias en diversas regiones de Brasil, entre otras medidas Ministro Alexandre Padilha, Congreso SBC 09/2011, InCor 13/12/2011 y Diario Oficial de la Federación de 31/12/2011, son muy bien recibidas, y pueden contribuir de forma significativa para un mejor tratamiento de la coronariopatía aguda en nuestro país.
Limitaciones del estudio
Como todo registro, este también presenta algunas limitaciones.
En primer lugar, es bueno remarcar el hecho de que no se incluyeron los pacientes tratados en las Unidades de Emergencia aisladas.
Por un problema logístico, la actual investigación se restringió a los hospitales capacitados del Ministerio de Sanidad para la atención a los casos cardiológicos y que tenían la UCI instalada.
En segundo lugar, como ocurre en prácticamente todos los registros parecidos, no hubo manera de cerciorarnos de que los datos de todos los pacientes que llegaban al hospital con las características exigidas por el estudio, eran incluidos en él.
Y por último, hay que recordar que la gran mayoría de los centros no tenía experiencia previa en investigación. Sin embargo, existe la posibilidad de que ellos puedan haber mejorado su desempeño exactamente porque están participando en un estudio con la extensión que este estudio tiene, lo que de cierto modo podría superestimar el desempeño del país como un todo.
En función de esas limitaciones, tuvimos el cuidado de chequear la consistencia de las informaciones obtenidas, insertando preguntas sobre el asunto en las investigaciones de extensión nacional desarrolladas por el Instituto Datafolha.
Las respuestas a esas preguntas nos permitieron tener una estimación sobre la incidencia de infartados, incidencia de infartados que van a los hospitales e incidencia de muertes relacionadas con el infarto, y por ende, su distribución por regiones.
Como ya hemos referido, los datos observados estuvieron a tono con los obtenidos en el presente registro, e indirectamente lo validaron.
Conclusiones
El presente estudio demuestra claramente las importantes diferencias regionales que ocurren en Brasil en lo concerniente a la adopción de conductas médicas adecuadas em pacientes con coronariopatía aguda.
Frente a la alta prevalencia de esa afección en nuestra población, y de las consecuencias evitables no favorables asociadas a esa heterogeneidad, deben ser priorizadas medidas de impacto en el sentido de mejorar el desempeño global y regional de las regiones donde esas conductas terapéuticas se usan en Brasil, por parte de nuestros gobernantes, y también por parte de las Sociedades Científicas involucradas en esos procesos.
Agradecimientos
Los autores desean agradecerles a todos los funcionarios del Datafolha y de la Eurotrials, que estuvieron involucrados en el proyecto más allá de sus obligaciones de contrato.
Le agradecen también a todo el personal de apoyo de la Sociedad Brasileña de Cardiología, que fueron claves para la buena consecución del estudio.
Finalmente, hacen extensivo el agradecimiento, de forma especial, a los Laboratorios Sanofi-Aventis y Iroko por las donaciones que realizaron a la SBC, sin las cuales no habría sido posible implantar la investigación. ReferÃªncias
Introducción
Actualmente se realizan, aproximadamente, 275.000 cirugías valvulares cardiacas en todo el mundo, con una mortalidad operatoria que oscila entre el 1 y el 15%.
En Brasil, en el análisis de más de 115.000 cirugías cardiacas realizadas entre 2000 y 2003, la mortalidad relatada fue del 8%.
Entre los factores de riesgo para muerte en la cirugía valvular, se destacan: edad avanzada, sexo femenino, enfermedad pulmonar obstructiva crónica EPOC, clase funcional de la insuficiencia cardiaca NYHA, disfunción ventricular, prioridad quirúrgica urgencia/emergencia, hipertensión arterial pulmonar HAP, disfunción renal, enfermedad valvular asociada a cardiopatía isquémica, reoperación y endocarditis infecciosa.
A partir del análisis multivariado de estos factores de riesgo, observados en determinada muestra, se posibilita la construcción de un escore de riesgo, que debe apuntar a la obtención de una estimativa de riesgo quirúrgico real, tornando algunas variables pasibles de intervención en la fase preoperatoria y monitorear el efecto de alteraciones técnicas, la dinámica asistencial y las fallas del tratamiento ofrecido.
Por consiguiente, el objetivo de este estudio fue el de investigar los factores preoperatorios que puedan estar asociados a muerte en la cirugía cardiaca valvular, así como el de construir un escore de riesgo para mortalidad hospitalaria, para los pacientes candidatos a cirugía cardiaca valvular en el Hospital São Lucas de PUCRS.
Entre enero de 1996 y diciembre de 2007, 3.895 pacientes fueron sometidos a cirugía cardiaca en el Hospital São Lucas de PUC - RS.
En 1.086 de ellos se llevó a cabo una cirugía valvular aislada o combinada con CRM, y constituyen el motivo de este estudio.
Delineamiento del estudio
Estudio observacional de cohorte histórica.
Los datos fueron recogidos prospectivamente e incorporados al Banco de Datos de la unidad de postoperatorio en cirugía cardiaca del Hospital São Lucas de PUCRS.
Criterios de inclusión
Pacientes con edad igual o mayor a 18 años sometidos a cirugía cardiaca valvular recambio o plástica aislada o combinada con cirugía de revascularización miocárdica.
Criterios de exclusión
Se excluyó del análisis a las cirugías de válvulas tricúspide y pulmonar, cuando aisladas, dado el pequeño número de pacientes sometidos a estos procedimientos.
Variables en estudio
Las variables incluidas en el análisis fueron:
Muerte - considerada en el transoperatorio y durante todo el período de hospitalización.
La anestesia, las técnicas de circulación extracorpórea CEC y de cardioplejía fueron realizadas de acuerdo a la estandarización del Hospital São Lucas de PUC-RS, como se describió previamente.
Tras la cirugía, todos los pacientes fueron transferidos a la UTI para postoperatorio de cirugía cardiaca, con ventilación mecánica.
Análisis estadístico
Las variables continuas fueron descritas por promedio y desviación estándar y comparadas mediante el test t de Student.
Las categóricas o continuas categorizadas fueron descritas por recuentos y porcentuales y comparadas mediante el test de chi-cuadrado.
Para el proceso de construcción del escore de riesgo, el banco de datos fue dividido de modo aleatorio en dos partes: 2/3 de los datos fueron utilizados para modelado y 1/3 para validación.
Obtención del modelo de riesgo preliminar La consideración inicial de las variables siguió un modelo jerárquico basado en plausibilidad biológica e informaciones externas literatura en cuanto a relevancia y fuerza de las asociaciones de esos potenciales factores de riesgo con la ocurrencia del desenlace en estudio muerte intrahospitalaria.
Una vez listadas esas variables, usamos regresión logística múltiple en proceso de selección retrógrada backward selection manteniendo en el modelo todas las variables con nivel de significancia P < 0,05.
A continuación, se construyó un escore de riesgo ponderado, basado en la magnitud de los coeficientes b de la ecuación logística.
Al ser transformados exp [b] en odds ratios razón de chances, los valores fueron redondeados al número entero más próximo para componer el escore.
Validación - el escore de riesgo preliminar fue aplicado en el banco de datos de validación, obteniéndose dos estadísticas de desempeño: estadística c área bajo la curva ROC, el chi-cuadrado de adecuación de ajuste goodness-of-fit de Hosmer-Lemeshow HL y el consiguiente coeficiente de correlación de Pearson entre los eventos observados y los predichos por el modelo.
Los valores para el área bajo la curva ROC entre 0,85 y 0,90 indican excelente poder discriminatorio.
Un chi-cuadrado de HL no significativo P > 0,05 señala buena calibración del modelo.
Un valor de coeficiente de correlación de Pearson r > 0,7 indica correlación muy fuerte entre los valores observados y los predichos.
Obtención del escore de riesgo final Una vez observado un desempeño apropiado del modelo en el proceso de validación, los bancos de datos modelado y validación fueron combinados para obtener el escore final.
En este proceso no fueron incluidas ni removidas variables, lo que resultó simplemente en la obtención de estimativas más precisas para los coeficientes ya previamente calculados.
Se presentaron también las mismas estadísticas de desempeño descritas más arriba.
El modelo logístico resultante siguió la fórmula que se muestra abajo y, a diferencia del escore, presenta estimativas directas de la probabilidad de aparición de este desenlace.
Algunos autores consideran que este proceso resulta más apropiado para la obtención de estimativas de evento, a pesar de presentar un cierto grado de complejidad matemática para su utilización en la práctica médica diaria.
La aplicación del modelo logístico es más adecuada para pronóstico de riesgo individual, principalmente en paciente con riesgo muy elevado en el modelo aditivo.
Los datos fueron procesados y analizados con la ayuda del programa Statistical Package for the Social Sciences SPSS versión 15.0.
Consideraciones éticas El proyecto de investigación de este estudio fue sometido al Comité de Ética en Investigación de la FAMED PUCRS, bajo el número de registro 06003478.
Considerándose sólo las cirugías electivas, la tasa de muerte cayó al 8,8%.
En los casos donde la intervención quirúrgica fue de urgencia/emergencia 5,3%, la mortalidad fue muy elevada: un 63,8%.
Esos pacientes contribuyeron con un 29% del total de muertes.
La edad promedio de la población estudiada fue 55,5 años ± 15,8 años y el 45% de los pacientes tenían 60 años o más.
Con relación al género, el 56% eran hombres.
En un 20% de los pacientes, hubo necesidad de revascularización miocárdica combinada tabla 1.
Desarrollo del modelo de riesgo modelado
En 699 pacientes no consecutivos elección aleatoria, que constituyen 2/3 de la muestra total, se realizó regresión logística múltiple de los predictores.
Los predictores seleccionados, debido a su significancia estadística, para la construcción del escore, fueron: edad > 60 años, prioridad quirúrgica, fracción de eyección < 45%, sexo femenino, CRM combinada, hipertensión pulmonar, clase funcional III o IV NYHA, creatinina > 1,5 a 2,49mg/dl y creatinina > 2,5 mg/dl o diálisis tabla 2.
La puntuación del escore, de acuerdo a lo descrito en el análisis estadístico se encuentra en la tabla 2.
El área bajo la curva ROC del modelo obtenido fue 0,82 IC 95% 0,77 a 0,87.
Validación del modelo de riesgo
La validación externa fue realizada en 387 pacientes 1/3 de la muestra total escogidos en forma aleatoria.
El modelo de riesgo tuvo una precisión medida por el área bajo la curva ROC de 0,84 IC 95% 0,77 a 0,90 teniendo, por lo tanto, buena habilidad discriminatoria.
También hubo buena correlación entre mortalidad prevista y observada: r = 0,93 con x² = 8,68 p = 0,37 test de Hosmer - Lemeshow.
Modelo de riesgo en la muestra total: n = 1 086
El modelo fue, en este caso, reconstruido a partir de la conjugación del escore desarrollado con datos de los 2/3 de la muestra con los datos de la validación.
Con las variables listadas fue usada regresión logística múltiple originando el escore de riesgo recalibrado basado en la magnitud de los coeficientes β de la ecuación logística. Tabla 3 y Tabla 4.
Los factores asociados con riesgo más elevado fueron: prioridad quirúrgica emergencia/urgencia, seguido de creatinina elevada mayor o igual a 2,5 mg/dl, edad > 60 años y CRM combinada.
El área bajo la curva ROC del modelo obtenido fue 0,83 IC 95% 0,78 - 0,86 figura 1.
La tabla 6 muestra el riesgo de muerte de acuerdo con el escore y la clasificación de ese riesgo escore aditivo.
Para cálculo del escore logístico evaluación de riesgo individual debe utilizarse la ecuación logística introducida en la tabla 3.
En la muestra total, el 70,5% de los pacientes operados tenían riesgo bajo y medio, vale decir, mortalidad estimada por el escore en un 2% y 7,9%, respectivamente.
El riesgo fue considerado extremadamente elevado en el 6,7% de los pacientes.
Para probar la calibración del modelo, se comparó la mortalidad observada con la prevista entre todos los pacientes, en cada uno de los cinco intervalos de clasificación del escore, obteniéndose un coeficiente de correlación prevista / observada de 0,98 con x² = 5,61 p= 0,691 test de Hosmer-Lemeshow figura 2. Ecuación logística
Discusión
Este estudio identificó nueve predictores de muerte en cirugía cardiaca valvular que, de acuerdo con su riesgo, formaron el escore: edad > 60 años, cirugía de urgencia/ emergencia, fracción de eyección < 45%, cirugía en mujeres, cirugía de revascularización miocárdica concomitante, hipertensión pulmonar, clase funcional III o IV NYHA e insuficiencia renal dos variables.
Se desarrolló, de esa forma, un instrumento de utilidad clínica de fácil aplicación para calcular el riesgo preoperatorio de muerte para el paciente candidato a la cirugía valvular.
La elección de las variables se basó en la propia experiencia del sector de postoperatorio de cirugía cardiaca del Hospital São Lucas de PUC-RS, así como en estudios previos de la literatura.
Debemos considerar, por otro lado, que al utilizar modelos predictivos de riesgo al borde de la cama del paciente, evaluamos la probabilidad de muerte de una población y no de aquel paciente en particular.
La tasa de muerte en este estudio fue del 11,8%.
Si no se consideran las cirugías de urgencia/emergencia, la mortalidad fue del 8,8% cirugía valvular aislada o con CRM combinada.
A pesar de ser más elevada que en la mayoría de los centros europeos y norteamericanos, es semejante a la relatada en Brasil de acuerdo con los datos del DATASUS, esto es, un 8,9% para cirugías valvulares.
Considerando que, tanto el registro de la STS como el UK Cardiac Surgical Register son voluntarios, mientras que el DATASUS es administrativo, la comparación entre los resultados quirúrgicos obtenidos es inapropiada.
Pons et al del Catalan Study Group on Open Surgery Heart desarrollaron un modelo de riesgo de muerte a partir del análisis de 1309 cirugías cardiacas, donde el 47% eran procedimientos valvulares.
La mortalidad relatada por los autores, tanto global como en casos electivos, fue semejante a la nuestra: un 10,9% y un 8%, respectivamente.
En el modelo de riesgo desarrollado por Ambler et al, la mortalidad en cirugías electivas fue de 5%.
Nowicki et al del Northern New England Cardiovascular Disease Study Group relataron un 6,2% de muertes en cirugía valvular aórtica y un 9,4% en procedimientos en la válvula mitral.
En Brasil, Brandão et al, en un estudio con implante de prótesis mecánicas de doble hoja, relataron mortalidad mitral del 13,5% y aórtica de 7,5%.
De Bacco et al, también en nuestro medio, en un estudio retrospectivo con 703 pacientes que fueron sometidos a cirugía para implante de bioprótesis de pericardio bovino, relataron un 14,3% de muertes hospitalarias y un 12,1% cuando la cirugía fue electiva.
Lo que la literatura demuestra, por lo tanto, es una amplia oscilación en la tasa de muerte, estimulando la búsqueda de factores que contribuyen a la mortalidad hospitalaria.
La edad superior a 60 años fue factor predictor de muerte importante en este estudio, originando 3 puntos en el escore.
La edad, como predictor de muerte, forma parte de todos los escores de riesgo encontrados en la literatura.
Lo que es notable en cada escore es la diferencia del punto de corte a partir del cual se establece el riesgo quirúrgico.
El estudio de Hannan et al constató que pacientes operados con por lo menos 50 años de edad tenían mayor mortalidad hospitalaria, independientemente de la intervención valvular realizada: reemplazo aórtico, mitral, multivalvular, con o sin cirugía de revascularización.
El EuroSCORE logró determinar que a partir de 60 años hay un incremento en el riesgo de muerte y aumenta un punto por cada 5 años a partir de ese momento.
En el presente estudio, la mortalidad fue más elevada en las mujeres: 14,4% contra 9,8% en los hombres, siendo factor de riesgo independiente de muerte hospitalaria OR; 1,9 IC 95% 1,2 - 3,0.
En el escore de riesgo originó 2 puntos.
No obstante, debe considerarse que un paciente de sexo femenino, en ausencia de otro factor de riesgo, tiene baja mortalidad estimada conforme el escore: un 2%, semejante a un paciente masculino en la misma situación.
El riesgo aumentado en las mujeres es polémico en la literatura.
Pacientes en clase funcional III o IV constituyen el 44% de los casos de nuestra muestra y tuvieron una mortalidad hospitalaria del 18,1% contra el 6,8% en aquellos, cuya clase funcional era I o II.
Este hallazgo demuestra que la cirugía en pacientes con valvulopatías debe ser realizada antes del desarrollo de síntomas que limiten la capacidad física de forma importante.
Por lo tanto, la clase funcional, que es un parámetro estrictamente clínico, es factor pronóstico importante que, pese a su subjetividad, es de fácil registro al borde de la cama del paciente.
Es el síntoma del paciente recibiendo su debida valorización. En este estudio encontramos que FE < 45% fue un importante factor de riesgo para muerte con OR de 2,1; IC 95% 1,2 - 3,7 en la regresión logística, aumentando 2 puntos en el modelo de riesgo. Ello demuestra la importancia de la disfunción ventricular, aún en ausencia de síntomas.
La hipertensión pulmonar, que fue considerada como PSAP > 30mmHg obtenida por Ecocardiograma, estuvo presente en el 25% de los pacientes operados y fue factor de riesgo independiente para muerte en nuestra serie: OR 2,0; IC 95% 1,3 - 3,2, aumentando 2 puntos en el escore.
Aún cuando no ha sido evaluada en mayoría de los estudios, la presencia de HAP se reveló como un predictor importante para muerte en algunas series.
El estudio demostró que pacientes candidatos a reemplazo valvular asociado a cirugía de revascularización miocárdica tienen un riesgo de muerte tres veces mayor en el postoperatorio, aumentado 3 pontos al escore.
La ocurrencia elevada de muerte en esos pacientes - un 25,2% contra un 8,5% para reemplazo valvular aislado - demuestra que otras comorbilidades están asociadas.
En este estudio, la presencia de creatinina elevada es un importante predictor de riesgo de muerte.
En pacientes con creatinina > 2,5 mg/dl en diálisis o no el riesgo es seis veces mayor OR 6,00; IC 95% 2,12 - 16,99.
Incluimos pacientes en diálisis en este grupo, debido al pequeño número en la muestra sólo 9 pacientes.
El mayor impacto en la puntuación del escore desarrollado en nuestro estudio fue la realización de cirugía valvular en pacientes con riesgo de vida inminente.
Esa situación se hizo presente en el 5,3% de los casos en la muestra y la tasa de muerte fue del 64%, siendo responsable del 29% de las muertes.
Un estudio publicado por De Bacco mostró una mortalidad semejante.
En nuestro medio, recientemente fue publicado un nuevo escore de riesgo para cirugía valvular VMCP que logró predecir mayor tiempo de internación hospitalaria.
Sin embargo, el riesgo de muerte no fue previsible en el análisis multivariado.
Precisión del Escore: La discriminación del modelo desarrollado en este estudio de acuerdo con la curva ROC fue 0,83 IC 95% 0,78 - 0,86.
La calibración del presente escore, vale decir, el grado de concordancia entre la mortalidad observada y el riesgo previsto, test H-L teste Hosmer-Lemeshow fue r = 0,98, x² = 5,61 p = 0,691, lo que indica un buen desempeño del modelo.
En la mayoría de los escores de mortalidad el área bajo la curva ROC se encuentra entre 0,70 y 0, 86 tabla 6.
Limitaciones
Nuestro modelo de riesgo fue construido y validado en una única institución.
Varios estudios demuestran que los escores presentan un desempeño inferior cuando se aplican a grupos de pacientes diferentes a aquellos para los que fueron desarrollados.
Por lo tanto, la validación en una población externa con nuevos datos de otras instituciones es importante para que el escore tenga amplia aplicación clínica.
Como todos los escores existentes en la literatura, el actual no presenta perfecta discriminación, a pesar de ser considerada buena área bajo la curva ROC 0,83; IC 95% 0,78 - 0,86.
Es probable que mecanismos aún desconocidos de respuesta fisiopatológica a la cirugía o de factores que influencian la reserva individual de cada paciente, puedan contribuir para que el escore no tenga valor predictivo elevado.
Con la mejora continua del cuidado médico es posible que el modelo pierda la calibración.
Esa pérdida deberá ser compensada recalibrando el índice de riesgo con el uso de datos más recientes a partir de nuevas cohortes de pacientes.
La presencia de HAP no fue categorizada en grados de gravedad, lo que podría agregar mayor riesgo proporcional al aumento de la misma.
Con una muestra mayor tal vez eso sea posible.
Implicaciones
Como el escore tiene origen en un banco de datos clínicos, el sistema ofrece una estimativa de riesgo quirúrgico del "mundo real".
El escore sirve para monitorear deficiencia hospitalaria, del equipo multidisciplinario cirujano, anestesista y equipo de postoperatorio y de la indicación quirúrgica.
El modelo tiene precisión suficiente como para ser empleado en la rutina del Hospital São Lucas de PUC - RS y para ser probado con datos de otra institución.
Los factores de riesgo que se asociaron a la ocurrencia de muerte hospitalaria tras cirugía cardiaca valvular fueron: edad superior a 60 años, prioridad quirúrgica, sexo femenino, fracción de eyección FE < 45%, CRM concomitante, hipertensión pulmonar, clase funcional III o IV de la NYHA y creatinina elevada.
A partir de las variables identificadas que fueron predictoras de mortalidad hospitalaria, fue posible construir un escore de riesgo que clasifica al paciente como de bajo, medio, elevado, muy elevado y extremadamente elevado riesgo de preoperatorio.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Introducción
El surgimiento de una enfermedad en un miembro de la familia tiene por consecuencia numerosas alteraciones en la estructura familiar.
Cuando la enfermedad es el cáncer, la situación se agrava, por ser una enfermedad que estigmatiza y es temida por la población, en virtud del sufrimiento que causa al paciente y a la familia.
El diagnóstico de cáncer afecta al individuo y a personas significativas y a los familiares que con él conviven, principalmente cuando numerosos cuidados son necesarios.
Entre las enfermedades crónicas infantiles, el cáncer se destaca por presentar alta incidencia y repercutir fuertemente en la vida del niño y de la familia.
En general, el individuo enfermo es el foco de atención de los diversos profesionales, en cuanto el familiar/cuidador es visto como aquel que ayuda en el proceso de cuidar, sin ser reconocido como una persona que está pasando por un proceso doloroso y que necesita de auxilio y apoyo.
En la última década, los equipos que cuidan del niño con cáncer, han dedicado esfuerzos para entender el diagnóstico y el tratamiento del cáncer en el niño, como un evento psicológico traumático para los padres.
Otras investigaciones relacionadas a las enfermedades crónicas, inclusive el cáncer, han tratado de aclarar los efectos de la enfermedad en la vida de personas que conviven con el paciente, principalmente el cuidador, por medio de escalas que evalúan la calidad de vida, miden la sobrecarga y la depresión, entre otros parámetros.
Los aspectos cualitativos más investigados sobre el cuidador, últimamente, son los emocionales, sociales, impacto del cuidado, estrés y depresión.
El gran impacto experimentado por los cuidadores y la desorganización familiar son hallazgos que se encuentran en la mayoría de los estudios relacionados sobre el asunto.
Estos estudios demuestran que los cuidadores consiguen reconocer el papel fundamental que desempeñan en el cuidado de un pariente próximo, principalmente del hijo.
Nuevos estudios, cuantitativos, que se utilizan de escalas de medida de calidad de vida, sobrecarga de cuidado, fatiga, depresión, ansiedad, humor, imagen corporal, inclusión social entre otras, también han sido cada vez más realizados junto a los cuidadores de pacientes con patologías crónicas.
Estas diferentes formas de abordaje del cuidador pueden generar informaciones fundamentales para la comprensión de los mismos y subsidiar a los profesionales de la salud en la implementación de acciones dirigidas y efectivas, que puedan minimizar el impacto generado por el cuidado prestado a familiares con enfermedades crónicas.
Considerando que el cuidador es quien asume la responsabilidad del cuidado, este estudio tuvo como objetivo evaluar la sobrecarga, la calidad de vida y la presencia de depresión en los cuidadores de niños con cáncer durante el tratamiento quimioterápico.
El proyecto del estudio fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Sao Paulo UNIFESP, parecer en el CEP 0555/07 y los cuidadores que compusieron la muestra fueron convidados a participar de la investigación durante el período en que permanecían en el sector de quimioterapia, después de aceptar fueron informados sobre los objetivos del estudio y firmaron el término de consentimiento libre y esclarecido.
El estudio tuvo delineamiento transversal y fue realizado en el servicio de Oncología Pediátrica Ágape del Hospital del Cáncer de Mato Grosso.
La población fue compuesta por cuidadores de niños y adolescentes con cáncer, que tuvieron el diagnóstico confirmado a través del examen anatómico patológico o mielograma y que estaban en tratamiento quimioterápico hace por lo menos dos meses.
Fue considerado cuidador el familiar, al sujeto con edad superior a 18 años, que prestaba cuidados al paciente en la mayor parte del tiempo, residía en la misma casa y concordó en participar del estudio.
La muestra n=32 fue obtenida por el método de muestreo probabilístico estratificado, proporcional al número promedio de niños y adolescentes atendidos en los seis meses que antecedieron a la investigación.
El período de recolección de datos correspondió a los meses de marzo y abril de 2008.
El tiempo utilizado en cada entrevista varió entre 20 y 40 minutos.
Por medio de entrevista individual y en ambiente reservado en la unidad de quimioterapia infantil fueron recolectados: datos sociales y demográficos; sobrecarga de cuidado por medio del instrumento Cargiver Burden Scale CBS que es compuesto por 22 preguntas y subdividido en cinco dimensiones: tensión general, aislamiento, decepción, envolvimiento emocional y ambiente y que tienen puntajes parciales y totales que varían entre 1 ausencia de sobrecarga y 4 peor sobrecarga; datos para evaluación de la calidad de vida a través del Medical Outcomes Study 36  Item Short-Form Health Survey, instrumento que contienen 36 ítems agrupados en 8 dimensiones: capacidad funcional, aspectos físicos, dolor, estado general de salud, vitalidad, aspectos sociales, aspectos emocionales y salud mental - los puntajes varían de 0 peor estado a 100 mejor estado.
También, fue aplicado el Inventario de Depresión de Beck BDI para evaluar presencia y grado de las señales de depresión de los cuidadores, compuesto por 21 ítems, que incluyen síntomas y actitudes.
Las respuestas varían entre 0 ausencia de síntomas a 3 síntomas depresivos más acentuados.
Los ítems se refieren a: tristeza, pesimismo, sensación de fracaso, falta de satisfacción, sensación de culpa, sensación de punición, autodepreciación, auto-acusaciones, ideas suicidas, crises de llanto, irritabilidad, retracción social, indecisión, distorsión de la imagen corporal, inhibición para el trabajo, disturbio del sueño, fatiga, pérdida de apetito, pérdida de peso, preocupación somática y disminución de la libido.
Son varias las propuestas de corte para distinguir los niveles de depresión, pero para muestras no diagnósticas, se recomiendan puntajes por arriba de 15 para disforia y de 20 para depresión.
Para la caracterización de los datos del muestreo fueron realizados análisis descriptivos e inferenciales.
Fue verificada la correlación entre las dimensiones del CBS y del SF-36 por medio del coeficiente de correlación de Pearson.
Fue realizado el análisis de regresión linear múltiple para el CBS total variable dependiente, en función de las variables independientes sociodemográficas, dimensiones del SF-36 y BDI.
Permanecieron en el modelo de regresión las variables que presentaron nivel de significancia de p<0,05.
Los análisis estadísticos fueron realizados con el auxilio de los programas SPSS versión 14 y MINITAB versión 14.
Para ilustrar este estudio mostraremos en los resultados una tabla con valores de los puntajes del SF-36 de cuidadores de niños con cáncer en tratamiento quimioterápico y de cuidadores de niños sanos resultado de un estudio realizado en Uberlandia, además de los puntajes de la población adulta brasileña, en comparación a nuestros hallazgos.
La edad promedio de los cuidadores fue de 35 años, con predominancia del sexo femenino 87,5% y estado civil casado 75,0%.
La mayoría poseía baja escolaridad, hasta el grado primario completo 71,9%, no recibían ayuda de otras personas para el cuidado 34,4%, presentaban algún problema de salud 21,9% y hacían uso de medicación de rutina 15,6%, Tabla 1.
Los puntajes promedios de las dimensiones de la escala de sobrecarga de cuidado CBS de los 32 cuidadores están en la Tabla 2 y las dimensiones más afectadas fueron: aislamiento 2,26, ambiente 2,12 y decepción 2,04.
Los datos de la Tabla 3 comparan los valores promedios de cada dimensión del SF-36 de los cuidadores de este estudio, con puntajes de otros cuidadores de niños y adolescentes con cáncer tratados en Uberlandia-MG y con el grupo de control de cuidadores de niños normales del mismo estudio y, también, con datos de la población normal brasileña.
Según el Inventario de Depresión de Beck, el porcentaje de cuidadores que presentaban depresión fue 6,25%, disforia 9,38%, y con puntaje normal 84,38%.
Los ítems del BDI que más contribuyeron para la presencia de depresión fueron irritabilidad, disminución de la libido, auto-acusación y llanto, y para disforia fueron irritabilidad, pérdida del interés por otras personas y sueño.
Al correlacionar los puntajes de las dimensiones del SF-36 con la sobrecarga general del cuidador y el Índice de Depresión de Beck, utilizando el coeficiente de correlación de Spearman ρ, observamos que las dimensiones vitalidad y salud mental se correlacionaron de forma estadísticamente significativa con la sobrecarga de cuidado, lo mismo también puede ser observado entre la dimensión salud mental y depresión, conforme presentado en la Tabla 4.
Los datos de la Tabla 5 muestran la correlación entre las variables sociodemográficas, la sobrecarga promedio del cuidador y los puntajes de las dimensiones del SF-36.
Las variables que más afectaron la sobrecarga global del cuidador fueron: salud mental 25,55%, gastos con la función de cuidador 11,30% y dolor 4,5%.
Discusión
Los resultados obtenidos en el presente estudio posibilitan una amplia discusión sobre como la vida del cuidador es afectada por el diagnóstico y tratamiento del cáncer en el niño.
La edad promedio de los cuidadores 35 años, se aproximó de la edad demostrada en diferentes estudios envolviendo cuidadores de niño con cáncer, así como cuidadores de niños con parálisis cerebral y artritis idiopática juvenil.
El promedio de edad de los niños fue 8,62 años, semejante al intervalo de edad presentada en otros estudios sobre niños con cáncer.
Datos nacionales apuntan a la leucemia como el cáncer más frecuente entre los niños, seguida de linfomas, y la edad objetivo entre 1-4 años y entre 15-18 años, respectivamente.
La clasificación del intervalo de edad del cáncer infantil, en la mayoría de los estudios, considera la edad entre 0 y 18 años incompletos, siendo así, el promedio nacional está en torno de 8 y 10 años.
En cuanto al sexo de los niños estudiados, el masculino, presentó mayor incidencia de la enfermedad, dato semejante al encontrado en la literatura.
En cuanto al sexo del cuidador hubo predominancia de mujeres ejerciendo la tarea del cuidado, específicamente la madre, información compatible con otros estudios, en que identificamos la tasa de mujeres cuidadoras superior a 70%.
La madre, en general, cree que "nadie está a la altura para cuidar, proteger y atender las necesidades de su hijo".
La mayoría 79,7% era casada/conviviente - ese hallazgo es inferior al de los cuidadores de niños con artritis idiopática juvenil 92,5%y de niños con tumor cerebral 93,3%.
Ese índice más bajo puede ser atribuido al hecho de que, según el IBGE, el número de separaciones y divorcios viene aumentando en el país: en 2007, para cada cuatro casamientos fue registrada una disolución.
En ese estudio, a pesar de la baja escolaridad de la mayoría de los cuidadores, no encontramos correlación de esa variable con a CV o sobrecarga, lo mismo ocurrió en otro estudio realizado con cuidadores de niño con cáncer que también utilizó el SF-36.
Sin embargo, la investigación realizada en Holanda con cuidadoras de niños con enfermedad falciforme mostró que el bajo nivel educacional se asoció, de forma significativa, a los menores puntajes en los dominios función motora y dolor.
En cuanto a la situación de empleo, 65,6% desenvolvían actividades inherentes al hogar y 9,4% estaban desempleados, totalizando 74,0% de cuidadores sin renta mensual.
Estudios demuestran que en la situación de cáncer en uno de los hijos, ocurre el rompimiento con el vínculo de empleo, debido a la necesidad de organizarse para el cuidado y tratamiento del hijo, ocasionando el comprometimiento de la renta familiar; muchos cuidadores acaban perdiendo el empleo después del diagnóstico, en consecuencia de la dificultad para conciliar las actividades del cuidado y el trabajo.
Sustentados en esos datos podemos entender el relato sobre la falta de necesidad de faltar al trabajo, de los cuidadores del estudio 87,5%, una vez que, la mayoría informó ser dueña de casa o desempleado.
A pesar del distanciamiento, citado en la literatura, entre los otros miembros de la familia y el cuidador, éste desarrolló otras actividades, ya que la mayoría tiene más hijos, como en el presente estudio donde encontramos un promedio de 2,7 hijos y 34,4% de los cuidadores no recibían ayuda para los cuidados con el niño enfermo ni en la demanda proveniente del tratamiento recursos, incluyendo tiempo y dinero.
Los resultados de algunas investigaciones muestran que el hecho de no tener con quien dividir el cuidado con el paciente y los quehaceres domésticos, llevan a la mayoría de los cuidadores a perder el empleo, padres de niños con cáncer son obligados a prestar asistencia a sus hijos de día y de noche, y eso ha repercutido sobre la cantidad de tiempo que sobra para atender sus propias necesidades .
En nuestro estudio, el promedio de tiempo de cuidado con el niño ultrapasó un año 16,1 meses, el tiempo prolongado de cuidado también aumenta el comprometimiento de la CV y de la sobrecarga.
En este estudio, 21,9% de los cuidadores refirieron algún problema de salud, 15,6% hacían uso regular de medicamentos y 62,5% habían procurado atención médica por lo menos una vez en el último año; pudimos percibir que a pesar de ser una población compuesta por adultos jóvenes, ellos relataron problemas de enfermedad crónica, lo que no es frecuente para ese intervalo de edad; un estudio demostró que hasta 41% de cuidadores de niño con cáncer acabaron enfermándose en algún momento del tratamiento.
El puntaje general promedio de sobrecarga, que medimos a través de la CBS, fue 1,94.
Son escasos los estudios que evalúan la sobrecarga en cuidadores de niños con enfermedades crónicas por medio de escalas.
Esas investigaciones normalmente son de orden cualitativo o utilizan cuestionarios estructurados específicamente para el estudio.
Un estudio que evaluó la sobrecarga del cuidador de niños con parálisis cerebral, utilizando la escala Burden Interview BI, identificó que el bajo nivel socioeconómico y el grado de comprometimiento motor del niño fueron las variables que más interfirieron negativamente sobre el aumento de la sobrecarga de cuidador.
Un estudio realizado con cuidadores de jóvenes con epilepsia utilizando el Burden Interview Zarit y el SF-36, encontró correlación negativa y estadísticamente significativa entre los dominios: estado general de salud, salud mental y aspectos de la salud emocional del SF-36 y la sobrecarga del cuidador.
En nuestro estudio observamos que los cuidadores presentaron mayor sobrecarga de cuidado en los dominios aislamiento, ambiente y decepción, a pesar de que no evaluamos la alteración de cada dimensión de la sobrecarga aisladamente, pudimos percibir que algunas características de la muestra de cuidadores podrían haber influenciado esas alteraciones, por ejemplo: la mayoría no trabajaba afuera, algunos no recibieron auxilio para cuidar del niño, la mayoría era del sexo femenino y presentaba más señales de depresión, el bajo grado de instrucción, el tiempo prolongado de prestación de cuidado al niño enfermo y el comprometimiento de varias dimensiones de la calidad de vida.
Entre tanto, tales suposiciones necesitan ser mejor investigadas.
Una investigación anteriormente realizada con cuidadores de niños con cáncer en tratamiento quimioterápico y grupo de control, en Uberlandia-MG, en los cuidadores, mostró 6 puntajes del SF-36 superiores a los encontrados en esta investigación, un puntaje inferior y un puntaje igual, por otro lado el grupo de control presentó puntajes superiores en todos los dominios en relación a nuestro estudio.
Nuestros hallazgos también fueron semejantes al estudio realizado con madres de niños con leucemia y grupo de control en Japón, que apuntó todos los dominios del SF-36 más bajos en relación al grupo de control y 5 de los 8 dominios fueron estadísticamente significantes: aspecto físico, estado general de salud, vitalidad, aspectos emocionales y salud mental.
Encontramos también cuidadores con síntomas depresivos 2 y con síntomas de disforia 3, totalizando 15,63%.
Estos hallazgos son importantes porque las alteraciones psíquicas presentadas por los cuidadores pueden alterar la calidad de la asistencia por ellos prestada al niño que se encuentra bajo sus cuidados, además de los perjuicios personales.
Vale resaltar que el BDI mide síntomas depresivos y no diagnostico de depresión.
Un estudio con cuidadores de niños con cáncer, utilizando el BDI y el SF-36, presentó correlación moderada y significativa en todos los dominios del componente mental del SF-36 con el BDI, apenas el dominio aspectos sociales presentó correlación débil, pero significativa, reforzando la información de que la enfermedad en el niño puede afectar la relación familiar.
Nuestros hallazgos en relación a la correlación existente entre el puntaje promedio de la sobrecarga general del cuidador, el BDI y el SF-36, se asemejan a los encontrados por investigadores que investigaron síntomas/desordenes de madres de niños con diagnóstico reciente de cáncer en lo que se refiere a las trayectorias de ajuste y concluyeron que síntomas/desordenes son comunes entre padres de niños con cáncer durante el tratamiento, y que intervenciones psicosociales deben ser utilizadas para promover el bienestar de los padres y del niño a largo plazo.
Además de eso, otros autores afirman que los síntomas de estrés postraumático deben ser acompañados por equipo multidisciplinar, ya que ese tipo de atención favorece el paciente y su familia.
El análisis de regresión linear múltiple realizado en este estudio mostró las variables responsables por 50,4% de la sobrecarga de cuidado experimentada por los cuidadores y fueron ellas: dominio salud mental, dolor y aspectos físicos del SF-36, gastos extras realizados en la condición de cuidador y tener que faltar al trabajo para atender a las necesidades del niño y exigencias del tratamiento, inclusive considerando que esta última variable que afectó a una minoría de los cuidadores, ella fue significativa en la sobrecarga de los que trabajaban.
No encontramos en la literatura estudios con cuidadores de niños con cáncer o mismo otras enfermedades crónicas utilizando el SF-36 y CBS simultáneamente, sin embargo una investigación realizada con cuidadores de pacientes adultos sometidos a hemodiálisis utilizando los mismos instrumentos CBS y SF-36, a pesar de la diferencia en el promedio de edad en relación a los cuidadores de este estudio 46,1 versus 35,0 años, respectivamente observó que la salud mental también fue el dominio que más colaboró con la sobrecarga del cuidado 24,0%.
Conclusión
Delante de los resultados, entendemos que existe un gran desafío a ser explorado en la interacción cuidador/equipo de salud en cuanto a la inserción del cuidador en la prestación de cuidados del niño y que sus actividades junto al niño pueden interferir en el éxito del tratamiento.
El cuidador necesita de intervenciones que promuevan su bienestar físico, social y emocional, para una posible reducción de la sobrecarga de cuidado por experimentada él y manutención de su CV.
Nuevas investigaciones envolviendo cuidadores de niños con cáncer precisan ser realizadas para conocer mejor a esa población y para subsidiar medidas de prevención y promoción de la CV de los mismos.
Los resultados de este estudio nos permiten concluir que los cuidadores de niños portadores de cáncer que realizan tratamiento quimioterápico presentan aumento de la sobrecarga de cuidado demostrado por el comprometimiento de los puntajes de la escala CBS: aislamiento, ambiente y tensión general, además del puntaje general.
La CV de los cuidadores se mostró significativamente disminuida en los dominios del SF-36: aspectos emocionales, vitalidad y dolor.
Hubo correlación negativa y estadísticamente significativa entre el puntaje general de la sobrecarga de cuidado y los resultados del BDI y entre la sobrecarga y los dominios salud mental y vitalidad del SF-36.
Cerca de 50% de la sobrecarga experimentada por los cuidadores de niños con cáncer en tratamiento quimioterápico es explicada debido a la alteración de la salud mental, de los aspectos físicos y del dolor presentado por el cuidador; de la necesidad de faltar al trabajo y por los gastos que inciden sobre el presupuesto, debido a la actividad de cuidador que desempeña.
A pesar de que Cuiabá posee un centro de referencia para el tratamiento del cáncer infantil, el número de cuidadores que compuso la muestra de este estudio fue pequeño, lo que nos permite sugerir la realización de estudios semejantes en otros servicios en Brasil.
Introducción
Los cambios que la enfermedad crónica produce no siempre son enfrentados de manera adecuada, pudiendo ocasionar dificultades en el cuidado y control de esa enfermedad, generando estrés y ocasionando sufrimiento para las personas y sus familias.
Sin embargo, percibimos que algunas de esas personas consiguen superar esas dificultades manteniéndose adherentes al tratamiento y enfrentando su enfermedad como algo a ser superado, inclusive cuando muchas veces poseen numerosos otros problemas, en los diversos ámbitos en su vida; ese hecho puede estar relacionado con el concepto de resiliencia.
La resiliencia todavía es un constructo poco estudiado en la literatura científica en el área de la Enfermería.
No obstante, en el área de la salud, viene avanzando con estudios, especialmente, en situaciones traumáticas y, más recientemente, con estudios sobre personas en condiciones crónicas de salud.
Numerosas son las definiciones y abordajes acerca de lo que es la resiliencia, alineadas con la complejidad y presencia de factores y variables en estudios sobre fenómenos humanos.
Existe convergencia de su vinculación con personas que consiguen superar adversidades o condiciones de riesgo, en la cual existe la interacción de condiciones biológicas y psicosociales que resultan en la adaptación positiva y permite el desarrollo de capacidades internas de la persona, además de ser comprendida como un proceso dinámico.
Cuando se trata de enfermedad, la resiliencia surge como posibilidad de cambio, siendo comprendida como la capacidad de la persona para lidiar con la enfermedad, aceptando las limitaciones impuestas por la condición, con la debida adhesión al tratamiento, buscando adaptarse a la situación y vivir de forma positiva.
La resiliencia puede posibilitar cierto control sobre el impacto negativo de las consecuencias físicas, sociales y económicas percibidas en la enfermedad y las consecuencias emocionales sentidas.
En este sentido, el uso del concepto de resiliencia emerge también como una posibilidad para promover la aceptación de las modificaciones indicadas y la adecuación más fácil a los nuevos hábitos de salud.
Enfrentar la enfermedad crónica y adaptarse a nuevos hábitos de vida requiere esfuerzo, dedicación y superación de la situación.
Así, la resiliencia se ha mostrado como un concepto que puede contribuir para el control de la enfermedad crónica.
Sin embargo, pocos estudios han abordado la asociación de la resiliencia a aspectos sociodemográficos y de condición de salud de personas con enfermedades crónicas.
Evidenciar esas variables en asociación con la resiliencia podrá contribuir para la elaboración de un modelo teórico que muestre cómo la resiliencia se expresa en la enfermedad crónica, de modo a colaborar en el cuidado en salud, indicando elementos para promover el mejor enfrentamiento de la situación.
En ese sentido, se buscó conocer como la resiliencia se expresa en esas personas y cuáles son los aspectos podrían influenciarla.
De esa forma, fue definido como objetivo del estudio: verificar la asociación entre la resiliencia y las variables sociodemográficas y condicionantes de salud de personas con enfermedad renal crónica y/o diabetes mellitus tipo 2.
Se trata de un estudio observacional y transversal, realizado por el Núcleo de Estudios y Asistencia en Enfermería y Salud a Personas en Condición Crónica NUCRON con dos grupos distintos de personas, en condición crónica, provenientes de dos investigaciones que tuvieron en común la evaluación de la resiliencia provenientes del mismo macroproyecto de investigación.
Una investigación fue realizada con hombres y mujeres con enfermedad renal crónica ERC, la otra con mujeres con diabetes mellitus del tipo 2 DM2.
El presente estudio utilizó el banco de datos de los estudios mencionados, objetivando profundizar el conocimiento y la identificación de la resiliencia en personas con diferentes enfermedades crónicas.
En el estudio con personas con ERC participaron hombres y mujeres de cuatro servicios de nefrología existentes en la Gran Florianópolis, estado de Santa Catarina.
Fueron incluidas todas las personas registradas en los servicios que atendieron a los criterios de inclusión del estudio, totalizando 191 participantes.
Los criterios de inclusión determinados fueron: tener edad mínima de 18 años completos, estar en tratamiento hemodialítico y tener capacidad de comprensión y comunicación verbal evaluada subjetivamente por las investigadoras.
La recolección de datos ocurrió en los meses de mayo a octubre de 2012.
El otro estudio, que también compuso el banco de datos del estudio actual, fue realizado con mujeres con DM2, registradas en el Sistema de Información de la Atención Básica a la Salud de la Alcaldía Municipal de Florianópolis, seleccionadas a partir de la población de 1.820 registros.
Para el cálculo de la muestra fue establecido el intervalo de confianza de 95%, con margen de error de muestreo de 5%, siendo el valor mínimo equivalente a 317.
Considerando que los datos suministrados por la Secretaría Municipal de Salud podrían no ser exactos, por el hecho del municipio no presentar en la ocasión de la recolección de datos, cobertura de 100% en la atención básica, se buscó la garantía de los datos a través de la ampliación de la muestra en aproximadamente 20%, totalizando 412 participantes.
Fue realizada una estratificación del número de participantes por unidad básica de salud y las mujeres con DM registradas en esas unidades fueron seleccionadas aleatoriamente por medio de la herramienta computacional on-line SEstatNet.
Los criterios de inclusión fueron: tener edad mínima de 18 años; tener capacidad de comprensión y comunicación verbal; y, haber recibido el diagnóstico del DM2 hace más de un año.
Fueron excluidas las personas que no fueron localizadas después del tercer intento de contacto telefónico o presencial, siendo substituidas por la persona siguiente de la lista.
La recolección tuvo inicio en abril de 2010 y fue concluida en julio de 2012.
La muestra del presente estudio, por lo tanto, fue constituida por 603 personas.
Las entrevistas fueron realizadas por dos postulantes al doctorado y 12 estudiantes de enfermería, previamente entrenadas para la realización de la recolección de datos; se emplearon formularios y procedimientos estandarizados.
Fueron utilizados cuestionarios conteniendo informaciones sociodemográficas y de salud, y para evaluar la resiliencia fue utilizada la Escala de Resiliencia desarrollada por Connor y Davidson CD-RISC, compuesta por 25 ítems, en una escala Likert variando de cero ni un poco verdadero a cuatro casi siempre verdadero, cuyos puntajes oscilan de cero a 100 puntos, con los valores altos indicando alta resiliencia.
La escala fue evaluada con relación a la consistencia interna, prueba/reprueba, validez convergente y validez discriminante y al factor estructural y presenta propiedad psicométrica satisfactoria, permitiendo distinguir entre personas con mayor y menor resiliencia.
Esta escala evalúa cinco factores: competencia personal; confianza en los propios instintos y tolerancia a la adversidad; aceptación positiva del cambio; control; y espiritualidad.
El uso de la escala fue autorizado por los autores, que encaminaron la versión validada para la población brasileña, designada como: Escala de Resiliencia de Connor-Davidson para Brasil RISC-Br.
A partir de la autorización de los autores de las investigaciones, fue organizado el banco de datos de este estudio en el programa Excel de la Microsoft.
Las variables independientes analizadas y que compusieron el banco de datos fueron: intervalo etario, religión, situación conyugal, escolaridad, actividad económica, renta mensual, diagnóstico médico de la enfermedad crónica, tiempo de enfermedad, presencia de complicaciones de la enfermedad de base, presencia de hipertensión arterial sistémica HAS, presencia de otras enfermedades e índice de masa corporal IMC.
Para esta última variable, la altura fue evaluada con el uso de una cinta métrica semimaleable con graduación en centímetros cm y el peso por medio de una balanza digital portátil con sensor de presión, con capacidad máxima de 150 kg, con divisiones a cada 100 gramas.
Los análisis descriptivos fueron realizados por medio del SEstatNet, y el análisis multivariado de regresión fue realizado por intermedio del programa Stata SE 9.0, siendo considerado el promedio de la variable resiliencia con respectivos intervalos de confianza IC de 95% de acuerdo con las variables independientes.
Como la variable dependiente - resiliencia - era del tipo discreta, se utilizó el modelo de conteo con regresión de Poisson, para el análisis bruto y también para el análisis ajustado, de forma a estimar como los cambios en las variables independientes afectaron el promedio condicional y las probabilidades del conteo.
El valor de p fue estimado por la prueba F. en el análisis ajustado, las variables que presentaron valor de p<0,20 en el análisis bruto fueron incluidas en el modelo, y permanecieron en el modelo las variables que alcanzaron valor de p<0,05 y/o ajustaron el análisis.
Respetados todos los preceptos éticos determinados por la Resolución número 196/96 del Consejo Nacional de Salud, por medio del cumplimiento de las exigencias del Término de Consentimiento Libre e Informado.
El estudio fue sometido al Comité de Ética en Investigación de la Universidad Federal de Santa Catarina, recibiendo parecer favorable bajo número del protocolo 151/09 y FR 259792, referente al estudio con mujeres con DM2, y el protocolo 2118 y FR: 434113, referentes al estudio con personas con ERC.
Los participantes del estudio poseían, en promedio, 61 años de edad DE=13,2.
En relación al sexo participaron 49381,8% mujeres y 11018,2% hombres.
Las características sociodemográficas Tabla 1 y las condicionantes de salud Tabla 2 se presentan para la muestra total y por grupo de enfermedad.
Resaltamos que la variable renta mensual individual de la persona fue respondida por 368 personas, considerando el valor del salario mínimo en el año vigente de la recolección de datos y la variable IMC fue obtenida de 577 personas, una vez que, 26 no aceptaron y/o no tuvieron condición física para efectuar esa medida.
La resiliencia de personas con enfermedades crónicas tuvo puntaje promedio de 76,2 DE=14,7, ocurriendo variación expresiva en los puntajes, con mínimo de 25 y máximo de 100.
Las personas con DM2 presentaron puntaje promedio de resiliencia igual a 79,8 DE=12,9 mayor que las personas con ERC, que presentaron promedio de resiliencia de 67,5 DE=15,4.
Por intermedio de los resultados de la razón de promedio del análisis ajustado quedó evidente que las variables que influenciaron la resiliencia en este estudio fueron: tiempo de enfermedad, tipo de enfermedad crónica, religión e IMC.
Con relación al tiempo de enfermedad, las personas con seis a 10 años de enfermedad y las con más de 16 años de enfermedad, tuvieron los menores puntajes de resiliencia.
Poseer una creencia religiosa implicó positivamente en la resiliencia, o sea, las personas que afirmaron tener religión presentaron mejor puntaje promedio de resiliencia.
Con relación al IMC, las personas con obesidad grado I presentaron mejor resiliencia que las demás Tabla 3.
Discusión
A partir del análisis multivariado ajustado fue constatado que, entre los factores sociodemográficos, apenas la religión tuvo influencia en la resiliencia.
Son pocos los autores que correlacionan la resiliencia con la religiosidad, fe o espiritualidad.
La creencia religiosa es apuntada como fuente de apoyo para enfrentar situaciones difíciles.
Las demás variables sociodemográficas presentadas en nuestro estudio - intervalo etario, sexo, situación conyugal, actividad laboral, escolaridad y renta - no fueron identificadas como factores que influencian la resiliencia.
Con relación a la edad, en otros dos estudios, siendo un de ellos también desarrollado con personas con DM y otro con enfermeras, también no fue identificada relación entre esa variable y la resiliencia.
Es observado que vivir con enfermedad crónica requiere adaptaciones, tanto para quien vive con la diabetes como para quien vive con la ERC.
En el presente estudio, la influencia en los puntajes de resiliencia estuvo relacionada a los factores de salud, tales como: tipo de enfermedad crónica, tiempo de enfermedad y el IMC.
En lo que se refiere al tipo de enfermedad, tener diabetes está relacionado a una mejor resiliencia, lo que puede ser explicado por tratarse de una enfermedad, muchas veces, silenciosa, que no exige cambios tan bruscos en la vida de las personas, con la presencia de manifestaciones físicas y emocionales, como las provocadas por la enfermedad renal, particularmente para las personas que se encuentran en tratamiento hemodialítico.
La forma diferenciada como la enfermedad afecta la vida de las personas con ERC, puede ser la justificación para los puntajes menores de resiliencia en esas personas.
Además de eso, la depresión, frecuente en personas con ERC, es una variable que puede afectar la resiliencia.
Este hallazgo indica la necesidad de realizar nuevas investigaciones explorando la resiliencia con otras variables, como la depresión.
El tiempo de enfermedad influenció negativamente la resiliencia en dos períodos: en aquellos participantes encuadrados con seis a 10 años de enfermedad, así como en aquellas con más de 16 años, o sea, el modelo de este estudio reveló, por medio del análisis ajustado, que personas en esos intervalos de tiempo de enfermedad presentaron menores puntajes de resiliencia.
Los estudios realizados con la resiliencia, en su gran mayoría, no enfocan la relación con el tiempo de la enfermedad.
Sin embargo, el agravamiento y las complicaciones de esas enfermedades son provenientes de la no adhesión al tratamiento a lo largo de los años .
Eso significa que, el mayor tiempo de convivencia con la enfermedad acaba teniendo mayor impacto en la vida de las personas, llevando a menores puntajes de resiliencia, conforme obtenido en nuestro estudio.
En cuanto al IMC, las personas con ERC mantuvieron su peso dentro del parámetro de la normalidad, lo que está asociado al adelgazamiento, que es una de las manifestaciones características de esa enfermedad en estados terminales.
Uno de los factores que contribuyen para eso, en las personas en tratamiento hemodialítico, es la imposición de la dieta a la que están sometidos.
De modo contrario, las personas con DM2 tienen baja adhesión a las restricciones alimentarias, además de esa enfermedad tener como una de sus causas la obesidad.
O sea, el sobrepeso y la obesidad son frecuentes entre personas con DM.
Un estudio realizado mostró la prevalencia de baja adhesión a la dieta, así como la inactividad física en personas con diabetes.
Así, también fue encontrado en otro estudio, en que 55,78% de las mujeres estudiadas no hacían dieta y 61,22% no practicaban actividad física, evidenciando que los cuidados específicos no siempre son seguidos.
Con relación a la asociación entre resiliencia, situación conyugal y sexo, los hallazgos encontrados corroboran los demás estudios, los cuales también no presentaron correlación significativa entre esas variables.
Consideramos que esas variables deben ser exploradas en estudios futuros.
Con relación a la variable escolaridad, observamos que los puntajes de resiliencia no parecen tener relación con la escolaridad, una vez que ellos se mantienen con puntajes semejantes, inclusive en aquellas personas que nunca estudiaron, lo que representa decir que ser resiliente no depende del grado de instrucción, así como lo muestran otros hallazgos.
Las personas que poseían trabajo presentaron puntajes más altos de resiliencia, sin embargo, el análisis ajustado mostró no existir influencia de esa variable en la resiliencia, así como la renta.
Otro estudio mostró situación diferente, con la renta significativamente correlacionada con la resiliencia.
Son pocos los estudios que relacionan la resiliencia con la condición económica.
Sin embargo, un autor menciona que poseer bajo nivel socioeconómico no impide el desarrollo de la resiliencia.
Estudios realizados con personas con DM y que utilizaron la CD-RISC para analizar la resiliencia, encontraron puntajes promedios que variaron entre 74,9 DE=14,8 y 83,1 DE=8,5.
En otro estudio, también con personas con diabetes, que utilizó otra escala de resiliencia RS de Wagnild y Young, los hallazgos mostraron que más de la mitad de los participantes 66,4% fueron clasificados con alta resiliencia, clasificación hecha por medio del promedio y desviación estándar, encontrados en el estudio.
Esos hallazgos también corroboran los resultados del estudio que se presenta aquí, reforzando que personas con DM presentan puntajes elevados de resiliencia, o sea, bastante próximos a los de personas saludables.
A pesar de las investigaciones sobre la resiliencia de personas con ERC ser escasas, lo que observamos es que, los hallazgos hacen referencia a puntajes menores de resiliencia para esa población, como presenta un estudio que aplicó la Escala de Resiliencia de Wagnild y Young.
Los estudios realizados con la CD-RISC que obtuvieron menores puntajes de resiliencia, y que se aproximan a los encontrados en las personas con ERC, fueron aquellos en poblaciones con depresión, trastornos psiquiátricos de ansiedad y esquizofrenia y que sufrieron algún trauma.
Los puntajes en aquellos estudios fueron entre 46,1 DE=18,7 a 68,0 DE=15,3 puntos.
Las diferencias entre los dos grupos estudiados, especialmente por el hecho de un estudio haber sido realizado solamente con mujeres con DM2, pueden ser consideradas una limitación del estudio.
Sin embargo, esa limitación puede ser relativizada por el hecho de no haber sido el objetivo del estudio comparar los grupos en relación a los datos sociodemográficos, pero si verificar la asociación entre la resiliencia y las variables sociodemográficas y los condicionantes de salud de personas con enfermedad renal crónica y/o diabetes mellitus tipo 2.
Además de eso, el análisis ajustado no identificó diferencia entre los puntajes de resiliencia de hombres y mujeres.
Conclusiones
El estudio reveló que la resiliencia está asociada al tipo de enfermedad crónica, o sea, las personas con ERC en tratamiento hemodialítico tienen puntajes de resiliencia más bajos que personas con DM.
Además del tipo de enfermedad, el tiempo de la enfermedad, el IMC y tener una religión, también fueron factores que influenciaron la resiliencia de personas con esas enfermedades crónicas.
Delante de la innegable necesidad de encontrar opciones que ayuden a obtener el mejor control de las enfermedades crónicas y una convivencia más harmoniosa con ellas, el concepto de resiliencia surge como una posibilidad, que todavía necesita de nuevos estudios que exploren la asociación con otras variables, así como la evaluación de estrategias de promoción de la resiliencia.
El intercambio de informaciones, la divulgación de resultados de investigación, las discusiones sobre temas polemicos, la harmonia ente los pares, entre otros aspectos profesionales, son oportunizados en los encuentros de las distintas categorias profesionales, mediados o organizados por las sociedades científicas.
La Asociación Brasilera de Enfermería ABEn viene hasta 80 años cumplindo con brillantismo este rol como entidad cientifico-cultural representativa de enfermeros, tecnicos y ayudantes de enfermería, realizando en el país los congresos de mayor repercusión y prestigio de la area.
Temáticas palpitantes, polémicas y actuales son objecto de reflexión en eventos generales Congresos Brasileros o específicos como el Seminário Nacional de Diagnósticos de Enfermería SINADEn, o de investigación como el Seminário Nacional de Investigación SENPE, o de trabajo como el Seminário de Trabajo en Enfermería SITEn, o de diretrices curriculares como el Seminário Nacional de Diretrices para la Educación de Enfermería SENADEn los cuales anual o bianualmente son ofrecidos a la categoria.
En este año de 2006 la agenda es intensa, sobretodo además de los eventos es el año de comemoración de los 80 años de la ABEn.
La primera actividad compartillada es la 67ª Semana Brasilera de Enfermería, con el tema: "ABEn: una tryectoria de 80 años e los desafíos contemporáneos", realizada por cada sección en todo el país.
En seguida tenemos el 8º Simpósio Nacional de Diagnóstico de Enfermería que se realiza por la ABEn-Paraíba, en João Pessoa en el periodo de 23 al 26 de mayo con el tema: "Trillando caminos para la construcción de una Terminología Brasilera de Enfermería".
En este evento la expectativa de presencia es de cuatrocientos profesionales envolvidos con el tema.
En lo periodo que coincide con el cumpleaños de la ABEn, la agenda ocorre en Brasília de 9 al 12 de Agosto con el 10º Seminário Nacional de Diretrices para la Educación en Enfermería, a ser realizado por la ABEn-Brasília con el tema: "80 años de la ABEn: conquistas, avances, desafios y perspectivas en la Educación en Enfermería".
El 58º Congreso Brasilero de Enfermería hay de ser realizado en Salvador por la ABEn-Bahia de 5 al 9 de Noviembre, cuyo tema es: "Atención de Enfermería: autonomía y regulación del trabajo en salud".
Además de estes eventos oficiales de la ABEn, mui otros son suportados o realizados a cada año en parceria con otras sociedades cientificas o instituciones de salud o educacionales tanto gubernamientales así como privadas.
Y usted, tiene participado de estes encuentros al dar su contribuición y ayuda para construir pautas de reflexión y reinvidicación?
Venga participar con nosotros en estes eventos y en otros y ayudenos a dar un contínuo a la historia de luchas por la Enfermería Brasilera!
Introducción
El proceso salud-enfermedad es un fenómeno complejo, determinado por factores biológicos, ambientales y sociales.
En las últimas décadas, con la discusión de las metas de desarrollo del milenio, la relación entre la salud y los determinantes sociales se ha destacado en el análisis del proceso de salud y enfermedad de los individuos y de la población.
De acuerdo con la Organización Mundial de la Salud OMS, se entiende por determinantes sociales de la salud DSS el conjunto de condiciones en las cuales las personas viven y trabajan.
Esas condiciones son provenientes del contexto socioeconómico-político y generan estratificaciones sociales e iniquidades en la salud.
Los estudios epidemiológicos utilizan, además de los aspectos sociales, el análisis espacial para reconocer la influencia del espacio en los diferenciales de exposición y de desigualdades en el proceso de morbimortalidad en la colectividad.
Esa técnica permite elaborar la cadena explicativa del proceso salud-enfermedad con base en la realidad del territorio y orientar la necesidad de crear políticas y acciones intersectoriales.
Esas políticas deben objetivar la reducción de las iniquidades generadas por los determinantes sociales de la salud, con acciones que promuevan alteraciones en el contexto colectivo, y no apenas en lo individual.
En el caso de la mortalidad perinatal, los determinantes directos son los factores biológicos: bajo peso al nacer y prematuridad.
Entretanto, otros aspectos, como la condición de salud materna, el acceso y la calidad de los servicios de salud, la situación socioeconómica y el ambiente en que se vive también pueden interferir en la cadena causal de esas muertes.
En consecuencia de las desigualdades sociales, económicas y tecnológicas, se observan disparidades en los niveles y causas de muertes perinatales entre las regiones.
En los países desarrollados, esas muertes son un evento raro, en cuanto que en los países más pobres son muy comunes y se les presta poca atención.
La casi totalidad de las muertes perinatales está concentrada en las regiones menos desarrolladas, en las cuales la disminución de esas muertes ocurre de forma lenta, mismo con la disponibilidad de varias tecnologías e intervenciones efectivas para su prevención.
El gran desafío mundial es, por tanto, tornar accesibles esas intervenciones en las poblaciones más vulnerables.
En Brasil, la presencia de desigualdades en los indicadores de salud materna e infantil fue constatada por la Comisión Nacional sobre Determinantes Sociales de la Salud, que identificó desigualdades en los indicadores de acceso a los servicios de salud, de morbosidad y de mortalidad de acuerdo con el estrato social.
Los peores indicadores fueron observados en los grupos que viven en condiciones desfavorables.
En relación a la mortalidad perinatal, una de las desigualdades más relevantes es la indisponibilidad de la tasa de mortalidad para todos los Estados y regiones del país, debido a las limitaciones en los Sistemas de Información.
Ese indicador está disponible solamente para la región Sur, para algunos Estados de la Región Sudeste y para el Distrito Federal y varia de 15,0 a 20,0 por mil nacidos vivos NVs y muertos.
En el municipio de Belo Horizonte, la tasa de mortalidad perinatal viene disminuyendo, especialmente en su componente neonatal precoz, y alcanzó en 2009 14,3 muertes por mil nacimientos totales.
Esa tasa fue similar a la del Distrito Federal y a la de otros Estados de la Región Sudeste, sin embargo todavía tiene potencial para reducción delante de la red de atención perinatal instalada en el municipio y en relación a los niveles ya alcanzados en otros países, como Argentina 10,8, Estados Unidos 9,6, España 4,5 y Reino Unido 7,6.
Existe, también, diferenciales sociales y espaciales en la mortalidad perinatal, como ya evidenciado para la mortalidad infantil en el municipio.
Así, este estudio fue propuesto con el objetivo de analizar las desigualdades en la mortalidad perinatal en el municipio de Belo Horizonte, con base en la distribución espacial de las muertes y del uso de un indicador de vulnerabilidad para la salud.
Los resultados pueden subsidiar la planificación de acciones preventivas dirigidas a áreas prioritarias, de acuerdo con la distribución desigual de los riesgos.
Este estudio contribuye, también, para profundizar la discusión de las desigualdades espaciales y vulnerabilidades sociales en la mortalidad perinatal, ya que la mayoría de los estudios del género enfoca apenas la mortalidad infantil y los indicadores de salud de la mujer y del niño.
Entender la muerte perinatal en relación al contexto de vida en el cual la gestante estaba inserida, a su vez, amplia el conocimiento de los profesionales de la salud en la comprensión de ese complejo fenómeno.
Material y métodos
Se trata de un estudio ecológico con base en los datos de muertes perinatales, de residentes en Belo Horizonte, ocurridas en el período de 2003 a 2007.
Los datos provinieron del Sistema de Información sobre Mortalidad SIM y del Sistema de Información de Nacidos Vivos Sinasc, colocados a disposición por la Secretaría Municipal de Belo Horizonte SMSA-BH.
La utilización de esos bancos de datos fue necesaria para el acceso a las informaciones geográficas de referencia, no contenidas en los bancos de datos disponibles online en el site del Departamento de Informática del SUS Datasus.
El SIM informó los datos relativos a las muertes y el Sinasc, los números de nacidos vivos, usados como denominador para el cálculo de la tasa de mortalidad perinatal.
Las variables incluidas en el estudio fueron todas provenientes del SIM.
Las causas básicas de las muertes fueron agrupadas según la lista reducida de tabulación de las causas de muertes neonatales.
Esa tabulación incluye el detalle de las causas de muerte por medio de códigos relacionados, objetivando dirigir acciones preventivas de salud.
Las demás variables fueron: tipo de muerte fetal y neonatal precoz; escolaridad materna por años de estudio ninguna, 1-3, 4-7, 8-11, 12 y más; Distrito Sanitario de residencia Centro-Sur, Barreiro, Este, Noreste, Noroeste, Norte, Oeste, Pampulha y Venda Nova; área de influencia del Centro de Salud y clasificación de riesgo del área de residencia de la madre.
La clasificación de riesgo utilizada fue la del Índice de Vulnerabilidad de la Salud IVS, de la Secretaría Municipal de Salud de Belo Horizonte.
La clasificación del IVS fue elaborada con el objetivo de mapear las áreas de riesgo de la ciudad para dirigir las acciones de salud.
El IVS es un indicador compuesto que sintetiza diferentes variables socioeconómicas y ambientales, consideradas esenciales para alcanzar a la ciudadanía, que son: saneamiento, habitación, educación, renta y sociales/salud.
Son utilizados 13 indicadores, con pesos diferenciados en cada dimensión.
El valor final del IVS varía entre 0 cero y uno y es aplicado en cada sector censitario del municipio.
Cuanto mayor es el valor del IVS, peor es la condición de la población en el sector.
Se estableció, entonces, una jerarquización intraurbana de unidades espaciales, definidas en cuatro clases de riesgo: bajo, medio, elevado y muy elevado.
El municipio de Belo Horizonte utiliza el IVS asociado al proceso de Distritalización para la construcción del modelo de atención a la salud.
Ese proceso incorpora la inserción espacial de la población en un dado territorio, como resultante de diferentes procesos económicos y productivos que ocasionan diferencias en las condiciones de vida y de muerte.
El municipio es dividido en nueve Distritos Sanitarios DSs y cada uno de ellos posee de 15 a 20 Centros de Salud, con áreas de influencia delimitadas, compuestas por un conjunto de sectores censitarios contiguos.
Así, es posible el diagnóstico espacial y sectorial de los problemas y prioridades.
El comportamiento de las tasas de mortalidad perinatal en el período fue evaluado por medio de componentes, y las desigualdades en la distribución de las tasas de mortalidad, por DS, por áreas de influencia y áreas de vulnerabilidad a la salud.
Las desigualdades en la distribución de las tasas de mortalidad entre DSs y áreas de vulnerabilidad a la salud fueron verificadas por el Odds Ratio/Razón de Chances y por valor de p en el nivel de significancia de 5,0%; se utilizó los softwares Epi info versión 10.
El software MapInfo fue utilizado para la elaboración de los mapas temáticos.
Fue realizada la regresión logística para evaluar los efectos de las siguientes variables: riesgo del área de residencia de la madre, escolaridad materna y la interacción de ambas sobre la mortalidad perinatal.
El proyecto fue aprobado en los Comités de Ética de la Universidad Federal de Minas Gerais el 5 de junio de 2008, con el Parecer nº 242/08, y por la Secretaría Municipal de Salud de Belo Horizonte, con el Parecer nº 042/2008.
En el período estudiado, fueron registradas 2.710 muertes perinatales de residentes en el municipio de Belo Horizonte.
De esas, 1.693 62,5% fueron fetales y 1.017 neonatales precoces.
En la Figura 1, se presenta la disminución de la tasa de mortalidad perinatal y de sus componentes en el período, sin embargo la reducción fue estadísticamente significativa p<0,05 apenas para las muertes neonatales precoces.
En la Figura 2, se presenta la distribución de la mortalidad perinatal para los nueve DSs de la ciudad.
La tasa más elevada fue registrada en el DS Noroeste 19,4 y la menor, en el DS Pampulha 12,5, con diferencia estadísticamente significativa p < 0,05 en relación a los demás Distritos del municipio.
En la Figura 3, se muestra que las tasas de mortalidad perinatal por áreas de influencia variaron de 5,3 a 49,4 por mil nacimientos totales.
Las tasas menores de 11,1 primer cuartil se concentraron en 20 áreas de influencia y representaron 14,3% del total.
Las tasas más elevadas, superiores a 22,1 último cuartil, totalizaron 12,9% y fueron registradas en 18 áreas.
Las tasas comprendidas entre 11,1 y 22,1, observadas en 102 áreas, representaron 72,8% del total.
Se observa que las variables riesgo del área y escolaridad materna fueron significativas, habiendo una interacción entre ambas.
El riesgo de muerte perinatal fue creciente con el aumento de riesgo del área de residencia y decreciente con el aumento de la escolaridad materna.
Se constató significancia para todos los términos del modelo final de regresión y para todas las interacciones posibles.
En relación a los principales agrupamientos de causas de muerte perinatal, las tasas presentaron variaciones estadísticamente significativas y crecientes con el aumento del riesgo del área para la muerte fetal de causa no especificada y la asfixia/hipoxia Tabla 2.
Discusión
Las tasas de mortalidad perinatal y la tendencia de disminución encontradas en este estudio fueron similares a las tasas de los Estados de la región Sur de Brasil y de Sao Paulo.
La reducción de la mortalidad perinatal en el municipio es un hecho positivo que se debe, probablemente, a la implementación de mejorías en la atención perinatal.
La estructuración de la Comisión Perinatal, fórum permanente, deliberativo y administrador de las políticas de asistencia a la gestante y al recién nacido, ha contribuido para la mejoría de la calidad y favorecido la integralidad de las acciones en esa área.
El predominio del componente fetal en la mortalidad perinatal observado en este estudio es un consenso en la literatura, especialmente entre los países que ya alcanzaron menores tasas de mortalidad perinatal.
El exceso de muertes fetales en relación a las neonatales precoces en la mortalidad perinatal puede ser explicado por la mayor disminución de la mortalidad neonatal, por la menor atención a la prevención de esas muertes en décadas pasadas y por la mayor dificultad en reducir las muertes fetales, ya que muchas de esas muertes no son explicadas.
La reducción de las muertes fetales es todavía un gran desafío para los servicios y profesionales de la salud.
En ese aspecto, se destaca el papel de los Comités de Prevención de Muertes en la investigación y monitorización de esas muertes.
El Comité de Prevención de Muertes de Belo Horizonte, uno de los pioneros en el país, viene, desde 2002, investigando las muertes infantiles y fetales para atender mejor la situación vigente e identificar los puntos de estrangulamiento en la línea del cuidado.
Eso ha dado mayor visibilidad a esas muertes y permitido avanzar con estrategias de reducción de la mortalidad perinatal en el municipio.
Se destaca que el enfermero es uno de los profesionales actuantes en el Comité Central, en los Distritales y participa efectivamente de las investigaciones en los servicios de salud y en el domicilio, además de la discusión de esos casos para la proposición de medidas preventivas en los varios niveles de asistencia de la red perinatal del municipio.
La tasa de mortalidad perinatal fue semejante en la mayoría de los DSs de Belo Horizonte, en virtud de ser territorios extensos y agrupar en un mismo espacio áreas distintas, cuya tasa promedio no refleja las desigualdades socioeconómicas.
En un estudio similar, realizado en la década de 1990, sobre la mortalidad infantil en el municipio, no fueron constatadas grandes desigualdades en las tasas de mortalidad en esas áreas.
Las menores tasas de mortalidad perinatal encontradas para los DSs Centro-Sur y Pampulha eran esperadas, ya que esas regiones concentran los menores porcentajes de población viviendo en áreas de elevado y muy elevado riesgo para el municipio.
Entretanto, la mayor tasa promedio para el DS Noroeste no era esperada, ya que esa región presenta un porcentaje de la población viviendo en áreas de elevado riesgo similar a la de Distritos con menores tasas.
Ese hallazgo refuerza la necesidad de efectuar un análisis más dirigido a las micro-áreas.
Las diferencias de las tasas de mortalidad perinatal observadas entre las áreas de influencia, probablemente, se deben al hecho de ser territorios menores y más homogéneos, permitiendo evidenciar las diferencias existentes en las tasas promedio.
Situación similar ya había sido constatada en Belo Horizonte para la mortalidad infantil.
El análisis por área de influencia permite que cada equipo de los Centros de Salud conozca la situación de la mortalidad en donde actúa y pueda adoptar medidas de intervención basadas en la realidad local.
La asociación entre mayor riesgo de mortalidad perinatal para la población viviendo en áreas de concentración de pobreza encontrada en Belo Horizonte fue similar a la situación ya identificada en otros estudios para la mortalidad neonatal e infantil.
Eso significa que las condiciones sociales en que se vive pueden afectar la vida también en el intraútero y que es importante entender los determinantes de la mortalidad perinatal más allá de los factores biológicos.
Por tanto, una atención especial debe ser dirigida a los residentes de áreas de mayor vulnerabilidad social, que, por sí solos, ya concentran muchas condiciones desfavorables para la sobrevivencia infantil.
La baja escolaridad materna fue la condición de mayor riesgo para la mortalidad perinatal, e inclusive en áreas de bajo riesgo las mujeres en esa condición tuvieron mayor probabilidad de pérdidas.
Hallazgos similares fueron identificados en estudios nacionales y también en países desarrollados que presentan bajas tasas de mortalidad perinatal.
Madres con menos años de estudio tienden a tener peores condiciones socioeconómicas y mayor vulnerabilidad a situaciones de riesgo, las cuales interfieren en la sobrevivencia fetal e infantil.
Por tanto, las mujeres en esa condición deben ser asistidas de forma diferenciada para reducir las iniquidades en la salud provenientes de su contexto de vida, como también ser encaminadas a los órganos de apoyo social existentes.
La muerte fetal de causa no especificada, con tasas crecientes de forma significativa con el aumento del riesgo del área, puede ser resultante de varios factores, entre los cuales la mala nutrición fetal, aberraciones cromosómicas, infecciones y enfermedades maternas.
Así, las mujeres viviendo en áreas de mayor vulnerabilidad pueden no haber sido adecuadamente acompañadas en el prenatal, repercutiendo en la falta de diagnóstico para algún perjuicio a la salud en la especificación de la muerte fetal.
El riesgo creciente de muerte perinatal por asfixia/hipoxia, encontrado en las áreas de mayor vulnerabilidad a la salud, puede estar relacionado a la calidad de la asistencia del prenatal y del parto, así como a condiciones adversas de salud y vida desfavorable de las gestantes.
Situación similar fue identificada en un estudio en la India, en donde los determinantes de la mortalidad perinatal por asfixia fueron relacionados al bajo nivel socioeconómico y a la asistencia inadecuada del prenatal y del parto, especialmente por la prestación de cuidados por personal no calificado.
Esas muertes son, en su mayoría, evitables y su reducción constituye un gran desafío, principalmente para los países más pobres, en donde faltan recursos humanos y tecnología para una asistencia adecuada.
Las tasas de mortalidad provenientes de asfixia son, por tanto un indicador sensible de la calidad de la asistencia durante el proceso de parto y nacimiento.
En el caso de Belo Horizonte, que ya dispone de una amplia red de servicios de atención perinatal regionalizada y jerarquizada por niveles de complejidad, esa situación apunta para la necesidad de mejorar la calificación de esos servicios, incluyendo el abordaje de los determinantes sociales de la salud.
La utilización de datos secundarios para la elaboración de indicadores sensibles a las desigualdades en la salud es limitada por la disponibilidad y calidad de las variables existentes.
En ese sentido, los datos del SIM y del Sinasc de Belo Horizonte fueron considerados satisfactorios, en lo que se refiere a su completitud.
Se resalta que para la planificación de los servicios de salud es importante y necesaria la utilización de las estadísticas vitales, y, por tanto, el perfeccionamiento de su calidad debe ser continuo.
Consideraciones finales
Se constató que la tasa de mortalidad perinatal en Belo Horizonte está disminuyendo y que las muertes perinatales se distribuyen de forma diferenciada en relación al espacio y a las vulnerabilidades sociales que en ellos existen.
Las desigualdades fueron evidenciadas en la distribución de las muertes por DSS, por áreas de influencia y áreas de riesgo.
La elevación de las tasas de mortalidad perinatal mostró una relación directa con el aumento del riesgo del área y una inversa con la elevación de la escolaridad de la madre.
Hubo una interacción entre esas variables, siendo que la baja escolaridad materna aumenta el riesgo de muerte perinatal en todas las áreas.
Se observó, también, que las muertes por causas evitables, como asfixia/hipoxia, más relacionadas con la calidad de la asistencia del prenatal y con el parto, registraron mayores tasas en las áreas de mayor vulnerabilidad social.
Así, es importante entender los determinantes de la mortalidad perinatal más allá de los factores biológicos clásicos, incluyendo el contexto social y ambiental en ese proceso.
El análisis espacial de la mortalidad perinatal se presenta como una herramienta útil para auxiliar los servicios de salud a identificar áreas que requieren una actuación diferenciada, objetivando corregir las desigualdades socio-espaciales.
El Indicador de Vulnerabilidad a la Salud utilizado fue capaz de captar diferencias sociales en la mortalidad perinatal.
Sin embargo, otros aspectos sociales pueden ser incluidos en estudios futuros, tales como las condiciones de salud, vida y trabajo de la gestante y la red de apoyo disponible en la comunidad para el enfrentamiento de las vulnerabilidades sociales.
Se recomienda la monitorización continua de la distribución socio-espacial de la mortalidad para la planificación de las intervenciones en salud y la evaluación del impacto de políticas públicas en la reducción de la mortalidad e iniquidades en la salud, en áreas de mayor riesgo.
La situación identificada requiere de los servicios de salud un examen amplio, dislocando el enfoque de atención del eje exclusivo de la recuperación de la salud de individuos enfermos para la prevención de riesgos y promoción de la salud de las personas y de los grupos poblacionales.
En ese sentido, es necesario: trabajar en equipo multiprofesional, integrarse con otros servicios y establecer alianzas intersectoriales.
Finalmente, se destaca que el enfermero, debido a su inserción en varias áreas de la asistencia y a la administración de los servicios de salud, es capaz de articular acciones que contribuyan para la reducción de las iniquidades de la salud y favorezcan una mayor sobrevivencia fetal e infantil.
Si los gobernantes no construyen escuelas, en veinte años faltará dinero para construir cárceles.
Con culturas, orígenes étnicos, estructuras sociales, religiones y regímenes políticos diferentes, ¿qué tienen en común Finlandia, Vietnam, Bélgica o Shanghái?
La respuesta es simple: son algunos de los países o estados que alcanzaron más de 500 puntos en la evaluación del Programa Internacional de Evaluación de Estudiantes Pisa en 2012 .
El hecho de que la educación sea un elemento común entre lugares con tantas diferencias socioculturales muestra su inequívoca importancia como un factor capaz de promover la efectiva emancipación de un país y de su pueblo.
El ranking que compara 72 países muestra que entre los posicionados primeros la educación es tomada muy en serio, considerada fundamental para sustituir el subdesarrollo.
Además de ser una palanca para la prosperidad económica, el aumento de la escolaridad colabora con la cohesión social.
La escolaridad permite el diálogo y propicia la reflexión socialmente compartida, que son formas positivas de disminuir la desigualdad, promover la inserción social, colaborar con el fin del subempleo y con la disminución de la plusvalía.
El proceso de construcción del acceso al conocimiento, experimentado colectivamente en las sociedades que tienen a la educación como una prioridad, crea las bases para el sostenimiento de la identidad étnica y social.
También permite entender los embates con los más perversos aspectos de la globalización: las fuerzas fragmentadoras que forjan y estimulan prejuicios y las masificadoras que difunden y legitiman la intolerancia.
Es decir, la educación se revela como una herramienta para estimular la emancipación de las personas y de la sociedad.
A contramano de esta historia de lucha en dirección a la prosperidad que, según el PISA, florece en diferentes partes del mundo, Brasil no avanzó en la última evaluación: Casi la mitad 44,1% de los estudiantes brasileros obtuvo una performance por debajo del nivel 2 de la prueba, considerado adecuado.
Aunque el informe de 2012 describiese una trayectoria de superación de adversidades , la comparación entre países, en términos absolutos, realizada tres años después, reveló que no fue alcanzada la meta de mejorar la educación.
En lo que atañe al conocimiento de lectura y ciencias, Brasil sólo mantuvo su posición, y en matemática se identificó una ligera caída.
Esto quiere decir que en estas disciplinas, importantes para la formación profesional en cualquier área, pero esenciales para el desempeño de la vida social, los jóvenes de 15 años evaluados por la Organización para la Cooperación y el Desarrollo Económico OCDE no demostraron siquiera una preparación elemental.
Esta es una triste noticia cuya repercusión se extenderá en las próximas décadas.
Es verdad que en este período continuó aumentando el acceso a la educación por parte de segmentos de menor ingreso, proceso ya identificado en 2012.
No obstante, cabe considerar que, si los resultados de esta ampliación no favorecen la conquista del objetivo principal de la institución – que en el caso de la escuela es producir saber y transmitir conocimiento –, este hecho pierde una parte significativa de su utilidad.
No basta con que las personas hayan frecuentado la escuela, es indispensable que hayan aprendido cómo apropiarse del conocimiento y entendido la importancia de usarlo de forma socialmente significativa para la supervivencia del planeta y el bienestar de todos.
Salvo loables experiencias puntuales, que revelan más esfuerzo personal que aplicación genérica de una política pública, a grosso modo se podría decir entonces que en Brasil se verificó un aumento de la escolarización la entrada y el tiempo de permanencia de algunos grupos en la escuela al mismo tiempo que hubo una disminución de la escolaridad es decir, se redujeron el aprendizaje y el rendimiento.
La exigencia para ampliar el acceso a la escuela en todos los niveles no fue precedida por la aceleración en la cantidad ni por el perfeccionamiento de la calidad de la formación de profesionales aptos, restringiendo la eficacia de la implementación de la política de acceso a la educación.
Sin que existiesen instituciones y personal preparados, se promovió el ingreso de contingentes de personas que, por estas cuestiones, fueron afectadas en parte en su interés de procurar conocimiento, porque dejaron de recibir toda la formación a la cual tienen derecho y de la cual se consideran legítimamente imbuidas .
Lo que se verifica actualmente en la educación es la falta de personal, pues el aumento de la demanda no fue respondido por el crecimiento de la oferta de mano de obra calificada, que se asocia tangencialmente al hecho de que el magisterio ha dejado de ser una carrera socialmente respetada a lo largo de las últimas décadas.
También es fácil identificar la falta de calificación en muchos de aquellos que ya trabajan en el sector, puesto que algunas veces los profesionales que dictan materias no tienen una preparación real para la tarea, ya sea porque no hay carreras disponibles o debido a la falta de calidad de esa formación .
Así, pierden profesionales y estudiantes, pierden las instituciones brasileras, pierden las futuras generaciones, cuyo presente está desde ya empeñado en proyectos infructíferos.
Más allá de eso, es urgente la necesidad de perfeccionar la calidad de la formación, rescatando la importancia del mérito que, asociado a la noción de calidad, debe ser el objetivo del proceso educativo.
Actualmente, para gran parte de la sociedad brasilera, hablar de mérito equivale a abogar por ventajas y privilegios, social y moralmente indefendibles.
Este sentido espurio debe ser descartado; la noción de mérito debe estar asociada al efecto positivo del esfuerzo de superación, al empeño para ser cada vez mejor.
De esta forma, debemos trabajar para que los problemas de la educación pública en todos los niveles sean de hecho identificados, para que la calidad deseada sea realmente alcanzada, para que los estudiantes tengan un acceso efectivo al conocimiento, y no sólo a diplomas que en la práctica se muestran como inconsistentes.
Además, en lo que atañe al tenor del conocimiento, es necesario pensar que en todo el mundo, el conocimiento enciclopédico, identificado hasta fines del siglo pasado como inteligencia y erudición, dejó de ser la marca distintiva de la intelectualidad.
Las maquinas son mucho más eficientes en almacenar cantidades inimaginables de información en cantidades que se expresan en potencias de 1.000 y, principalmente, en evaluarlas y compararlas a una velocidad inalcanzable para el ser humano.
Ahora lo que importa es la capacidad de pensar, de articular informaciones, razonar sobre ellas, reflexionar sobre su significado y elaborar respuestas aplicables, aunque también a este respecto estemos predestinados a perder con las maquinas del futuro próximo.
Pero la evaluación captada por el PISA se revela definitivamente dilemática cuando se tiene en cuenta la dimensión ética, es decir, cuando se consideran los valores relacionados al proceso de educar.
¿Y cuáles serían exactamente los valores que se están transmitiendo a la población cuando se ofrece educación deficiente y de baja calidad?
¿A quién se pretende engañar?
Porque, cuando el país es “descubierto” disputando los diez últimos puestos, por detrás de otros 72, no se puede fingir que la media de la calidad está siendo elevada con el aumento del acceso.
Así, consideramos necesario evaluar calidad y cantidad por separado.
Posibilitar el acceso es óptimo, indiscutiblemente, pero es necesario notar que por sí solo el acceso no asegura los resultados necesarios para la disminución de la desigualdad, esperada por y para todas las ciudadanas y los ciudadanos.
La educación es el principal medio colectivo para alcanzar la mejora de la vida y de la calidad de vida, permitiendo conquistar una situación profesional más conveniente y de mayor satisfacción en el trabajo.
Es también un fin en sí misma, pues intensifica la comprensión de la persona sobre las relaciones en el mundo, revelándose como una herramienta para su emancipación.
Cuando se considera que la educación es un proceso continuo, es simple comprender que, para que un proyecto educativo sea exitoso y produzca cambios efectivos en la sociedad, debe extenderse en el tiempo, abarcando generaciones consecutivas.
Es este proceso el que permite consolidar la visión de mundo que orienta al propio proyecto de educación, que en el caso brasilero se funda en la Constitución .
Por esto, es indispensable que el proyecto educativo se configure como una política de Estado, atravesando diferentes gobiernos y trascendiendo las distintas ideologías para garantizar a todos los brasileros, en tiempo y espacio, éste su derecho fundamental.
En los últimos once años hemos subrayado, en varios editoriales, cuánto creemos y luchamos por esta perspectiva.
Cuánto los editores y el cuerpo editorial de la Revista Bioética valoran la educación, considerándola parte esencial del derecho a la salud.
Para nosotros, salud y educación no pueden estar desvinculadas, siendo la primera un reflejo de la segunda, ya sea en lo que respecta a la adopción de políticas destinadas a evitar la enfermedad, o en los que se refiere a la garantía de la mejor atención, en las perspectivas ética y técnica.
Por el apoyo recibido, creemos, incluso, que también los evaluadores ad hoc están de acuerdo con nosotros y consideran importante a la revista para consolidar la bioética como un campo transdisciplinario de producción de saberes.
El reconocimiento de la calidad logró que la Revista Bioética fuese la única del país en su campo de actuación en conquistar la indexación en bases de datos internacionales, como LILACS, SciELO, Redalyc, Latindex, Periódica, Ebsco, Doaj.
Tal hecho es atendible para una publicación científica de América Latina, que desafía los cánones del modelo hegemónico de bioética y presenta artículos abocados a la dimensión social del proceso de salud y enfermedad, como se consolida en la Declaración Universal sobre Bioética y Derechos Humanos.
Y en este año en que la Revista Bioética conmemora su aniversario de plata, no podríamos dejar de agradecer a aquellos que efectivamente colaboran cotidianamente con nosotros, dando las evaluaciones necesarias para la ponderación de los manuscritos.
Queremos también convocar una vez más a todos nuestros colaboradores, efectivos y extraordinarios, a prestar su generosa contribución con la revista.
Contamos con su experticia como autores, evaluadores y lectores, para continuar trabajando en pos de la ética aplicada en nuestro país.
Considerando que el empeño en la formación ética los de profesionales de las diversas áreas de la salud promoverá políticas públicas capaces de desalentar los desvíos éticos, inhibir la mercantilización de la salud y apartar a aquellos que causan daños a la población, tal vez podamos reconstruir la expectativa saludable de eliminar las desigualdades de acceso a la salud y a la educación, y en 50, 100 o incluso otros 500 años vivir en una sociedad basada en la justicia y en la equidad.
Participar de esta conquista viene siendo desde hace 25 años el principal desafío de la Revista Bioética.
En el momento actual, parece que el primer paso para efectivizar este proceso es rescatar la esperanza, que está herida en los desvanes de la ciudadanía.
La pérdida de la expectativa por días mejores fracturó la sociedad y solapó la tolerancia, cuya falta alimenta el caos en el que ahora navega el país.
Esperanza, tolerancia, respeto, dignidad, integridad y justicia son ingredientes que no pueden faltar en el pacto social, pues su estímulo es fundamental para enfrentar las adversidades inherentes a la superación de los límites históricos y culturales de la formación del país y garantizar que, finalmente, la justicia social prevalezca.
Alcanzar esta meta es el objetivo de la Revista Bioética, e invitamos a nuestros colaboradores y lectores a compartirlo.
Introducción
Los aerosoles son generados y liberados por los seres humanos en diversas actividades, tales como respirar, hablar, toser o estornudar; bañarse con agua contaminada; aerosolización de aguas residuales en los baños o sistemas de drenaje en ambientes al aire libre; limpiar y enjuagar superficies interiores; aspersión en agricultura entre otras.
Los aerosoles se definen como partículas menores o iguales a 5μm, pueden o no contener un agente infeccioso y, debido a su tamaño, pueden permanecer suspendidas en la atmósfera durante horas y poco a poco ser transportados a largas distancias y alcanzar zonas adyacentes.
Los aerosoles que contienen un agente infeccioso que permanecen en el medio ambiente pueden ser inhalados por las personas susceptibles, incluso si no hay contacto directo con la fuente eliminadora, o contaminan las superficies.
Las principales enfermedades transmitidas por aerosoles son la tuberculosis, el sarampión y la varicela.
Sin embargo, hay informes de aerosolización de otros microorganismos tales como hongos, Clostridium difficile y Staphilococcus aureus.
Las goticulas que son mayores de 5μm, permanecen suspendidas durante unos segundos y rápidamente se depositan en el suelo o en otras superficies debido a la gravedad.
Su porción líquida se puede evaporar, dependiendo de las condiciones ambientales, lo que resulta en aerosoles.
Hay ligeras variaciones de la clasificación y definición de tamaños, sin embargo, la Agencia Nacional de Vigilancia Sanitaria ANVISA utiliza la definición que los aerosoles son más pequeños que 5μm. Esta condición fue adoptada para este estudio.
Los sistemas de ventilación y acondicionamiento de aire en varios establecimientos incrementan la comodidad el confort, y son útiles en la prevención y tratamiento de enfermedades transmitidas a través de aerosoles.
El uso de estos sistemas en los servicios de salud SS requiere una atención especial.
Las diferencias básicas se derivan de la necesidad de limitar la dispersión de aire dentro de un entorno a las zonas adyacentes; de los requisitos específicos para la ventilación y filtración con el objetivo de diluir y eliminar la contaminación, de los diferentes requisitos de temperatura y humedad para cada área; y de la sofisticación que demanda el proyecto.
Entre los sectores hospitalarios que requieren control de la presión, la temperatura y la humedad se destacan en el Centro de Material y Esterilización CME.
El CME, responsable del procesamiento de productos de salud PPS de un uso a otro, debe contener una recepción y una sala de limpieza; una sala de preparación y esterilización; una sala de desinfección química cuando se necesite; una zona de seguimiento del proceso de esterilización y una sala de almacenamiento y distribución de materiales estériles.
La Resolución RDC 15, de 15 de marzo, 2012 de la ANVISA, establece los requisitos de buenas prácticas para el tratamiento de PPS y otras medidas.
De acuerdo con esta resolución, el CME clase II, que procesa materiales complejos, y las empresas procesadoras deberán mantener el diferencial negativo de presión de aire entre el área de limpieza y áreas adyacentes.
Las áreas adyacentes a la sala de recepción y limpieza consisten principalmente en la sala de preparación y esterilización de las áreas de los PPS y la circulación de otros profesionales.
El diferencial de presión del aire ambiente significa que hay una diferencia en la medición de la presión relativa del aire entre dos zonas.
Este parámetro funciona para proporcionar una presión positiva o negativa dentro de un área, en particular con el fin de evitar la migración del aire de un lugar a otro.
Si una habitación tiene una presión de aire negativa significa que el suministro de aire es menor que la salida.
Con la creciente preocupación por la seguridad de los pacientes y los profesionales de la salud, hay una necesidad de la aplicación de las mejores prácticas que debe basarse en la evidencia científica.
Por lo tanto, el objetivo de esta revisión sistemática de la literatura fue analizar la evidencia científica para la formación de aerosoles durante las actividades de limpieza de PPS en CME y el impacto de la presión de aire negativa, tanto para la seguridad del material a esterilizar, como para los profesionales de la salud en las zonas adyacentes.
Los pasos de esta revisión sistemática se hicieron bajo las directrices publicadas en Preferred Reporting Items for Systematic Reviews and Meta-analyses PRISMA Statement, cuyo objetivo es ayudar a los autores a llevar a cabo el registro completo y claro de una revisión sistemática y meta-análisis.
De esta forma, la pregunta de orientación de esta revisión es: Hay formación de aerosoles durante las actividades de PPS y cual es el impacto de la presión de aire negativa en la dispersión de estos, para la limpieza de las áreas adyacentes?
Los criterios de inclusión fueron definidos como la estrategia PICO de la siguiente forma: P Patients = profesionales de la salud o de limpieza de PPS; I Intervention= presión negativa; C Comparison = presión atmosférica normal; O Outcome= aerosoles de dispersión.
Después de una búsqueda inicial de las principales bases de datos y consulta en los manuales y guidelines, se han identificado la falta de estudios experimentales y de campo, publicados específicamente relacionados con CME.
Por lo tanto, se define como criterios de inclusión: a. Los estudios publicados en su totalidad, independientemente de la fecha de publicación y el lenguaje; b.
Así mismo, se definen como criterios de exclusión: a. Los comentarios de la literatura no sistemática ni editorial; b.
Inicialmente se realizó la consulta a expertos en el campo de los métodos de tratamiento de aire en los SS Iingenieros clínicos y profesionales de la Asociación Brasileña de Refrigeración, Aire Acondicionado y Calefacción - ABRAVA en portugués.
Se les preguntó a estos expertos acerca de la evidencia científica sobre la necesidad de la presión del aire ambiente diferencial negativo en el CME, que está indicada en las directrices, manuales y normas técnicas nacionales e internacionales, para consulta.
El acceso a estos documentos se realizó a través de los sitios web de organismos como la Agencia Nacional de Vigilancia Sanitaria ANVISA, Centers for Disease Control and Prevention CDC y Association for the Advancement of Medical Instrumentation AAMI.
Los documentos que no estaban disponibles en Internet se obtuvieron en el centro de documentación ABRAVA como normas técnicas y folletos de: Asociación Brasileña de Normas Técnicas ABNT, American Society of Heating, Refrigerating and Air-Conditioning Engineers ASHRAE y American Institute of Architects AIA.
Inicialmente, para buscar documentos, se realizaron consultas sobre descriptores en el portal de enciclopedias MeSH - Medical Subject Headings de PUBMED y la base de datos "Títulos CINAHL" - Cumulative Index to Nursing and Allied Health Literature, con el fin de identificar los descriptores relacionados con los criterios de inclusión.
Sin embargo, para garantizar el acceso a todos los estudios potencialmente elegibles fueron también utilizadas palabras clave.
Como estrategia de búsqueda, se consultó la página web y bases de datos de las siguientes formas: PUBMED y SCOPUS - descriptores controlados de MESH fueron utilizados principalmente, en un solo cuadro de búsqueda.
En CINAHL - a través de la función "Títulos CINAHL," preferiblemente con la definición ampliada del término, en primer lugar se llevó a cabo la búsqueda con todos los títulos por separado y después se combinaron los títulos mediante los operadores booleanos.
En Web of Science - fueron utilizados los descriptores controlados de MESH y palabras-clave sinónimas.
El acceso a la base de Embase estaba restringida en el país en el momento de la recogida de datos.
En todas las bases no se utilizaron filtros y el operador booleano AND se utilizó para cruzamiento entre los descriptores de la estrategia PICO.
El operador OR se utilizó para descriptores o palabras clave sinónimas.
La búsqueda se llevó a cabo entre marzo y abril de 2015, y fue actualizada en junio del mismo año.
Las estrategias de búsqueda fueron construidas con la ayuda de una bibliotecaria experta en base de datos.
Dada la escasez de artículos científicos inicialmente detectados, se decidió llevar a cabo una búsqueda exhaustiva, siendo encontrado un gran número de artículos a través de cruzamientos.
Se realizó una lectura de los títulos y resúmenes de los mismos, identificando los artículos potencialmente elegibles.
Por lo tanto, 68 artículos fueron leídos en su totalidad por dos de los autores de esta revisión, de forma individual, que evaluaron si los artículos corresponden a los criterios de inclusión establecidos.
Si no hubiera correlación, los autores registraron la razón para la exclusión.
Un tercer investigador fue consultado cuando había dudas y desacuerdos.
La etapa de búsqueda manual consistió de la consulta de todas las referencias de documentos técnicos cuando fueron mencionadas, los artículos incluidos y las revisiones no sistemáticas leídas en su totalidad con el fin de identificar otros estudios potencialmente elegibles.
Los artículos seleccionados de acuerdo a los criterios de inclusión se analizaron por separado por dos revisores.
Después de la lectura crítica, los revisores escribieron en una tabla, preparada por dos de los autores de este artículo, en Microsoft Excel, teniendo en cuenta la materia que leyeron.
La tabla se compone de los siguientes items: identificación del artículo; objetivo, delineamiento del estudio; sitio de estudio; mecanismo de areosolización; presencia o ausencia de presión de aire negativa; tipo de análisis estadístico; resultados principales; conclusiones principales; recomendaciones para la práctica; y, finalmente, limitaciones de los estudios.
Debido a deficiencias en las descripciones metodológicas y los resultados, fue necesario consultar a un tercer revisor para discutir las dudas de todos los artículos.
Después de establecer un consenso entre los colaboradores, se preparó una tabla final de todos los datos relevantes extraídos de los estudios.
El riesgo de sesgo se evaluó de acuerdo con el diseño de cada estudio.
Debido a la heterogeneidad de los artículos, se decidió presentar los resultados de forma descriptiva.
Como los estudios experimentales de laboratorio no están incluidos en la organización en niveles de evidencia, los estudios de esta revisión se clasificaron como no concluyentes, en parte concluyente y concluyente, teniendo en cuenta la pregunta de orientación de esta revisión.
Cinco documentos técnicos y cuatro artículos científicos que reunieron los criterios de inclusión se analizaron.
Los resultados de las estrategias de búsqueda se muestran en el flujograma Figura 1.
En NBR norma técnica 7256, la Asociación Brasileña de Normas Técnicas ABNT / 2005, que habla sobre el tratamiento del aire en los establecimientos de salud EAS - Requisitos para el diseño y construcción de instalaciones, los ambientes se clasifican de acuerdo al riesgo de eventos adversos para la salud por la exposición al aire ambiente, con asignaciones numéricas, con el nivel cero considerado de bajo riesgo y el nivel tres como un ambiente de alto riesgo de problemas de salud relacionado con la calidad del aire.
El CME fue clasificado como nivel uno: "Zona a la que no se encontró el riesgo de problemas de salud que se producen en relación con la calidad del aire, pero algunas autoridades, organizaciones e investigadores sugieren que el riesgo sea considerado".
Todos los documentos técnicos analizados sugirieron que en la zona de recepción, limpieza y separación de materiales del CME exista diferenciación negativa de la presión del aire ambiente en relación con las zonas adyacentes 2,5 Pa mínimo sin recirculación del aire y que todo el aire del interior sea eliminado directamente al exterior.
No hay consenso sobre el número de renovaciones de aire por hora, lo cuál es la forma de dilución para eliminar los patógenos.
En Brasil, se sigue la NBR 7256/2005, en referencia a la zona de limpieza de CME, que se asemeja a las recomendaciones internacionales, como se muestra en la Figura 2.
Los cuatro artículos incluidos son estudios en inglés: tres publicados entre las décadas de 1960 a 1980 y sólo uno en la década de 2000; tres son estudios experimentales de laboratorio y un transversal que tuvo lugar en los baños del hospital; tres estudios realizados en los Estados Unidos y en Australia.
No se ha encontrado, en las búsquedas, estudios que evaluaron la presión de aire negativa en las áreas de limpieza de PPS.
Por lo tanto, se incluyeron los estudios que evaluaron la formación de aerosoles durante la limpieza del producto o de la superficie, incluso si no hecho específicamente en el ambiente de CME.
En tres estudios 13-14,16, se realizaron experimentos para análisis de recuperación de aerosoles generados a partir de los equipos utilizados comúnmente en CME: lavadora ultrasónica y lavadores con agua a presión.
En el estudio con la lavadora de ultrasónica, se recogieron muestras de aire por encima de la superficie del agua en el tanque de la lavadora el recolector de aire tenía una terminación flexible que se colocó dentro de la lavadora, con el objetivo de recuperar los aerosoles con Pseudomonas aeruginosa.
Las muestras de aire fueron obtenidas en cuatro ocasiones: antes de que la lavadora se encendiera durante 15 minutos, teniendo en cuenta si los instrumentos fueron colocados dentro de la misma cinco minutos, durante el funcionamiento 25 minutos, y después de apagada por 15 minutos ; con el tanque cubierto por la tapa lo que sugiere que todos los aerosoles generados venían de la lavadora; y el tanque sin tapa aire ambiente añadido al aerosol generado por la lavadora.
Se recogieron muestras de superficies en nueve puntos alrededor de la lavadora antes y después de la recogida de muestras de aire y de la solución de limpieza 10 ml. Al analizar los cuatro momentos de recogida de aire, se encontró mayor número promedio de colonias por pie cubico durante la operación de la lavadora.
Y cuando se comparan los resultados de las muestras con y sin tapa, no se encontraron diferencias estadísticamente significativas, con un mayor número de colonias que fueron relacionadas con el funcionamiento de la tapa, o sea, los aerosoles formados exclusivamente por la operación de la lavadora.
Los resultados de las muestras de superficie no fueron influenciados por los aerosoles, porque no había correlación entre el número de colonias encontradas antes y después de la operación de la lavadora.
Los autores sugieren que la contaminación de superficie está relacionada con la fuga de la solución de limpieza y el goteo durante la inserción y extracción de la PPS, independiente de si la lavadora estaba con o sin la tapa.
No hubo correlación aparente entre el aire contaminado y solución de limpieza.
Los autores indican que la lavadora ultrasónica sea utilizada con la tapa para minimizar la liberación de aerosoles para el ambiente.
Sobre la formación de aerosoles a partir de lavadoras automáticas con agua a presión, en un estudio fue realizada una limpieza de superficie pared contaminada intencionalmente con solución preparada de componentes orgánicos de alimentos, más los microorganismos Serratia marcescens; esporos de Bacillus subtilis, Staphylococcus aureus coagulase positiva, Mycobacterium smegmatis y un vírus bacteriófago.
Se comparó el tamaño de los aerosoles generados después del uso de la lavadora automática a presión y limpieza con cepillo de cerdas duras.
Además, se evaluó el número de microorganismos viables después de la limpieza sólo con agua y solución desinfectante hipoclorito de sodio, cloruro de benzalconio, ácido peracético, detergentes y desinfectantes fenólicos, detergente líquido neutro no tóxico.
La pared fue contaminada un día antes de la recolección de muestras de aire, que se produjeron inmediatamente antes, durante y después de la pulverización de la solución de limpieza/desinfección, por medio de dos tipos de colectores de aire: Andersen sampler seis etapas evaluación del tamaño partículas y recolector de May impingers - evaluación cuantitativa.
Se observó que después del uso del lavador con agua a presión y la recogida de muestras Andersen sampler durante 15 a 30 segundos, el número de colonias en el aerosol fue mayor en comparación con el cepillado 24.565 y 1.628, respectivamente.
Por otra parte, el 45,5% de las partículas que se forman después del lavador con agua a presión corresponde a la tercera y sexta etapas del recolector hasta 6µm y después del cepillado, el 27,6%; por aerosoles generados por el lavado eran más pequeñas.
Para todos los agentes patógenos, el número de microorganismos viables por litro de aire recogido fueron más altos durante los procedimientos de limpieza, cuando se compara con los números después del final.
Cuando se compara con el lavado solamente con agua, todas las soluciones de limpieza/desinfección redujeron el número de microorganismos viables en aerosoles y la solución de ácido peracético fue más eficaz.
No se realizaron análisis comparativos mediante pruebas estadísticas.
En otro estudio, con el objetivo de evaluar la formación de aerosoles durante las actividades domésticas, se llevó a cabo el experimento de limpieza de coche en un ambiente controlado y sellado con plástico.
Se probaron dos maneras de usar la manguera con agua a presión: la pulverización utilizado para el enjuague y el chorro de agua con flujo controlado utilizado para eliminar la suciedad, convencionalmente bajo presurización - disparador manual y eficiente alta presurización.
Los autores utilizaron tres medidores de tamaños de partículas y no tenían como objetivo identificar los microorganismos en los aerosoles.
Se observó que cuando se utiliza mayor presurización método eficiente, más y más pequeñas partículas se identificaron hasta 2µm.
Sin embargo, no hubo diferencias estadísticamente significativas entre los métodos: eficientes y convencionales o entre los tipos de pulverización y chorro.
Los autores informaron que observaron la formación de niebla visible en la tienda donde los experimentos se llevaron a cabo, sobre todo después del método de alta presurización, y se contempló que eran aerosoles hidratados, posiblemente menos de 500ηm.
Um estudio fue incluído considerando la posibilidad del CME estar equipado con agua caliente del grifo.
En ese, se evaluó la formación de aerosoles contaminados procedentes de las duchas y grifos de agua caliente con Legionella pneumophila.
Las muestras se recogieron de cultivos de agua de las duchas y grifos; swabs de la superficie interna de la misma; muestras de aire fuera del alcance del chorro de ducha; y las muestras de aire de 14 habitaciones, donde el recolector se posicionó a 61 cm de distancia de la zona del grifo.
Se utilizaron dos tipos de colectores de aire: Andersen sampler seis etapas calibrada para recoger partículas de 0,65μm a 3,3μm en etapas cuatro, cinco y seis en las etapas uno, dos y tres partículas mayores de 3,3μm y dos etapas diferenciación sólo en dos tamaños de partículas: 0,8 a 8μm y mayores o iguales a 8μm.
Se recogieron muestras de aire antes de abrir el grifo, mientras estaba abierto, y después de haberlo cerrado.
De los 19 pares de muestras de agua del grifo o swab de la boquilla del grifo y muestras de aire, en 17 muestras de agua y en 13 muestras de aire existían identificación de las colonias de bacterias.
Se obtuvieron once muestras con cultivos positivos mientras que el grifo estaba abierto.
Los aerosoles generados por los grifos eran menos en número y más grandes en comparación con los aerosoles de las duchas.
Tampoco se aplicaron pruebas estadísticas.
Un resumen de los resultados se muestra en la Figura 3.
Discusión
En los documentos técnicos seleccionados para escribir esta revisión, existe un consenso sobre la necesidad de áreas de limpieza y descontaminación de aire de presión negativa de PPS en CME.
Esta directiva se corresponde con las normas de la RDC ANVISA 15/2012, donde se afirma que la clase II CME debe permanecer con un diferencial negativo presión del aire ambiente 2,5 Pa mínimo entre las zonas adyacentes.
Sin embargo, se encontró que tanto ni en los documentos técnicos nacionales como ni en los internacionales seno citan referencias científicas que demuestren, con pruebas concluyentes, el riesgo de exposición ambiental a los aerosoles, tanto para PPS como para los profesionales.
La clasificación de CME como el nivel uno, en comparación con el riesgo de eventos adversos para la salud por la exposición al aire ambiente, establece que este riesgo no se ha demostrado científicamente, pero es en base a la opinión de expertos, lo que refuerza la necesidad de la investigación para producir los datos para justificar leyes, normas y recomendaciones.
Como se ha mencionado en la introducción de este estudio, los microorganismos en el medio ambiente del CME aire se pueden relacionar con dos problemas: la inhalación por profesionales y la deposición de estos en el material limpio en el área de ensayo.
En cuanto a la última cuestión, teniendo en cuenta que los PPS serán esterilizados antes de su utilización y este método está diseñado para eliminar todas las formas de vida microbiana, por deducción teórica, la posible contaminación del aire de los PPS puede considerarse insignificante.
Es de destacar, en la documentación técnica, la necesidad de entornos con eficientes sistemas de presión de aire negativa que tengan puertas automáticas, tengan todas las ventanas y el suelo sellado ya que abrir y cerrar una puerta, asociado con el movimiento de personas, inmediatamente reduce el diferencial presión de aire entre las zonas.
En el caso de entornos con una alta circulación de personas, como en el área de limpieza del CME, la construcción de una antesala debe ser considerada.
La influencia del movimiento de las puertas y el tráfico de personas en la eficiencia de la presión negativa del aire en salas de aislamiento se demostró en estudio de Adams, Johnson y Lynch.
Las diferencias de presión de aire se midieron entre la sala y la antesala y entre la habitación y el pasillo.
El promedio en el recuento de aerosol por m fueron mayor cuando había movimiento de personas y puertas, sin embargo, el recuento de aerosol disminuyó a medida que la presión de aire diferencial aumentó.
Los autores indican diferencial negativo de presión de aire de 20 Pa cuando hay tráfico intenso entre las zonas.
En este contexto, hay una necesidad de un control de rutina de la diferencia de presión entre las zonas, por ejemplo, mediante pruebas con observación de dirección del flujo de humo o mediores específicos.
Otros parámetros que se muestran en la Figura 2 se refieren a un número total de cambios de aire por hora y mínimo.
La ventilación y aire acondicionado actúan favorablemente en el control de infecciones, disminuyendo el tiempo de exposición a bioaerosoles por medio de intercambio de aire y la presión diferencial.
Además, proporcionan aire de dilución por medio de complemento y/o escape, reduciendo la concentración de contaminantes; mejorando la calidad del aire por filtración; permitiendo el control de la temperatura y la humedad; y la creación de estándares de flujo de aire.
La necesidad de una presión de aire negativa en salas de aislamiento está fuertemente evidenciada en la literatura, con el objetivo de reducir el riesgo de exposición de los microorganismos transmitidos por aerosol de personas infectadas a personas no infectadas en su mayoría a otros pacientes o profesionales.
La aparición de enfermedades como el síndrome respiratorio agudo severo, la gripe aviar y la tuberculosis resistente a los medicamentos es motivo de preocupación para las autoridades sanitarias en relación con el aislamiento de los pacientes.
Además, no hay consenso sobre el número de renovaciones de aire por hora en salas de aislamiento.
La liberación de aerosoles también ocurre en otros sectores de los SS.
En el estudio de Verde y colaboradores, el objetivo fue caracterizar los niveles de contaminación del aire en las diferentes áreas del hospital urgencias, sala de cirugía y sala de operaciones.
Después de terminar el procedimiento, se detectó aumento de la concentración de bacterias en el aire.
Sin embargo, el nivel de contaminación volvió a los valores basales recogido en la sala de operaciones vacía después de los procedimientos de limpieza.
La broncoscopia es un procedimiento reconocido por su potencial para generar aerosoles, por la estimulación de la tos del paciente, lo que lleva a la contaminación del medio ambiente y al profesional.
En el estudio de Lavoie et al, aunque no es el objetivo principal de los autores, los tamaños y las concentraciones de aerosoles se compararon en dos salas de broncoscopía uno con presión de aire diferencial negativo y sin ella.
Después del análisis estadístico, se demostró un aumento estadísticamente significativo en la concentración media de aerosoles por m en la habitación sin diferencial negativa durante la realización de una broncoscopía, y no hubo un aumento significativo en la habitación con diferencial.
Estos datos muestran una mayor contaminación del aire en habitaciones sin presión negativa, durante la realización de procedimientos que forman aerosoles.
A pesar de la concentración de aerosoles, regresar a los niveles basales más rápidamente en la habitación con presión de aire diferencial negativo después del final de los procedimientos, se tardó quince minutos en que los niveles de bioaerosoles regresaran a la línea de base en ambas habitaciones.
Los trabajos incluidos en esta revisión son en la mayor parte de las décadas anteriores, lo que demuestra la necesidad actual de conducir investigaciones actuales porque ocurrieron avances en la tecnología de los equipos utilizados en el CME, por ejemplo, en lavadoras de ultrasonidos.
Las lavadoras ultrasónicas complementan la limpieza manual o son auto-suficientes en la limpieza de los PPS con conformación sencilla en función de la potencia de ultrasonidos.
Son principalmente adecuadas para la limpieza complementaria de PPS de conformación compleja y funcionan según el principio de la cavitación ondas sonoras propagadas en un medio de ruptura de fragmentación acuosa o suciedad adherida a los productos.
A pesar de utilizar el mismo principio, los equipos disponibles actualmente son modernos, de dimensiones y eficiencia diferentes en comparación con la máquina de lavado utilizado en el estudio incluido en esta revisión, además de que habitualmente son operadas con tapa.
Una limitación de este estudio fue la definición de recuperación de un único microorganismo Pseudomonas aeruginosa y fue calificado como parcialmente concluyentes.
En los estudios incluidos en esta revisión, se demostró que el uso de dispositivos de limpieza de agua a presión para la limpieza, generan más aerosoles en comparación con los métodos convencionales cepillado y baja presurización del agua.
Teniendo en cuenta la pregunta de orientación de esta revisión y el hecho de que estos experimentos no se llevaron a cabo en el entorno de CME, se clasificaron como parcialmente concluyentes.
En el CME, las pistolas de agua a presión se utilizan para la limpieza de la suciedad gruesa.
Las pistolas de aire comprimido se utilizan para el secado de productos con lumen y de conformación compleja.
Sobre el tamaño de las partículas se puso de manifiesto a este respecto que el aerosol generado tras el uso de dispositivos de limpieza de la superficie del agua a presión eran más pequeños que 5μm.
En el estudio Bollin y colaboradores, hay informes de que aerosol de Legionella pneumophila generada por el grifo era más grande que los de la ducha, sin embargo, no hay una descripción detallada de los tamaños.
Las partículas mayores que 10μm son más propensas a permanecer en la superficie de las vías respiratorias superiores y no penetrar en las regiones inferiores del pulmón.
Sin embargo, cuanto menor sea el tamaño de las partículas, más fácil se mueve hasta los alvéolos.
Los investigadores dicen que aerosoles menores que 5μm pueden ser fácilmente inhalados y se mueven lentamente con una velocidad de menos de 1 m/h.
El tamaño del aerosol es el factor que más influye en sus propiedades biológicas y los desplazamientos.
La permanencia de los aerosoles en el aire ambiente se somete a la acción de procesos fisicoquímicos tales como la evaporación, la interacción con otras partículas, el transporte, la gravedad, la temperatura, humedad relativa y las corrientes de aire, etc. Hay informes de que los aerosoles permanecen suspendidas en el mismo ambiente durante años.
Así que hay evidencia de contaminación del aire en la zona de limpieza del CME; sin embargo, faltan los datos sobre la permanencia en el aire y el desplazamiento de los aerosoles a las zonas adyacentes.
Una limitación de los estudios incluidos en esta revisión fue la falta de control de los factores ambientales donde los experimentos se llevaron a cabo, que pueden haber subestimado o sobreestimado la recuperación de los aerosoles.
En un estudio de esta revisión se evaluó la contaminación de agua y aire para Legionella pneumophila y se identificó que las cepas detectadas en los aerosoles eran del mismo subtipo que las muestras de agua de la ducha y el grifo de agua caliente.
Este estudio tiene limitaciones en cuanto a la recogida de datos, ya que no ha habido una normalización de la cantidad de muestras, el tiempo y el instrumento de recogida de aire, además de que los autores han recogido muestras de agua la semana antes de que las muestras de aire, lo que dio lugar a su clasificación como un estudio inconcluso.
La contaminación ambiental por aerosoles Legionella pneumophila en su mayoría proveniente de las duchas, humidificadores y equipos de soporte ventilatorio dispositivo de bolsa-válvula-mascarilla enjuagados con agua contaminada.
La infección por esta bacteria genera preocupación, especialmente para las personas inmunodeprimidas.
En un estudio retrospectivo en las instituciones de cuidado de ancianos, se evaluó la contaminación del agua que suministra las duchas y la aparición de síntomas de la fiebre de Pontiac, que es una forma benigna de la infección por Legionella pneumophila y es similar a los síntomas de la infección por influenza.
La incidencia de la fiebre de Pontiac en esta población fue de 0,11 casos/personas/año IC del 95%: 0:07-0.15.
De los 32 casos reportados, 29 habían estado expuestos a agua contaminada.
Teniendo en cuenta estos datos, el agua contaminada de grifos de agua caliente en el CME puede conducir a la formación de aerosoles con Legionella pneumophilla.
En el resumen de los resultados de esta revisión, se encontró que la contaminación del aire en aerosol fue mayor durante el procedimiento de limpieza o mientras el grifo se abre , volviendo a los niveles basales después de que estos procedimientos se hayan completado.
Estos datos confirman la necesidad de utilizar equipos de protección personal EPP respiratoria por los profesionales responsables de la limpieza de los productos en el CME.
La RDC 15/2002 determina que el trabajador del área de recepción y de la limpieza debe usar una máscara o protector facial, gafas, guantes, delantales impermeables de manga larga, protector de orejas y zapatos cerrados.
Sin embargo, no hay descripción del tipo de máscara.
Teniendo en cuenta los resultados presentados en esta revisión como el tamaño de los aerosoles formados, sugiere el uso de máscara N95 máscara que tiene la capacidad para filtrar partículas <3μm en las áreas mencionadas, aunque no hay estudios que han evaluado el riesgo de la transmisión de enfermedades a través de aerosoles generados por las actividades de limpieza, se sabe que, en la cadena de transmisión de la infección, no hay necesidad de la interacción entre los elementos: la susceptibilidad del huésped, la presencia, la fuente, puerta de entrada y de salida del agente infeccioso y el vehículo de la transmisión, además de la cantidad de ese.
Por lo tanto, el riesgo de los empleados del CME, u otras áreas de los servicios de salud a ser infectados por aerosoles varían sustancialmente en función de los elementos de la cadena de transmisión de la infección.
No se encontró evidencia científica sobre las enfermedades profesionales relacionadas con la actividad de limpieza en el CME.
Mayor énfasis se da a lesiones cortopunzantes, exposición a sustancias químicas o ergonómica.
El uso de EPP en el CME es problemático debido a dificultades con el cumplimiento del uso y el malestar informado por los profesionales que trabajan en este sector.
Es la responsabilidad del enfermero sensibilizar y motivar al equipo del CME la exigencia y los beneficios del uso de EPP.
En vista de la salud ocupacional de los trabajadores del CME, el control de la temperatura ambiente contribuye a la comodidad del profesional .
El control de este parámetro, y la humedad relativa es posible a través de la instalación de termohigrómetros.
Sin embargo, el mantenimiento de la calidad del aire con el enfoque microbiológico, basado en los valores recomendados por ASHRAE, no es práctico en la realidad del CME.
En este sector no existe un control completo de las condiciones de contaminación ambiental, como se realiza en una estructura de producción controlada, que se encuentra en la industria farmacéutica, teniendo en cuenta que los microorganismos pueden ser liberados tanto por los profesionales por ejemplo, el movimiento de las personas, estornudos, tos , exhalación, habla como las actividades realizadas allí.
Teniendo en cuenta lo anterior, esta revisión ha traído avances en el conocimiento científico del control de la contaminación del aire en el CME, proporcionando fundamentos teóricos para una mejor comprensión del fenómeno estudiado.
Se encontró que los aerosoles son inevitablemente generados durante las actividades de limpieza de PPS, haciendo hincapié en la importancia de la utilización de los EPP entre los trabajadores de la sala de limpieza.
Debido al riesgo de la deposición de contaminantes, estos datos refuerzan la necesidad de descontaminación de superficies que se tocan asociado con la higiene de manos de los profesionales.
Teniendo en cuenta los aerosoles generados durante la operación de la lavadora ultrasónica, se recomienda utilizar el mismo con la tapa cerrada.
Conclusiones
La evidencia científica mostró que los aerosoles se generan durante las actividades de limpieza y el uso de dispositivos que se encuentran en el CME como lavado por ultrasonidos y depuradores de limpieza con agua a presión.
Aunque esté estandarizada la necesidad de que la presión del aire ambiente diferencial negativo entre la zona de limpieza y áreas adyacentes en el CME, no hubo estudios que evalúan su impacto en la dispersión de aerosoles, lo que podría poner en peligro la seguridad del material en la sala de preparación y profesionales de la salud y de la sala de limpieza y que circula en las áreas adyacentes.
Los estudios no han proporcionado información sobre la salud ocupacional de los trabajadores en las zonas de los alrededores, pero hay fuertes indicios de uso de mascarilla N95 por los trabajadores de la zona de limpieza.
Esto demuestra la necesidad de realizar una investigación sobre la ocurrencia de enfermedades ocupacionales en los trabajadores del CME.
El uso de los anestésicos inhalatorios en cirugía cardíaca no es algo reciente.
Desde la introducción del halotano en la práctica clínica, varios centros de cirugía cardíaca han pasado a usar como rutina esos anestésicos.
Sin embargo, durante un largo período, los anestésicos inhalatorios dejaron de ser utilizados cuando los estudios crearon controversias en cuanto a su utilización.
También contribuyó para la decadencia de la utilización de los inhalatorios el inicio de la anestesia venosa total en cirugía cardíaca con dosis elevadas de opióides, con la justificación de que era una técnica anestésica segura y de gran estabilidad cardiovascular.
En los últimos años, un gran número de estudios ha venido demostrando que los anestésicos inhalatorios ejercen un efecto protector contra la disfunción isquémica miocárdica.
Las evidencias experimentales han indicado que los halogenados presentan efectos cardioprotectores que no son explicados solamente por las alteraciones del flujo coronario o por el balance entre la oferta y el consumo de oxígeno por el miocardio.
Al contrario, parece que los anestésicos inhalatorios poseen propiedades cardioprotectoras directas.
Por tanto, su uso volvió a hacerse común en la cirugía cardíaca, principalmente con la introducción de agentes más seguros desde el punto de vista cardiovascular, como el isoflurano, el sevoflurano y el desflurano.
Algunos conceptos, como el pre y el poscondicionamiento isquémico y anestésico son importantes para entender algunos de esos efectos protectores.
La isquemia en un determinado órgano genera un daño tisular cuya gravedad depende de la duración del evento isquémico y de las lesiones provenientes de la reperfusión posterior de esa misma área.
La extensión del daño provocado en ese órgano determinará las alteraciones sistémicas posteriores.
El término precondicionamiento de un órgano se refiere al efecto que puede provocar el pretratamiento con el estímulo nocivo, aumentando la tolerancia celular a estímulos nocivos posteriores.
Cuando ese efecto nocivo es un evento isquémico, se le da entonces el nombre de precondicionamiento isquémico.
En el miocardio, ese precondicionamiento isquémico representaría una respuesta endógena adaptativa provocada por breves episodios de isquemia celular, que conllevaría a una protección mayor e intrínseca de la célula del miocardio contra un episodio posterior de isquemia más prolongado.
El mecanismo celular que realmente explica el precondicionamiento isquémico del corazón ha sido el centro de intensas investigaciones en los últimos años.
Sus efectos protectores son limitados en su duración y se manifiestan en dos fases: una inicial, que ocurre inmediatamente después del estímulo nóxico y que induce a una fuerte protección por un tiempo corto entre 1 y 2 horas; y otra tardía, que ocurre cerca de 24 horas después del estímulo inicial, incluso en ausencia de otro estímulo nóxico, y que induce a una protección de menor intensidad, y con una duración más prolongada cerca de tres días.
La mayoría de los hallazgos experimentales indican que la preservación de la función mitocondrial celular, que ocurre como consecuencia de la activación de los canales de potasio ATP dependientes, tiene una importancia crucial para los efectos cardioprotectores contra la isquemia.
Se produce la reducción en la sobrecarga de calcio intracelular, mejor preservación de las reservas de energía y prevención de la activación de efectos promotores de la apoptosis y necrosis celular.
La fase tardía del precondicionamiento depende de la formación de la memoria celular, que es atribuida a la síntesis o a la activación de proteínas que presentan un efecto citoprotector, como la inducción de varias enzimas antioxidantes o la síntesis de proteínas involucradas en la estabilización celular.
En el post-condicionamiento isquémico, los breves episodios de isquemia serían aplicados en la fase inicial de la reperfusión, disminuyendo así la extensión de las lesiones celulares que generalmente acompañan ese período.
Otros estudios experimentales han demostrado que el precondicionamiento cardíaco isquémico puede ser eliminado o limitado por el uso de agentes farmacológicos que bloquean o estimulan ciertos pasos de la cascada de eventos intracelulares.
Desde el punto de vista clínico, se prefiere el precondicionamiento cardíaco con agentes farmacológicos al isquémico, debido al riesgo de la exposición de un miocardio isquémico a una isquemia transitoria.
Cuando los agentes farmacológicos que presentan los efectos de pre y post-condicionamiento son los agentes anestésicos, esos efectos adquieren los nombres de pre y post-condicionamiento anestésico.
Entre esos agentes, varios estudios indican que los anestésicos halogenados son capaces de promover pre y post-condicionamiento directamente, o indirectamente aumentar el pre y el post-condicionamiento isquémico contra las lesiones de isquemia-reperfusión.
Ese mecanismo todavía no está completamente clarificado, pero parece mimetizar el del precondicionamiento isquémico.
En el corazón, se creía al principio que la protección ejercida por los agentes halogenados era por efecto indirecto, proveniente de la disminución en la contractilidad en el consumo de oxígeno.
Actualmente, creemos que sea por efecto directo, y que envuelve la activación de diversos caminos intracelulares que promoverán la protección para la disfunción y la necrosis miocárdica.
Tanto el precondicionamiento isquémico como el anestésico en el corazón, presentan el mismo mecanismo de acción celular, envolviendo la activación de los canales de KATP dependientes de la mitocondria y del sarcolema, resultando en la disminución de la sobrecarga de calcio mitocondrial y mioplasmático.
Además, algunos estudios han indicado que los anestésicos halogenados promueven la protección contra las lesiones de isquemia-reperfusión, por medio del precondicionamiento de los vasos sanguíneos, proporcionando la protección contra la lesión vascular e impidiendo la contribución del endotelio en los eventos proinflamatorios y trombogénicos asociados con la lesión de isquemia-reperfusión.
En este caso, los anestésicos halogenados inhiben la expresión de las moléculas responsables de la activación de la adhesión y trasmigración de los leucocitos, y mejoran la reactividad vascular, preservando la capacidad de vasodilatación por activación de los canales de KATP, reducción del calcio intracelular en el músculo liso vascular y liberación de óxido nítrico.
El uso de los anestésicos halogenados en la práctica clínica, a la luz de los recientes hallazgos acerca de sus propiedades cardioprotectoras, ha sido una herramienta más en la prevención y en el tratamiento de la disfunción isquémica cardíaca intraoperatoria.
Considerando que la protección contra la lesión de isquemia-reperfusión de los halogenados es el resultado del efecto directo y de la potenciación de los efectos del precondicionamiento isquémico, la mayoría de los estudios que envuelven anestésicos halogenados incluye pacientes con enfermedad isquémica del miocardio, población que es la que más se beneficiaría con los efectos de un régimen anestésico cardioprotector.
Las implicaciones clínicas de los efectos cardioprotectores de los anestésicos inhalatorios durante la anestesia son: una mejor preservación de la función hemodinámica y una menor liberación de los marcadores bioquímicos referentes al daño miocardio.
Dos estudios evaluaron los efectos de los anestésicos inhalatorios administrados durante todo el período operatorio de pacientes sometidos a la revascularización del miocardio, incluyendo el período de la circulación extracorpórea.
Los resultados arrojaron una mejor preservación de la función cardíaca posteriormente a la circulación extracorpórea, con la liberación sanguínea de menores cantidades de troponina cardíaca tipo I en los pacientes que eran anestesiados con la técnica inhalatoria en comparación con la técnica intravenosa total.
Los resultados también mostraron que los pacientes que recibieron anestésico halogenado tenían un menor aumento de esos marcadores.
También fue observada una mejor función renal, sin embargo el protocolo del estudio no permite diferenciar si ese efecto es por un mejor débito cardíaco o por una acción directa protectora del halogenado sobre el riñón.
El impacto de otras consecuencias de este efecto protector como las alteraciones en el tiempo de ingreso en las unidades de cuidados intensivos y hospitalarias, como también en la morbilidad y en la mortalidad postoperatoria, han sido motivo de innumerables publicaciones en la actualidad.
Algunos estudios han demostrado que la mejor evolución postoperatoria de cirugía cardíaca en pacientes que reciben anestesia con anestésicos volátiles se evidencia por el menor tiempo de ingreso en la unidad de cuidados intensivos y el alta hospitalaria más rápida, cuando se les compara con los que reciben anestesia intravenosa total.
Un reciente estudio observó que la administración de sevoflurano por 10 minutos al inicio de la CEC antes del pinzamiento de la aorta, estuvo asociada con una menor incidencia de complicaciones cardiovasculares en el primer año del postoperatorio.
Los estudios han demostrado que el uso de los anestésicos inhalatorios en cirugía cardíaca reduce la morbilidad perioperatoria y que también pueden disminuir la mortalidad.
El uso de anestésicos inhalatorios durante la circulación extracorpórea en cirugía cardíaca ha sido un procedimiento cada vez más común.
El hecho principal se debe a las recientes investigaciones que confirman las propiedades cardioprotectoras de esos agentes, con mejores resultados cuando se utiliza el anestésico inhalatorio durante todo el procedimiento quirúrgico, inclusive durante la CEC.
Varios estudios clínicos que evaluaron a pacientes sometidos a la cirugía coronaria han abordado las posibles implicaciones clínicas de esos efectos cardioprotectores en la función miocárdica postoperatoria.
La mayoría de esos estudios envolvió un protocolo de precondicionamiento en el cual el anestésico volátil era administrado antes de la isquemia miocárdica.
Aunque la mayoría de esos estudios haya relatado algunos efectos cardioprotectores, la magnitud y la extensión de esa protección variaba.
Otro grupo de estudios evaluó los efectos de los anestésicos volátiles administrados durante todo el procedimiento.
Las discrepancias observadas en la importancia de la cardioprotección proporcionada por esos diversos protocolos podrían ser relacionadas con la duración y con el momento de la administración de los anestésicos inhalatorios como factores que contribuyen para la extensión de la protección miocárdica.
Uno de los autores que más se ha preocupado con esas investigaciones es De Hert.
Según Schlack y col., actualmente no se puede dar respuesta a las cuestiones relacionadas con la optimización de la dosis y del tiempo de aplicación del anestésico volátil, sin embargo, la administración durante todo el procedimiento, inclusive durante la CEC por medio del oxigenador de membrana, parece ser la más adecuada.
Un hecho importante para ser discutido con relación a la utilización de anestésicos inhalatorios durante la CEC es el ítem de la seguridad.
El uso de esos agentes a través de vaporizadores calibrados adaptados al circuito de la CEC por medio de las membranas de los oxigenadores, a pesar de no ser una técnica nueva se usa cada vez más a menudo y hace con que los profesionales involucrados, como anestesiólogos y perfusionistas necesiten adquirir ciertos conocimientos para clarificar posibles dudas que puedan surgir.
La presencia de los vaporizadores anestésicos en el circuito de la CEC debe contener las nuevas estrategias para la mejoría de la seguridad del paciente.
Algunas empresas responsables de la fabricación de los oxigenadores, y concientes de tales modificaciones en las técnicas anestésicas durante la circulación extracorpórea, ya presentan sus oxigenadores con certificado de seguridad para su uso con los agentes anestésicos inhalatorios en la práctica clínica.
Además, algunos circuitos de la CEC ya disponen de vaporizadores calibrados para los anestésicos inhalatorios acoplados a las máquinas de la CEC Figura 1.
El proceso de vaporización del agente anestésico en la CEC se hace por medio de un vaporizador calibrado acoplado al circuito después del mezclador, que es el responsable de la salida de los gases frescos oxígeno y aire comprimido Figura 2.
El flujo de gases frescos entra en el vaporizador y a medida que se ajusta la concentración deseada, el anestésico inhalatorio se mezcla con el flujo de gas fresco y se vaporiza en el circuito hasta el oxigenador de membrana Figuras 3 y 4.
Las membranas de los oxigenadores disponibles en el mercado brasileño, usadas en cirugías con CEC, tienen el mismo constituyente básico de la materia prima en su producción, el polipropileno.
Lo que cambia es el formato externo del oxigenador y la disposición interna de la membrana, amén de los constituyentes del resto del aparato de la CEC.
Otras membranas denominadas de difusión constituidas por silicona se usan en circuitos para la asistencia circulatoria mecánica posquirúrgica, como ECMO extracorporeal membrane oxygenation.
A pesar de que esas membranas tienen una durabilidad mayor con relación al tiempo de uso, no son compatibles con el uso de agentes anestésicos inhalatorios, como lo describe Matthias.
En el servicio que originó el presente estudio, se usó el sevoflurano vaporizado en el circuito de la CEC en los pacientes sometidos a diversos tipos de cirugía cardíaca, como revascularización del miocardio, reemplazo valvular y corrección de cardiopatías congénitas.
Como no existen máquinas de CEC con los vaporizadores ya acoplados al sistema en el referido servicio, se ha utilizado un vaporizador calibrado para el sevoflurano adaptado al circuito de la CEC Figuras 3, 4 y 5.
Además, es necesario adaptar un sistema de descontaminación para el quirófano porque los excesos de gases administrados en los oxigenadores son eliminados directamente en el quirófano.
La variación en la concentración de sevoflurano en la CEC se hace teniendo en cuenta los valores de la presión arterial promedio y principalmente, el flujo de sangre de la perfusión y los valores del índice biespectral BIS.
La concentración inspirada máxima de sevoflurano utilizada es de un 3%.
Por lo que podemos decir que hemos obtenido buenos resultados con el flujo de sangre adecuado durante toda la perfusión con un menor uso de agentes vasodilatadores nitroprusiato de sodio, como también un control adecuado de los valores del BIS, sin la necesidad de usar dosis adicionales de hipnóticos durante toda la CEC.
Teniendo en cuenta que la protección miocárdica producida por los anestésicos halogenados en cirugía cardíaca ya es un hecho comprobado y que su beneficio es cada vez mayor cuando se administra durante todo el período de la cirugía, inclusive en la CEC, esa técnica ha venido obteniendo un espacio mayor en todos los centros de cirugía cardíaca.
Cuando el anestesiólogo logra tener seguridad con el uso de los vaporizadores acoplados al sistema de la CEC, se puede verificar una técnica anestésica capaz de mejorar no solo la conducción del paciente en el intraoperatorio, sino también contribuir, a corto y largo plazo, con la reducción de la morbimortalidad postoperatoria.
Editores de la Revista Latinoamericana de Enfermería de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería: Profesor Asociado, correo electrónico: marziale@eerp.usp.br Director, Profesor Titular, correo electrónico: iamendes@eerp.usp.br
Terminamos un año más de intenso trabajo en la Revista Latinoamericana de Enfermería RLAE, marcado por un flujo continuo y creciente de manuscritos recibidos para publicación.
En 2005, recibimos 248 manuscritos, de los cuales el 10% se aceptó para publicación, el 78% están en proceso de evaluación y el 12% se recusó.
Componiendo el volumen 13 de la RLAE, se publicaron 143 artículos en seis números regulares y en dos suplementos especiales, divulgando los resultados de investigaciones producidas por enfermeros de América Latina participantes del Programa de Capacitación en Investigación Aplicada al Fenómeno de las Drogas, realizado por la Escuela de Enfermería de Ribeirão Preto/USP - Centro Colaborador de la Organización Mundial de la Salud para el desarrollo de la investigación en Enfermería, en colaboración con la Organización de los Estados Americanos/Comisión Interamericana para el Control del Abuso de Drogas OEA/CICAD.
La autoría de esos artículos se divide entre enfermeros, médicos, psicólogos, fisioterapeutas, sociólogos, nutricionistas y otros profesionales que componen el equipo multidisciplinar de ciencias de la salud, oriundos de diferentes regiones de Brasil y de otros países Argentina, Bolivia, Chile, Perú, Colombia, Ecuador, México, Canadá y Francia.
En consonancia con las directivas internacionales y nacionales para la investigación en salud, los trabajos publicados por la RLAE trataron de temas relevantes y emergentes, favoreciendo la transferencia del conocimiento para las instancias que producen políticas y acciones de salud, con objeto de apalancar la calidad de la organización y prestación de la atención.
Así, el cuerpo editorial tiene siempre en perspectiva el principio de relevancia de los temas y problemas investigados, su tangencia con los servicios de atención y con las instituciones formadoras de recursos humanos en salud y la sintonía permanente con las metas:
"erradicar la pobreza extrema y el hambre; lograr la enseñanza primaria universal; promover la igualdad entre los sexos y la autonomía de la mujer; reducir la mortalidad infantil; mejorar la salud materna; combatir el VIH/SIDA, el paludismo y otras enfermedades; garantizar la sostenibilidad del medio ambiente y fomentar una asociación mundial para el desarrollo".
Dirigiendo esfuerzos para mantener el buen nivel editorial conquistado, todavía en el primer semestre de 2006 la RLAE informatizará el flujo de sumisión, análisis y publicación de los artículos.
El uso de tecnologías que permitan mayor agilidad en la divulgación de los resultados de investigaciones científicas constituye una tendencia mundial, y viene siendo adoptado por periódicos alineados a las exigencias de la era del conocimiento.
Para el autor, otro beneficio proporcionado por ese sistema es la posibilidad, mediante una contraseña, de acompañar el flujo de su manuscrito desde la recepción hasta la publicación.
Las etapas de evaluación por el Consejo Editorial y revisión del texto también serán informatizadas.
Cada revisor tendrá acceso a informaciones de los manuscritos que evalúa y los respectivos plazos.
La gestión administrativo-financiera también será informatizada, aspirando a la excelencia de los servicios y el mejor relacionamiento con los autores, subscriptores, revisores, agencias de financiación y otros colaboradores de la Revista.
Para 2006, la RLAE seguirá velando por su calidad científica y de edición.
Los principales desafíos incluyen la ampliación de su divulgación en América Latina y en países de lengua oficial portuguesa; la elevación del número de artículos internacionales, la manutención de su indexación en las bases actuales y la inserción en nuevos indexadores internacionales, además de su permanencia en la colección ScieLO Brasil.
Agradecemos a todos los autores, consultores, consejeros, subscritores y lectores que estuvieron con nosotros en 2005, haciendo la RLAE la mejor revista de Brasil en el área de Enfermería y una de las más respectadas en América Latina.
Esperamos continuar juntos en 2006, celebrando esa colaboración exitosa!
La estratificación de riesgo preoperatorio para las cirugías no cardíacas puede identificar adecuadamente a los pacientes con alto riesgo de complicaciones cardiovasculares, entre ellas la muerte súbita cardíaca.
Algunos de los principales factores de riesgo se conocen bastante bien: enfermedad inestable de las arterias coronarias, arritmias cardíacas, insuficiencia cardíaca y enfermedad valvular cardíaca.
Si ninguno de los principales factores está presente, la morbilidad perioperatoria y el riesgo de muerte son inferiores al 1% y una investigación diagnóstica cardiovascular profunda no cambiaría el manejo perioperatorio de los pacientes asintomáticos.
Dada la imprevisibilidad de la muerte súbita cardíaca en los pacientes de "bajo riesgo", todos los esfuerzos deben concentrarse en la recuperación de aquellos que sufrieron una parada cardíaca inesperada durante la anestesia.
Más importante incluso, es que en los pacientes que tienen eventos cardíacos perioperatorios, la cirugía planificada solo deberá ser nuevamente programada después de la completa evaluación y definición del diagnóstico de la causa de la complicación.
Después de la cardiomiopatía hipertrófica, en los EUA el origen anómalo de las arterias coronarias OAAC es la causa más común de muerte súbita cardíaca en adultos jóvenes, encontrada en un 13% de las necropsias ene esos casos.
La mayoría de los casos de muerte súbita secundaria a la OAAC es completamente inesperada, ya que por lo menos un 50% de los individuos afectados no posen un historial de angina, síncope o palpitaciones.
Nosotros relatamos un caso raro de parada cardíaca recurrente, relacionada con el origen anómalo de la arteria coronaria izquierda, durante la anestesia general en una paciente sin síntomas previos de la enfermedad coronaria o arritmias.
Mujer de 44 años, blanca, pesando 72 kg y midiendo 1,67 m, sin historial de enfermedades sistémicas crónicas, incluyendo diabetes, hipertensión u otras enfermedades cardiovasculares, que fue sometida a la laparotomía exploradora de urgencia a causa de una peritonitis secundaria a una perforación de colon, posteriormente diagnosticada.
La paciente estaba febril, con el abdomen distendido y doloroso, pero hemodinámicamente estable, y con las funciones pulmonar y cardiovascular preservadas.
El hemograma arrojó solamente leucocitosis moderada sin disturbios electrolíticos.
La inducción con 120 mg de propofol, 150 mcg de fentanil, 80 mg de succinilcolina y 10 mg de cisatracurio, realizada en secuencia rápida, fue secundada por una hipotensión arterial persistente, refractaria a repetidas dosis de efedrina e infusión rápida de cristaloides.
El monitor electrocardiográfico indicó una bradicardia sinusal, seguida por disociación electromecánica y asistolia.
La resucitación cardiopulmonar RCP fue rápidamente iniciada y la recuperación del ritmo sinusal se obtuvo después de una hora de RCP y siete desfibrilaciones.
Después de la cirugía, la paciente fue derivada a la UCI, donde tuvo una evolución complicada por intubación traqueal prolongada, síndrome del distrés respiratorio agudo y lesión renal aguda.
Sin embargo, tuvo alta con remisión clínica completa y en buen estado general.
En aquella ocasión, la parada cardíaca fue atribuida a la hipovolemia y a la vasodilatación, secundarias a un probable cuadro séptico, aunque su estado clínico preoperatorio se hubiese considerado estable.
Después de un año, la paciente fue diagnosticada con cáncer de mama, siendo entonces programada una mastectomía radical con anestesia general.
Fue sometida a la evaluación clínica preoperatoria, que no arrojó alteraciones relevantes en el electrocardiograma de 12 derivaciones ECG, en la radiografía de tórax, en el test de esfuerzo sobre cinta sin fin y en el ecocardiograma de reposo.
La inducción con 3 mg de midazolam, 250 mcg de fentanilo, 180 mg de propofol y 30 mg de rocuronio trajo como resultado el aparecimiento de latidos ventriculares ectópicos, un breve período de taquicardia ventricular, seguida por asistolia.
La resucitación cardiopulmonar se inició, y en esa oportunidad con una rápida recuperación del ritmo sinusal.
Ella no evolucionó con secuelas neurológicas.
La cirugía se postergó y la paciente se sometió a una nueva evaluación cardíaca con ECG con y sin procainamida, monitorización ambulatorial del ECG, ecocardiograma, cintilografía miocárdica y test de esfuerzo sobre cinta sin fin.
Todos los exámenes dieron normales y la paciente no indicó ningún síntoma.
Fue derivada a nuestros servicios para la investigación de otras causas no reveladas de parada cardíaca súbita.
El estudio electrofisiológico dio normal, pero la angiografía coronaria arrojó un origen anómalo de la arteria coronaria izquierda.
La tomografía computada multislice de coronarias arrojó un origen y un trayecto anómalos de la arteria coronaria izquierda, resultado de un ostium coronario único a la derecha y del paso del vaso entre la aorta y el atrio izquierdo, al lado de las venas pulmonares Figura 1.
La anomalía determinaba la angulación aguda de la arteria en su origen Figura 2.
Posteriormente, la paciente se sometió a la cirugía de resección del cáncer de mama.
La inducción con 14 mg de etomidato, 250 mcg de fentanilo y 10 mg de cisatracurio y el mantenimiento con sevoflurano y remifentanil, no trajeron complicaciones hemodinámicas.
La paciente tuvo una evolución sin eventos adversos postoperatorios.
Después del alta, se le informó sobre la necesidad de la corrección quirúrgica de su anomalía cardíaca, pero ella se negó a someterse a un nuevo procedimiento.
Después de un año de seguimiento, la paciente no refería síntomas ni presentaba ningún evento cardíaco.
La parada cardíaca súbita asociada con la anestesia general es un evento extremadamente raro en individuos sin enfermedad cardiovascular aparente.
El estudio anatomopatológico de 50 individuos previamente sanos, cuyas muertes fueron atribuidas a la anestesia, reveló un sustrato anatómico en la mayoría de los casos para ese temido evento.
La cardiomiopatía arritmogénica del ventrículo derecho, las enfermedades miocárdicas, la fibrosis del haz de His y la OAAC, fueron las enfermedades más a menudo encontradas.
En los casos en que un origen o un trayecto anómalos de la arteria coronaria fueron identificados, la parada circulatoria se dio durante la inducción de la anestesia, como en el caso presentado.
Las anomalías congénitas de las arterias coronarias, en que el vaso se origina en la cúspide aórtica contralateral, son una de las causas cardiovasculares más importantes de muerte súbita entre adultos jóvenes y atletas.
La fisiopatología está probablemente relacionada con la angulación aguda, observada en el origen del vaso, y con la luz en hendidura de la arteria anómala, características que pueden predisponer la compresión arterial inducida por el ejercicio, que trae como resultado una isquemia miocárdica y arritmias ventriculares malignas.
Otra explicación propuesta es la lesión endotelial como resultado de la compresión crónica y del flujo turbulento que conlleva al vasoespasmo en situaciones de esfuerzo.
El paciente en cuestión presentó un subtipo poco común retroaórtico, en que la arteria coronaria izquierda cruza por detrás de la aorta junto al atrio izquierdo.
A pesar de que la mayoría de las paradas cardíacas secundarias a la OAAC estén asociadas con el pico del ejercicio, existen relatos de colapso después de la actividad física, en el cual la reperfusión del tejido miocárdico isquémico podría desempeñar un papel en el desarrollo de arritmias malignas.
En el caso descrito, ambos eventos se dieron durante la fase de inducción de la anestesia, un período normalmente asociado con la hipotensión a causa de la falta de estímulos quirúrgicos y de las altas concentraciones plasmáticas de los fármacos anestésicos.
El efecto cardiovascular más prominente de la inducción anestésica con propofol es una caída súbita de la presión arterial, siendo que el componente sistólico puede caer entre un 25% y un 40% con relación a los valores preanestésicos.
El componente diastólico y la presión arterial promedio sufren los mismos efectos, lo que en el caso que analizamos aquí puede haber sido determinante para una reducción brusca de la presión de perfusión coronaria.
Es importante notar que cuando el agente hipnótico usado fue el etomidato, un fármaco conocidamente cardioestable, no se observaron ninguna intercurrencia cardiovascular.
El fentanilo, a pesar de ser considerado cardioestable, posee efectos vagotónicos que a veces pueden acarrear una bradicardia intensa, y su combinación con el propofol es particularmente inductora de hipotensión.
La succinilcolina se liga a todos los receptores autonómicos colinérgicos y activa los receptores nicotínicos en los ganglios simpáticos y parasimpáticos y muscarínicos en el nodo sinusal cardíaco. La administración de ese fármaco predispone el surgimiento de diferentes tipos de arritmias cardíacas y puede haber contribuido para el primer episodio de parada cardíaca presentado por la paciente.
Nuestra hipótesis es que, a causa de la anatomía anómala de la arteria coronaria, se dio una isquemia del miocardio durante un período de hipotensión del bulbo de la aorta inducida por los fármacos anestésicos.
Las arritmias ventriculares podrían haberse originado como una consecuencia directa de la isquemia o a causa de la reperfusión del tejido isquémico del corazón.
Como la presencia de una OAAC es generalmente asintomática y los test cardíacos de la mayoría de los pacientes con esa enfermedad son normales, se necesita un elevado índice de sospecha para el diagnóstico.
Las posibles manifestaciones incluyen: síncope, palpitaciones, angina y disnea no proporcional al grado de ejercicio ejecutado.
El dolor torácico es el síntoma más probable para la inducción a la angiografía coronaria, cuando generalmente se efectúa el diagnóstico.
Un relato de cualquier uno de esos síntomas de alerta debe hacernos sospechar de una enfermedad cardíaca y los test específicos para tal sospecha deben ser considerados incluso en los pacientes de bajo riesgo, especialmente cuando una cirugía mayor se está planificando.
En nuestra paciente, la evaluación clínica y los exámenes complementarios hechos antes de la primera cirugía, no indicaron ningún problema cardíaco y el evento adverso no podría haber sido evitado.
Después de la primera parada, se realizaron el electrocardiograma de 12 derivaciones, la radiografía de tórax, el test ergométrico y el ecocardiograma, pero sin encontrar ninguna anormalidad cardíaca.
El ecocardiograma puede ocasionalmente ser útil en la evaluación de la anatomía coronaria y en el diagnóstico de OAAC, aunque existen muchas limitaciones, que incluyen la necesidad de que se sospeche antes del examen.
Este caso es bastante ilustrativo porque muestra que todos los esfuerzos deben ser hechos para evaluar las posibles causas cardiovasculares de parada cardíaca súbita, especialmente en los casos en que una causa secundaria no esté claramente identificada.
Hasta hace poco, la coronariografía fue la técnica estándar para identificar la OAAC.
Con los progresos tecnológicos de la angiografía por resonancia magnética ARM y por tomografía computada multislice, ambas técnicas fueron superiores a la angiografía coronaria de rayos X y son recomendadas para el diagnóstico y la caracterización de las anomalías coronarias.
Cuando esté disponible, la ARM deberá ser el método preferido por ofrecer una excelente exactitud, sin exponer al paciente a la radiación ionizante o a medios de contraste iodado.
Esos exámenes, poco invasivos, deben ser hechos después de cualquier caso de parada cardíaca inesperada.
Los pacientes con síntomas incapacitantes, como síncope con evidencias de isquemia o arritmias ventriculares, deberán ser derivados al quirófano.
La revascularización del miocardio es la estrategia estándar, pero otras técnicas como la osteoplastia, ya han sido descritas.
No existe un consenso respecto del tratamiento de las presentaciones más leves, porque los estudios de pronóstico suficientemente abarcadores escasean.
Evitar los ejercicios extenuantes, el uso de ß-bloqueantes y la angioplastia coronaria son las opciones terapéuticas actuales para la cirugía.
Introducción
La urbanización de la población mundial y el proceso de industrialización en las últimas décadas acarrearon varios cambios en el perfil demográfico, en la calidad de vida y en el abastecimiento alimentario, con reflejos en la seguridad alimentaria y nutricional SAN y en la salud de las poblaciones.
En Brasil, la temática de la Agricultura Urbana y Periurbana AUP debe ser comprendida dentro del escenario de las transformaciones de la sociedad contemporánea, en que se destacan el fenómeno de la globalización, el avance de las tecnologías de la información, la estructuración de un sistema agroalimentario con fuerte repercusión en los hábitos alimentarios, además del predominio de los monocultivos en el medio rural .
El desarrollo de la AUP está directamente vinculado al crecimiento demográfico y económico de las ciudades, contribuyendo para la re configuración de los espacios urbanos a través del uso del suelo, de las estructuras poblacionales y de las prácticas sociales, entre otros factores.
Parece ser consensual para algunos estudiosos que la densidad poblacional y sus desdoblamientos han contribuido para la expansión y diversificación de esta actividad .
Ante tal situación, la AUP se ha considerado como una de las posibilidades para amenizar algunos de los tantos problemas de las ciudades, especialmente los relacionados a la alimentación, salud, medio ambiente y generación de renta.
Como gran parte de los productos de la AUP se destina al consumo propio o a la comercialización en mercados locales, es posible visualizar la estrecha relación entre agricultura urbana y seguridad alimentaria y nutricional SAN, beneficiando a la población directamente implicada en las actividades o próxima a su dinámica debido a la producción y/o adquisición de alimentos frescos.
En lo referente a la alimentación y a la salud, la AUP tiene la función de contribuir con los sistemas urbanos de producción alimentaria, promoviendo y fortaleciendo la seguridad alimentaria y nutricional SAN.
La SAN consiste en garantizar condiciones de acceso a alimentos básicos seguros y de calidad, en cantidad suficiente, de modo permanente, sin comprometer el acceso a otras necesidades esenciales, teniendo como base prácticas alimentarias saludables y sostenibles, contribuyendo para una existencia digna en un contexto de desarrollo integral de la persona humana, respetando la diversidad cultural, ambiental, económica y social ; MDS, 2009.
Con relación al medio ambiente, la AUP ha contribuido para el desarrollo de la biodiversidad, proporcionando un mejor aprovechamiento de los espacios y un uso adecuado de los recursos del suelo y del agua ; .
En la esfera municipal, innumerables son los ejemplos de proyectos y programas huertas comunitarias en terrenos urbanos, ferias de productores para la comercialización directa en los centros de las ciudades, pequeñas agroindustrias y cooperativas urbanas procesadoras de alimentos que contribuyen para el fortalecimiento de esa actividad .
De acuerdo con los autores ya citados , buena parte de patios domésticos y terrenos baldíos, en áreas periféricas, se destinan a la acumulación de basura y escombros.
La limpieza de esas áreas para plantío y otras formas de producción proporcionan una mejora considerable al ambiente local, disminuyendo la proliferación de algunas enfermedades, roedores, insectos, etc., e impactando positivamente en la salud de las personas.
La salud, está directamente ligada a las condiciones alimentarias y ambientales, con destaque a las comunidades en situación de vulnerabilidad social e inseguridad alimentaria y nutricional.
De acuerdo con el Ministerio de la Salud , la salud es el resultado de los modos de organización de la producción, del trabajo y de la sociedad en determinado contexto histórico.
El modelo biomédico no consigue modificar los condicionantes ni los determinantes más amplios de ese proceso, y por lo tanto, la atención y el cuidado están marcados en la mayoría de los casos, a través de los síntomas centrales.
En el mismo documento, se indica que los sujetos y comunidades continúan siendo responsabilizados por los varios cambios ocurridos en el proceso salud-enfermedad.
No obstante, en una perspectiva más amplia de la salud, definida por el movimiento de la Reforma Sanitária Brasileira, por el SUS y por las Cartas de Promoção da Saúde, se cree que "tras escoger determinadas formas de vivir como deseables, sujetos y colectividades organizan sus opciones y crean nuevas posibilidades para satisfacer sus necesidades, deseos e intereses pertenecientes al orden colectivo, una vez que su proceso de construcción se da en el contexto de la propia vida" MS, 2006, p.11.
La Política Nacional de Promoción de la Salud se refiere a la salud como producción social de determinación múltiple y compleja, la cual exige la participación activa de todos los sujetos implicados usuarios y trabajadores del área de la Salud; representantes de movimientos sociales; gestores del sector sanitario y de otros sectores en el análisis y en la formulación de acciones que busquen la mejora de la calidad de vida de la población MS, 2006.
La Conferencia Mundial sobre Determinantes Sociales de la Salud, celebrada a finales de 2011, reafirmó que las desigualdades en cada país y entre los países pueden ser evitadas por medio de acciones equitativas para PS, actuando sobre los determinantes sociales de forma colectiva, lo que implicar mejorar las condiciones de vida; combatir la distribución desigual del poder, dinero y recursos; medir la magnitud del problema; comprender y evaluar el impacto de las intervenciones WHO, 2011, p. 1.
Con relación al medio urbano, fue a partir de las décadas de 1970 y 1980 que la temática de la salud urbana ganó más evidencia por relacionarse con el movimiento de PS.
Entre las conferencias de PS que más debatieron la cuestión de la salud urbana se destacan: la Conferencia de Ottawa, Canadá, en 1986; la Conferencia de Adelaide, Australia, en 1988; la Conferencia de Sundsvall, Suecia, en 1990; la Conferencia de Santa Fe de Bogotá, Colombia, en 1992; y la Conferencia de Yakarta, Indonesia, en 1997 .
La concepción de salud no puede estar separada de cualesquier aspectos de la urbanización y de su contexto socio-ambiental, ya que debe comprender las relaciones entre los múltiples factores envueltos, ya sean del tipo individual, relacional, sociocultural o ambiental.
Para la construcción de esta concepción sociológica de salud, toda la complejidad de lo "urbano" precisa ser comprendida de una manera holística .
Además, es necesario que haya interconexión de los distintos sectores de la vida pública para que construyan puentes y cooperaciones, ya que el sector salud es el repositorio de las consecuencias individuales y colectivas de diversos factores que interfieren en la vida de la población violencia, contaminación, miseria, hambre, obesidad, etc., los cuales son determinados por la ausencia o presencia de las políticas de otras áreas .
En la conferencia de Canadá, la PS fue definida como "el proceso de capacitación de la comunidad para actuar en la mejora de su calidad de vida y salud, incluyendo una mayor participación en el control de ese proceso", siendo enfatizada la idea de un estado de completo bienestar físico, mental y social, de modo que los individuos sean capaces de identificar aspiraciones, satisfacer sus necesidades, modificar el ambiente cuando sea necesario y controlar agentes determinantes de la salud, en dirección a la equidad MS, 1996.
La PS es caracterizada por la Organización Mundial de la Salud OMS como iniciativas, programas y actividades planificadas y ejecutadas de acuerdo con los siguientes principios: concepción holística; intersectorialidad; participación social y sostenibilidad. Y de sus campos de acción: refuerzo de la acción comunitaria; desarrollo de habilidades personales; creación de espacios saludables; elaboración e implementación de políticas públicas saludables y reorientación de los servicios de salud ; ; ; MS, 2001; ; .
Con relación a las cuestiones ambientales y a los determinantes de la salud, cabe destacar que éstos son asuntos en boga en la actual coyuntura, siendo demandada por la sociedad contemporánea una serie de debates en torno a las frecuentes contaminaciones por sustancias químicas utilizadas en los procesos de producción y fabricación de alimentos; del uso predatorio y abusivo de la naturaleza, en función de las demandas del mercado; de los desequilibrios ecológicos y de la sostenibilidad de las operaciones, reflejándose en la crisis vivida por el actual modelo de desarrollo .
En este contexto, la agroecología, que, según , trata del uso ecológicamente responsable de los recursos e integra conocimientos de diversas otras ciencias, se incluye en este estudio por su carácter interdisciplinario y por dialogar con las propuestas de la SAN y de PS.
La agroecología, por contribuir para el rescate del saber popular, no se ha limitado solamente al espacio rural, siendo aplicada también en los espacios urbanos, como en el caso de la AUA, desarrollada por medio de proyectos en regiones metropolitanas de diversos estados del país .
La elección de Embu das Artes como escenario de la investigación se dio por el hecho de que el municipio agrega diversas actividades desarrolladas en el área de la agricultura urbana, basadas en los principios de la agroecología y de la educación popular, envolviendo sectores diversos de la administración local y de la sociedad civil.
Entre estas actividades se destacan las realizadas por el Projeto Colhendo Sustentabilidade: práticas comunitárias de segurança alimentar e agricultura urbana PCS, Proyecto Cosechando Sostenibilidad: prácticas comunitarias de seguridad alimentaria y agricultura urbana, objeto de este estudio.
Bajo la influencia de la Región Metropolitana de São Paulo, la población del municipio de Embu das Artes tuvo un crecimiento significativo desde 1970, alcanzando en 2011, según estimativas del Censo Demográfico del IBGE-2011, una población de 240.237 habitantes en un área de aproximadamente 70,08 km² .
Además de la biodiversidad de la región, el municipio presenta dos realidades bien distintas: la primera, localizada en la zona oeste del municipio, una ciudad repleta de fauna y flora, arte y cultura; la segunda, atravesando la carretera Régis Bittencourt, que corta el municipio, un profundo cambio socio-ambiental, marcado por un crecimiento desordenado y ocupaciones urbanas en áreas de riesgo.
Embu das Artes posee el 59% de su área bajo la Lei de Proteção aos Mananciais e integra las Reservas da Biosfera da Mata Atlântica y del Cinturão Verde da Cidade de São Paulo, poseyendo un 22% de su territorio declarado como Área de Protección Ambiental, el APA Embu-Verde 15,7 km del municipio y 11,9 km 17,5% de Áreas de Protección Permanentes APPs, aunque en gran parte ya alteradas y ocupadas de forma irregular .
A partir de las observaciones personales de la investigadora, con foco en el área de la salud y análisis de los datos colectados, a lo largo del análisis fueron siendo revelados reflejos de la experiencia estudiada en las áreas de la salud y de la SAN, así como la influencia del PCS en el establecimiento de la AUA en cuanto política pública.
El PCS, realizado entre 2008 y 2011, fue dividido en dos fases de ejecución.
La primera, de 2008 a 2010, se elaboró mediante la colaboración entre el Ministério do Desenvolvimento Social MDS, la Prefeitura de Embu das Artes y la Organización no Gubernamental ONG Sociedade Ecológica Amigos de Embu SEAE; y la segunda, de 2010 a 2011, se dio a través del convenio firmado entre Prefeitura de Embu das Artes y la referida ONG.
El PCS tenía por objetivo general promover la inserción socioeconómica, combatir el hambre, promover la SAN, promover la educación socio-ambiental, rescatar el saber popular, estimular la generación de trabajo y renta, y la economía solidaria, con énfasis en la producción orgánica agroecológica.
Sus objetivos específicos estaban centrados en actividades orientadas a la producción/generación de trabajo y renta; educación y salud; comercialización y organización de los agricultores urbanos y periurbanos.
La intención de sistematizar esta experiencia se centró en el deseo de obtener una comprensión más profunda de la misma, con el objetivo de mejorar la propia práctica; compartir los aprendizajes que emergieron con otros proyectos semejantes; conducir a la reflexión teórica los conocimientos surgidos a partir de esta sistematización y contribuir con la producción académica en las áreas estudiadas, pues aún son escasos los trabajos científicos que analizan la agricultura urbana agroecológica bajo la óptica de la Promoción de la Salud.
La investigación, de carácter cualitativo, contó con la realización de cuatro talleres de sistematización de experiencias con actores sociales implicados: técnicos de los servicios públicos, participantes y equipo técnico del proyecto; entrevista individual con informador clave y análisis documental.
Participaron en los talleres de sistematización 24 personas, de las cuales cuatro representaban al equipo técnico del PCS ejecución del proyecto; cuatro representaban al cuerpo de funcionarios del Ayuntamiento; y dieciséis personas representaban a los participantes del PCS.
La entrevista con informador clave fue realizada con un sujeto que había formado parte del equipo técnico del PCS y posteriormente se tornó responsable por el Programa Municipal de Agricultura Sustentável PROMAS.
El análisis documental se hizo por medio de la lectura y análisis de informes producidos por los técnicos de la ONG, responsables por la ejecución del proyecto; informaciones colectadas en el sitio-web de la Prefeitura de Embu das Artes; y noticias vehiculadas en los medios de comunicación sobre el proyecto, además de otros documentos relacionados con la temática de la agricultura urbana, agroecología, soberanía alimentaria y SAN.
La metodología de sistematización de experiencias fue utilizada, originalmente, para el área de la educación popular en América Latina y, debido a su eficacia, se ha mostrado adecuada también en la aplicación de otras experiencias, sobre todo en aquellas de mayor complejidad, derivadas de la multiplicidad de instancias y actores, de la alternancia de éstos y, también, por los largos períodos de tiempo que su desarrollo exige .
enfatiza que el significado de experiencia en este contexto metodológico se refiere a las experiencias que son procesos dinámicos y complejos, individuales y colectivos, vividos por personas concretas, no simplemente hechos y acontecimientos puntuales, ni meramente datos.
Las experiencias son, por tanto, esencialmente procesos vitales que están en permanente movimiento y combinan un conjunto de dimensiones objetivas y subjetivas de la realidad histórico-social.
En un enmarañado vivo, complejo, multidimensional y multidireccional de factores objetivos y subjetivos es donde se constituye lo que llamamos de experiencia.
No hay simplemente hechos y cosas que suceden o sucedieron, sino personas que piensan; que sienten, que viven, que hacen acontecer en contextos y situaciones determinadas, y que al hacerlo construyen nuevos contextos, nuevas situaciones, nuevas relaciones .
Los talleres de sistematización de experiencias se efectuaron en cuatro encuentros y tuvieron los siguientes propósitos: el primer taller para rescatar la historia del proyecto; el segundo taller identificar el impacto del proyecto en la vida cotidiana de todos los implicados bajo la óptica de la Promoción de la Salud; el tercer taller obtener informaciones acerca de las fuerzas, oportunidades, flaquezas y amenazas FOFA del PCS; y el cuarto taller realizar la muestra de los resultados obtenidos y validarlos junto a los participantes en la investigación.
Resultados y discusión
El PCS surgió como un proyecto piloto en el municipio y, hasta entonces, aún no había comunidades movilizadas en torno a la temática de la agricultura urbana. Tampoco terrenos previamente destinados a la implantación de las huertas comunitarias.
Para la sensibilización y movilización de las comunidades hubo un amplio proceso de selección de los beneficiarios personas en situación de vulnerabilidad social e inseguridad alimentaria, envolviendo diversas secretarías municipales y representantes de la sociedad civil, buscando identificar y movilizar al público destinatario del PCS y el comienzo de una acción conjunta en el municipio.
Las secretarías más involucradas fueron a del Medio Ambiente, de Salud y Asistencia Social, siendo la primera responsable por el proyecto dentro del Ayuntamiento.
De entre los equipamientos públicos, se destacaron en la fase de mobilización y sensibilización comunitaria las Unidades Básicas de Saúde UBS y los Centros de Referência de Assistência Social CRAS, además de algunos consejos locales como el Conselho Municipal de Segurança Alimentar e Nutricional de Embu das Artes COMSEA, Conselho Municipal de Assistência Social CMAS, Conselho Municipal dos Direitos da Criança e do Adolescente CMDCA.
En esta etapa inicial fueron identificados algunos principios previstos en la PS, tales como intersectorialidad y participación social.
La implantación de la primera huerta comunitaria en una UBS localizada en el barrio de Itatuba, situado en el APA Embu-Verde, fue el inicio del proceso de sensibilización y movilización del PCS fortaleciendo el Movimenta Itatuba y contribuyendo con las primeras acciones en el área de la salud.
La implantación de esta primera huerta atrajo a vecinos del barrio, contribuyendo para la manifestación de talentos diversos, pues las actividades en la huerta se mezclaban con otras, tales como: coral, caminadas y acciones en favor de mejoras para el barrio.
La articulación intersectorial, estrategia crucial para alcanzar mayor efectividad de las acciones y políticas de PS, es considerada por , un desafío permanente y ocupa, inclusive, el centro del debate internacional.
Esa estrategia presupone no sólo articulación entre sujetos sociales e instituciones con saberes, culturas e intereses diversos, sino también un nuevo modelo de gestión orientado hacia el enfrentamiento de problemas complejos, además de inspirar nuevos diseños y prácticas de formulación de agendas e implementación de políticas públicas.
La intersectorialidad reconoce y timbra la multiplicidad de miradas sobre la realidad compleja .
Este principio fue evidenciado en diversos relatos colectados durante la realización de los tres talleres de sistematización del PCS, además de constataciones acaecidas durante el análisis documental.
El modelo de intersectorialidad que más se destacó en la experiencia fue aquél practicado en la base de la pirámide organizacional del poder público municipal, de acuerdo con el relato de un integrante del equipo técnico:
[...] ese envolvimiento muy efectivo fue de los técnicos de las secretarías implicadas, de una [auxiliar de enfermería, agente comunitaria, gerente de UBS] de varios técnicos, de asistentes sociales... cuando hablamos de la falta de envolvimiento, sí, de los niveles de alcalde y secretarios, nivel más institucional... de decisión, entre las asistentes sociales, agentes comunitarias de salud, hubo un envolvimiento enorme, fortísimo, por eso es que el proyecto salió bien.
Algunas dificultades con relación a la intersectorialidad practicada en la cumbre de la pirámide también fueron manifestadas en el relato de otro técnico del PCS:
[...] nosotros llegamos a oír de la voz del Secretario del Medio Ambiente que si el proyecto fuese un proyecto bajo la responsabilidad de una política de gobierno, tal vez las otras secretarías se habrían apropiado más, y el hecho de no haberlo sido, no haber sido algo de una secretaría, perjudicó un trabajo intersectorial más de altas instancias, ¿no?, el trabajo entre secretarías, un diálogo mayor entre los secretarios.
La Secretaría Municipal de Salud se destacó en la colaboración con el PCS gracias al envolvimiento de las Unidades Básicas de Salud.
Durante todo el período de realización, incluyendo las dos fases del proyecto, participaron un total de nueve UBS y, al final de la segunda fase, la agricultura urbana ya había sido incorporada como una actividad de Promoción de la Salud.
La participación social ocurrió durante toda la ejecución del PCS, y fue marcada por diversas actividades desarrolladas en las comunidades, agregando actores diversos como agricultores y agricultoras; organizaciones no gubernamentales; líderes comunitarios; vecinos y representantes de la sociedad civil y del poder público local.
El principio de la participación social, estimulado en el PCS desde el inicio de las acciones, estuvo presente dentro y fuera del proyecto.
En el próximo relato, la descripción de un proceso de análisis y decisión compartida sobre uno de los terrenos donde vendría a ser implantada una de las huertas del PCS evidencia la participación social de los técnicos-educadores y participantes del PCS:
Entonces, en 2010 fue cuando nació la propuesta del grupo de hipertensos y diabéticos para la huerta... nosotros fuimos atrás de la Secretaría del Medio Ambiente... y el técnico "A" fue a hacer la visita allá [a la UBS] a saber [de la viabilidad de la] la huerta porque nuestro terreno era accidentado, y, nadie creía que nosotros pudiésemos hacer la huerta allá y entonces el técnico "A" fue y dio su aval y entonces fue ese día que... nosotros hicimos la evaluación del terreno...
Gerente de UBS, 45 años, sexo femenino
A través de otro relato, se percibe que la participación interna se reflejaba también externamente, demostrando una sinergia participativa, o sea, fenómenos que ocurrían dentro del PCS e impactaban positivamente sobre el ambiente externo y viceversa:
[...] incluso personas que no eran, ni participantes de las huertas, ni del equipo técnico, pero las personas empezaron a querer entender lo que era eso, qué movimiento era ése que estaba pasando por Embu.
Entonces empiezas a ver un montón de personas... [que] quieren empezar a hacer una huerta en sus casas, pasan a visitar el puesto para encontrar un alimento orgánico, entonces hubo un aprendizaje, creo que en el municipio como un todo.
Hubo todo un impacto para fuera, ¿no?
Y fue por eso que colocamos, por ejemplo, aprendizaje porque ellos [visitantes] iban a participar en un zafarrancho como voluntarios, entonces colocamos esto.
Técnica-educadora del PCS, 40 años
Dicho esto, concordamos con cuando afirma que la participación es, en esencia, autopromoción, existiendo en cuanto conquista procesual, con procesos participativos innegablemente valiosos, que son construidos con las poblaciones de manera lenta y eficaz.
afirman que es imprescindible que el ciudadano esté en el centro de cualquier trabajo con comunidades, considerando también que cualquier persona, por más carente y marginalizada que esté, carga experiencias y cualidades, siendo capaz de contribuir para el bien común.
En este sentido, el desarrollo de trabajos de forma participativa asume un papel relevante.
En términos de sostenibilidad, fue identificado un esfuerzo de los participantes del PCS en este sentido, imbuyendo las siguientes dimensiones: la sostenibilidad del PCS con vistas a la continuidad y/o fortalecimiento del proyecto como un todo; la sostenibilidad económica con enfoque a la autonomía de los grupos; y la sostenibilidad ambiental con el objetivo de reutilizar y/o re aprovechar al máximo los recursos de la naturaleza dentro y fuera del proyecto.
El principio de la sostenibilidad puede tener un doble significado: crear iniciativas que estén de acuerdo con el principio del desarrollo sostenible o garantizar un proceso duradero y fuerte, envolviendo en esta perspectiva los siguientes aspectos: económicos, sociales, políticos, culturales, intergeneracionales y ambientales .
Fue verificado un gran esfuerzo por parte de los implicados para alcanzar la sostenibilidad del PCS, no significando, sin embargo, que hubiera éxito en todas las tentativas, lo que demostra, también, que este tipo de sostenibilidad solamente se alcanzaría si las instituciones envueltas compusiesen esta fuerza y todos caminasen en la misma dirección.
En este caso, algunos testimonios señalaron que el gobierno local no demostró grandes intereses en renovar la colaboración con la ONG ejecutora por cuestiones políticas, inviabilizando la continuidad del proyecto y debilitando los esfuerzos de los implicados con relación a la continuidad de los trabajos.
El desinterés del gobierno local en mantener la colaboración con la ONG debilitó los esfuerzos de los implicados con relación a la continuidad de la asesoría técnica.
A pesar de esto, la búsqueda por sostenibilidad del proyecto fue evidenciada por medio de cooperaciones y articulaciones diversas, el equipo y participantes resistieron los tiempos difíciles para evitar la terminación del proyecto.
La falta de sostenibilidad del proyecto también fue identificada en la declaración de una agente comunitaria de salud.
En el momento de la reforma de una de las UBS, los participantes no fueron convidados por el poder público local para la discusión acerca del futuro del espacio ocupado por las huertas:
Fue eliminada la huerta de la UBS en 2010 debido a la reforma [de la UBS] que tuvimos, nosotros pasamos por una reforma y entonces el espacio fue reutilizado [para otro fin, que no el del PCS].
En el caso de la sostenibilidad económica también hubo esfuerzos en términos de captación de recursos por parte del equipo técnico y generación de renta por parte de los participantes mediante la comercialización de los productos.
Sin embargo, una vez más, los esfuerzos no significaron efectividad en términos económicos, habiendo sólo resultados puntuales.
Esta búsqueda fue evidenciada, de forma puntual, en los momentos de organización de los grupos implicados para generación de trabajo y renta, intentando garantizar un proceso económico continuo y participativo.
La renta proveniente de bazares, puestos de comercialización y emprendimientos solidarios solía ser revertida para los propios participantes de forma individual o colectiva.
Con relación a la sostenibilidad ambiental, en todos los sistemas productivos se lograba el mejor aprovechamiento de los recursos naturales disponibles y el menor grado de desperdicio por parte de los implicados reaprovechamiento de residuos sólidos para construcción de parterres, utilización de residuos orgánicos para producción de compost en los compostadores, separación de los residuos, etc..
Para son muchos los factores ambientales que interfieren en la salud humana, determinando no solamente la complejidad de las interrelaciones existentes, sino también las estrategias a ser desarrolladas para la solución de los problemas derivados de éstos, tornándose imprescindible la articulación entre los diferentes sectores gubernamentales salud, medio ambiente, educación, entre otros, el sector privado y las comunidades implicadas, con vistas a la integridad y efectividad de acciones de responsabilidades múltiples.
En este sentido, concordamos con el punto de vista de esas autoras al reconocer que aunque las personas no tengan conocimiento de los conceptos de sostenibilidad ambiental, poseen y/o pasan a tener, en determinado momento de sus vidas, la percepción clara del riesgo y de la necesidad de actuar ante la presencia concreta de los problemas ambientales de lo cotidiano.
La acción comunitaria fue dividida en las siguientes subcategorías: relación con el ambiente; sociabilidad; construcción de la ciudadanía.
De acuerdo con algunos autores, el refuerzo de la acción comunitaria es fundamental para las iniciativas de PS y envuelve el incremento del poder de las comunidades en la fijación de prioridades, en la toma de decisiones e en la definición e implementación de estrategias para alcanzar un mejor nivel de salud, teniendo como resultado el empoderamiento de la comunidad ; .
Según el refuerzo de la acción comunitaria ocurre cuando se crean condiciones en que comunidades, grupos e individuos adquieren la capacidad de tomar decisiones que les competen para mejorar sus condiciones de vidas y tengan control sobre la situación de exclusión social, redundando en mejores niveles de salud y calidad de vida.
En la relación con el ambiente, algunos relatos demuestran que tras el envolvimiento de los participantes con el PCS acaeció en el grupo un "despertar ecológico".
Ese "despertar" contribuyó para un nuevo tipo de pensar y/o actuar, pudiendo estar relacionado con un refuerzo de la acción comunitaria, ya sea por acciones más efectivas en las comunidades de origen o por la inserción en diversos tipos de movimientos como: ambiental, agroecológico, redes sociales etc.
El refuerzo de la acción comunitaria contribuyó también para la sociabilidad de los grupos, lo que se reveló e a partir de relatos sobre la interacción de los participantes en diferentes espacios de convivencia, contribuyendo para la mejora de la relación familiar; el desarrollo de procesos solidarios y cooperativos y el perfeccionamiento de la relación interpersonal de los participantes dentro y fuera del PCS, conforme demuestra el próximo relato:
Juntamente a eso, aparecieron mucho las relaciones ligadas a la comunidad, entonces... aumentaron los vínculos con la comunidad, una mayor integración con la comunidad, lo que permitió establecer más relaciones con la familia...
Agricultora urbana, 54 años
Con relación a la construcción de la ciudadanía, se percibió una preocupación por parte de los actores sociales involucrados en asuntos relacionados a la ciudad y una autovalorización respecto al ejercicio de nuevos papeles sociales.
El interés por la política local, por ejemplo, fue observado en algunos relatos.
Se verificó, entonces, que el envolvimiento con el PCS contribuyó para que los participantes pasasen a vivenciar de alguna forma la vida pública del municipio, tornándose más críticos con relación del gobierne municipal.
En este sentido, el relato de uno de los implicados reveló cierta frustración:
[...] al mismo tiempo también trajo algunas percepciones no tan buenas, de la realidad, creó más conciencia, entonces, por ejemplo, nos vino en el grupo la sensación de impotencia delante del poder público que a veces la gente quiere hacer las cosas, la sociedad civil, las personas tienen esas ganas, pero tropiezan en algunos límites que el poder público nos impone, y también quedó claro que la gente puede entender mejor cómo es que funciona esta política del poder público, la política partidaria, ¿no?
Como que, cuáles son esas dinámicas, cuáles son los intereses que están por detrás de eso, eso puede traernos más conocimiento sobre eso, pero al mismo tiempo también trajo frustración después que conocimos mejor cómo funciona eso, percibimos que no es como nos gustaría que fuese, que nosotros fuimos con aquellas ganas 'vamos a hacer' aquella cosa, todo el mundo junto, ¿no? ... de creer que está todo el mundo con el corazón y entonces notamos en nuestro grupo que muchas veces nos sentimos hasta un poco usados, algunos momentos, por el poder público, por intereses más partidarios, más políticos, y eso nos frustró un poco.
La declaración anterior demostró que a medida que el envolvimiento de los sujetos con la política local aumentaba, aumentaba también la percepción y el reconocimiento de los tantos "juegos" que impregnan las políticas partidarias y cuánto eso puede influenciar y afectar la gestión municipal, anulando o debilitando el ejercicio de la ciudadanía.
El estímulo a la participación ciudadana ocurre hasta ciertos límites, pues una población más participativa es una población más esclarecida y más atenta a los hechos.
Así, los procesos participativos están restrictos a la superficialidad de las instancias público-políticas, no permitiéndosele a la población participar profundamente en las decisiones cuando éstas no están en consonancia con los intereses políticos-partidarios .
Otros datos colectados demuestran el potencial de la AUA en la multiplicación de saberes y en la valorización del potencial de las comunidades locales, conforme evidenciado en el testimonio de uno de los técnicos educadores:
Entonces, lo que yo encontré que fue importante a lo largo de todo el proceso, estimular la conservación ambiental y producir alimentos saludables, rescatar el saber popular y la historia de vida de las personas y mostrar cuán valioso es ese conocimiento, intercambiar experiencias de las más diversas con las personas participantes ...
Los participantes del PCS, por lo general, demostraron dedicación y envolvimiento con las temáticas trabajadas, resultando en la multiplicación de las prácticas agroecológicas en otros lugares como: terrenos baldíos, guarderías, escuelas y, en diversas ocasiones, de forma independiente, sin la presencia del equipo técnico.
De acuerdo con el desarrollo de habilidades favorables a la salud se efectúa mediante estrategias de educación en salud, programas de formación y actualización en la dirección del empoderamiento o conquista de la autonomía.
En el plano individual, ocurre también un proceso de adquisición de conocimiento y ampliación de la conciencia política propiamente dicha.
Entre las subcategorías identificadas con relación al desarrollo de habilidades se destacan: nuevas prácticas agrícolas; medio ambiente; seguridad alimentaria y nutricional; salud y sociabilidad.
Una nueva mirada sobre el medio ambiente puede surgir a partir del envolvimiento de los sujetos con la AUA, apuntando hacia una ampliación de la conciencia de los grupos en esta área, así como un deseo colectivo de contribuir para la preservación de la naturaleza, incorporando las prácticas sostenibles también en residencias y comunidades .
La agricultura urbana agroecológica desarrollada en el PCS contribuyó para la promoción y fortalecimiento de la SAN entre los implicados a través de la comercialización de productos más saludables en espacios públicos, y en particular, para los participantes, al promover cambios en los hábitos alimentarios; acceso a alimentación diversificada; intercambio de recetas saludables; descubrimiento de nuevas especies comestibles como: capiçoba, cariru, serralha, taioba, entre otros.
Los datos obtenidos a lo largo de la investigación demuestran tal efectividad, conforme el relato de una agricultora urbana de 68 años cuando afirma que:
[...] trabajar la tierra y plantar el alimento da ganas de comer cosas saludables, nos dan ganas de comer aquello que plantamos porque vemos la planta crecer, sabemos que es un alimento y eso cambia las ganas de lo que quieres comer, dan ganas de cuidar más de la salud, de comer cosas más saludables.
El envolvimiento con el PCS fue considerado por algunos participantes como una actividad terapéutica, siendo la salud mental también beneficiada con estas actividades, resultando, por ejemplo, en la mejoría del cuadro de depresión de algunos participantes, conforme demuestra el relato de uno de los implicados:
[...] la depresión mejoró bastante porque parece que nos divertíamos trabajando, nos reíamos, cantábamos.
Otra dimensión de la salud beneficiada con la AUA es la física, conforme afirma una auxiliar de enfermería que acompañó el trabajo desarrollado en el PCS:
Hasta incluso la búsqueda de los médicos era muy grande por estos pacientes y hubo una reducción también que ellos olvidaron un poco el médico y pasaron a hacer más actividad en la huerta, entonces cambió bastante la salud física y mental.
El desarrollo de habilidades en las diversas dimensiones mencionadas puede estar relacionado con el hecho de que la propuesta pedagógica utilizada en el PCS, basada en los principios de la agroecología y de la educación popular, contribuyeron para un aprendizaje interdisciplinario, volvido siempre a los orígenes, a la realidad y al conocimiento preexistente de cada participante, proporcionando la construcción de nuevos saberes y/o la valorización de los ya existentes ; Cavalcante, 2011.
Con relación a la creación de ambientes saludables, a lo largo de la investigación innumerables evidencias demostraron la proximidad de la AUA con este campo de acción de la PS.
La limpieza de terrenos por parte de vecinos, trabajadores del ayuntamiento y equipo técnico del PCS para la implantación de huertas comunitarias posibilitó la creación de ambientes favorables para la salud, pues muchas de las áreas reactivadas se encontraban subutilizadas antes de las acciones del proyecto.
Para la creación de espacios favorables a la salud implica, sobre todo, una estrecha interrelación entre los ambientes, los estilos de vida y los comportamientos saludables, de tal modo que ambientes amenazados determinan los niveles de salud de las poblaciones.
De acuerdo con la autora, las intervenciones para crear ambientes más saludables deben ser creativas y atrayentes, capaces de promover la participación individual y colectiva por relacionarse directamente con las necesidades de las propias comunidades.
Algunas evidencias revelaron el potencial y el entusiasmo de los implicados al viabilizar los espacios saludables, aunque este concepto no haya sido explícitamente trabajado por el equipo técnico del PCS como contenido formativo.
Otras aptitudes fueron manifestadas a partir del envolvimiento con el PCS.
Espacios ociosos fueron destinados no solamente para aquéllos que les gustaba plantar, lo que permitió, también, a la recepción de personas con otros intereses, revelándose otras aptitudes, como por ejemplo, la artística y la cultural.
De este modo, cada individuo se aproximaba de aquello con lo que más se identificaba.
De acuerdo con : p. 264 "los espacios saludables son escenarios locales donde comparativamente las condiciones de vida y el estado de salud son más favorables en términos de oportunidad para el desarrollo individual y colectivo de los diversos grupos que integran la sociedad".
Este proceso de creación de ambientes favorables a la salud, según estos autores, envuelve grupos en espacios específicos transitando hasta la conquista de la equidad en salud.
En términos de políticas públicas saludables, el PCS desempeñó una función importante para el avance del área agrícola del municipio, pues los miembros del equipo técnico, durante la elaboración de la "política pública de agropecuaria" del nuevo plan director, contribuyeron para que las temáticas de agricultura urbana y agroecología fuesen inseridas en la Lei Complementar nº 186 de 20 de abril de 2012.
Además, la creación del PROMAS en 2012 y la inserción de actividades de agricultura urbana agroecológica en algunas Unidades Básicas de Salud demuestran las contribuciones efectivas del PCS en la construcción de políticas públicas saludables del municipio.
A pesar de esto, algunas amenazas a la continuidad de este proyecto fueron citadas por los participantes, como: la relación conflictiva con el Ayuntamiento generada por la venta del terreno de la huerta de Itatuba, impidiendo la continuidad de la producción local; la falta de prioridad y recursos por parte del Ayuntamiento para el pleno desarrollo del PCS; el término del proyecto sin evaluación del impacto en la vida de los participantes; el fin del convenio con la ONG; la revisión del Plan Director; la falta de seguridad relacionada a los robos en las huertas; y la falta de lugares para la implantación de nuevas huertas.
Resaltamos, sin embargo, que para , en una democracia es necesario negociar los conflictos y las divergencias, pues ellos no pueden ser escamoteados tratándolos con "paños calientes", de forma paliativa y compensatoria, o aun, en el otro extremo, no pueden ser exacerbandos, bajo el prisma de iniciativas autoritarias, unilaterales y parciales.
La vía intermediaria sería la negociación.
Entretanto, con los datos colectados, no fue posible saber en profundidad en qué nivel ocurrieron las negociaciones entre los participantes y el poder público local durante el proceso de venta del terreno de Itatuba o la revisión del Plan Director y demás conflictos citados anteriormente.
Para finalizar, se cree que la agricultura urbana puede ser considerada una herramienta para la PS, si bien, para que su consolidación sea viabilizada y materializada, es de fundamental importancia que los gestores reconozcan su valor en los tres niveles de gobierno, llevando en consideración los anhelos y las reivindicaciones de la población y, por tanto, evaluando la más allá de intereses específicos, en especial, aquéllos de cuño político-partidario.
Conclusiones
La metodología utilizada permitió la resignificación del proceso vivido a partir de la visión de los implicados; la comprensión de la dinámica, del alcance y de los resultados del proyecto y la identificación de los principios y campos de acción de la PS y los aspectos de la experiencia en consonancia con la SAN.
Además del reconocimiento de los papeles desempeñados por los diversos actores sociales, también fue posible verificar cómo se efectuó el proceso de empoderamiento, de rescate, adquisición y multiplicación de los saberes.
Con relación a la PS, la intersectorialidad, la participación social y la sostenibilidad fueron los principios identificados en la experiencia y, entre los campos de acción, se destacaron el refuerzo de la acción comunitaria, el desarrollo de habilidades, la creación de ambientes favorables a la salud y las contribuciones del PCS en la construcción de políticas públicas saludables.
La intersectorialidad pareció estar más presente en los discursos de los gestores públicos que propiamente en la práctica, presentándose como un desafío a ser enfrentado y superado.
En el PCS, el tipo de intersectorialidad más exitoso ocurrió en la base de la pirámide organizacional, que contó con el esfuerzo y compromiso personal de los trabajadores de los equipamientos públicos municipales.
La tentativa de alcanzar la sostenibilidad dentro del PCS, como mencionado anteriormente, fue identificada bajo tres enfoques: la sostenibilidad del propio proyecto por medio de su continuidad; la sostenibilidad económica, por medio de la autonomía de los grupos involucrados; y la sostenibilidad ambiental, con la utilización adecuada de los recursos de la naturaleza.
A pesar de todos los esfuerzos, el fin del convenio entre la Prefeitura de Embu das Artes y la ONG reveló la fragilidad y la dependencia del PCS con relación al poder público local, con la ruptura de la colaboración se extinguió el trabajo liderado por el equipo técnico de la ONG, que pasó a ser realizado exclusivamente por el poder público local, hasta el momento de la entrevista concedida por el técnico responsable del PROMAS a la investigadora.
Los resultados alcanzados en el PCS revelaron potencial para su continuidad y ampliación, aunque los conflictos institucionales mencionados contribuyeron para un cambio en la dirección del proyecto, o sea, la no renovación del referido, así como la falta de sostenibilidad del mismo.
La incorporación de actividades envolviendo las huertas en los servicios de salud ocurrió por interés individual de algunos trabajadores y pacientes.
Hay potencial para colaborar en la discusión de la reorientación de los servicios, incorporando acciones fuera del consultorio y de los servicios de salud, si bien para eso sería necesaria la "adhesión" de la Secretaria Municipal de Saúde - más allá de la compra de bienes y la cesión de horas de trabajo de los empleados para esta actividad específica-, promoviendo la discusión de las acciones intersectoriales.
En este sentido, la agricultura urbana en UBS precisaría ser considerada como actividad de promoción de la salud, como lo son los grupos educativos.
La valorización del saber popular y el rescate de prácticas y conocimientos ancestrales contribuyeron para que otras aptitudes, personales y colectivas fuesen reveladas, yendo más allá de actividades relacionadas con las prácticas agrícolas.
Esa valorización y ese rescate de los saberes de los participantes contribuyeron para el perfeccionamiento de las capacidades individuales y colectivas en los grupos.
Se concluye que la agricultura urbana agroecológica desarrollada en el PCS contribuyó para la promoción y fortalecimiento de la SAN entre los implicados, a través de la comercialización de productos más saludables en espacios públicos, y particularmente para los participantes al promover cambios de hábitos alimentarios; acceso a alimentación diversificada; intercambios de recetas saludables y el descubrimiento de nuevas especies comestibles como: capiçoba, cariru, serralha, taioba, entre otros.
La experiencia vivenciada en el PCS señaló un nuevo camino orientado hacia la participación ciudadana, pues sus referenciales teóricos, pautados en los principios de la educación popular, de la agroecología y de metodologías participativas han colaborado para el empoderamiento individual y comunitario y para el protagonismo social, reverberando positivamente en la promoción de la salud y en la seguridad alimentaria y nutricional de las poblaciones involucradas.
Por fin, se concluye que la agricultura urbana agroecológica puede ser considerada una herramienta promotora de salud, pues contribuye para que el individuo se reconozca como parte del medio ambiente, elevando la autoestima, recatando el sentimiento de pertenencia e la integración social; estimula el protagonismo social, la participación ciudadana, la adquisición de habilidades personales y colectivas; viabiliza ambientes favorables a la salud, yendo más allá de la percepción individual de los participantes, una vez que acontecen transformaciones físicas en los territorios ocupados.
Introducción
La garantía de acceso venoso para la infusión de soluciones hiperosmolares, irritantes o vesicantes en recién nacidos internados en unidades de terapia intensiva neonatal UTIN es un desafío para el equipo de enfermería.
El catéter central de inserción periférica CCIP es un dispositivo vascular central inserido periféricamente, al lado de la cama, por un profesional médico o enfermero, calificado en la inserción, que tiene su punta posicionada próxima al corazón, preferencialmente en una vena cava .
A pesar de que su uso es cada vez más frecuente en UTIN debido a las altas tasas de éxito en la inserción y a menores tasas de infección relacionada al catéter, en comparación a los catéteres centrales quirúrgicamente inseridos, algunos estudios nacionales revelaron que complicaciones ocurrieron en 41% a 50,8% de los catéteres inseridos. Sin embargo, otros estudios internacionales mostraron una incidencia menor de complicaciones, entre 2,9%y 31,7%.
Las complicaciones mecánicas, infecciosas o de trombosis limitan la funcionalidad del CCIP pudiendo llevar a su retirada antes de lo programado, o sea, no electivamente.
Objetivando la prevención de esas complicaciones y consecuentemente la disminución de la ocurrencia de remoción no electiva del CCIP, los estudios realizados con recién nacidos identificaron algunos factores de riesgo, tales como la inserción del catéter a través de venas femorales, tiempo de inserción superior a 60 minutosy posición no central de la punta del catéter.
Sin embargo, el papel de potenciales factores de riesgo como las características clínicas y antropométricas del neonato, el material y número de vías del catéter, la terapéutica intravenosa que indicó la instalación del mismo y la presencia de inserción previa del CCIP, necesitan de investigación en la población neonatal.
Una vez que la mayoría de las complicaciones relacionadas al catéter se puede prevenir, la proposición de un puntaje de riesgo para la remoción no electiva del CCIP que considere conjuntamente el valor del pronóstico ponderado por diversos factores de riesgo, representa un avance innovador del conocimiento en el área de enfermería.
Los puntajes de riesgo son herramientas potencialmente valiosas para auxiliar la toma de decisiones del enfermero neonatal, una vez que posibilitan estimar la probabilidad de remoción no electiva del catéter, al lado de la cama, en el momento de su inserción.
De esa forma, el enfermero podrá planificar el cuidado de enfermería con enfoque en la atenuación del factor de riesgo identificado en cada recién nacido. Se objetiva, por tanto, reducir la incidencia de remoción no electiva del catéter y el sufrimiento del neonato y de su familia, debido a las complicaciones relacionadas al CCIP, además contribuir con la disminución de los costos hospitalarios provenientes de nuevas instalaciones de accesos vasculares centrales y prolongamiento del tiempo de permanencia hospitalario del neonato.
Además de eso, se busca contribuir en la generación de evidencias para la práctica del cuidado y consecuentemente de la mejoría de la calidad de la asistencia de enfermería en UTIN.
Se trata de un estudio observacional de cohorte con recolección prospectiva de datos de fichas médicas hospitalarias.
El proyecto de investigación fue apreciado por el Comité de Ética de la institución hospitalaria, sede del estudio; habiendo obtenido aprobación para la recolección de los datos Proceso n° 238/2010.
Basado en un estudio previo realizado en la misma UTIN que mostró una incidencia de remoción no electiva del CCIP de 37,7%; en la muestra de 524 CCIPs del presente estudio que objetivaba elaborar un puntaje de riesgo para la remoción no electiva del CCIP detecta con un poder de 80% y un nivel de significación de 5%, una razón de probabilidades de 1,45 para una variable dicotómica estratificada de la misma forma.
Los criterios de inclusión de la población del estudio fueron: neonatos nacidos en la propia maternidad, sometidos con éxito a la inserción del CCIP y sin otro tipo de acceso venoso central que no fuese el CCIP.
Los criterios de exclusión fueron la ausencia de registro en la ficha de informaciones relacionadas a la causa de remoción del CCIP y la ocurrencia de muerte o transferencia del neonato durante la permanencia del CCIP.
El manejo del CCIP en esa institución sigue las directrices definidas en protocolo institucional elaborado por los enfermeros del grupo de estudios en catéteres venosos, basado en literaturay las recomendaciones de instituciones acreditadas, para la capacitación en inserción, manutención y remoción del CCIP, en el Consejo Regional o Federal de Enfermería que capacitan los enfermeros brasileños para el manejo del CCIP. La indicación de inserción y remoción del CCIP es una atribución médica.
La instalación del catéter es un procedimiento aséptico realizado, al lado de la cama, por enfermero capacitado, después de la evaluación de las condiciones clínicas y de la red venosa del neonato.
Los equipos médicos y de enfermería utilizan la radiografía torácica antero posterior para verificar el posicionamiento de la punta del dispositivo.
Para el manoseo del catéter durante su permanencia se utilizan guantes de procedimiento, y swab de alcohol a 70% para desinfección de las conexiones del sistema cerrado.
El CCIP era permeado con solución fisiológica antes y después de la infusión de cualquier medicamento intravenosos.
El curativo era realizado con técnica aséptica siempre que fuese necesario, o sea, si hubiese pérdida de adherencia de la película transparente o hemorragia excesiva en el sitio de inserción.
Para el registro de los datos se utilizó formulario propio conteniendo las variables de interés del estudio: diagnóstico clínico, sexo, edad posnatal, edad gestacional y peso en la fecha del procedimiento, tipo de catéter utilizado 1.9 French mono lumen de silicona o 2.0 French doble lumen de poliuretano, sitio de la inserción, posición de la punta del catéter central o no central, número de soluciones intravenosas que indicó la inserción del catéter, número de inserciones previas del CCIP, tiempo de permanencia del catéter, fecha y motivo de la remoción.
Se consideró como remoción electiva del CCIP aquella ocurrida debido al término de la terapéutica de infusión o de la prescripción de soluciones compatibles con la administración periférica.
Se definió como remoción no electiva del catéter aquella motivada por complicaciones como: obstrucción, ruptura, migración de la punta, flebitis, trombosis, infección de la corriente sanguínea relacionada al catéter, edema, infiltración, extravasación y tracción accidental del catéter.
Los datos recolectados fueron almacenados en una planilla Microsoft Excel para Windows 2003 en doble entrada y analizados en el programa R 3.01.
Después de la aplicación de los criterios de elegibilidad, los datos de 80% de los CCIPs instalados fueron utilizados para la elaboración del puntaje de riesgo, y los 20% restantes para la validación interna del puntaje de riesgo construido.
Primeramente se hizo el análisis estadístico descriptivo de las variables cuantitativas, obteniendo promedios y desviación estándar.
Para las variables cualitativas, fue realizada distribución de las frecuencias absoluta y relativa.
El análisis bivariado fue conducido para seleccionar las variables relacionadas al resultado remoción no electiva del CCIP. Para eso se aplicó el test t de Student para las variables continuas y el test de Chi-cuadrado o exacto de Fisher para las variables categóricas, además del cálculo de riesgo relativo e intervalo de confianza de 95%.
Para los análisis, fue adoptado nivel de significación de 5%.
Para la elaboración del puntaje de riesgo fue realizada una regresión logística paso a paso stepwise en proceso de selección forward con las variables que presentaron significación estadística en el análisis bivariado.
Permanecieron en el modelo final apenas las variables con significación estadística y que no presentaban colinealidad entre sí.
El puntaje de riesgo ponderado fue construido basado en la magnitud de los coeficientes de cada variable en la ecuación logística.
La capacidad del puntaje de predicción de diferenciar los catéteres que tuvieron remoción no electiva de aquellos que la tuvieron fue evaluada a través del área bajo la curva ROC receiver operating characteristic.
Los puntos de la curva ROC fueron utilizados para la construcción de tres categorías de riesgo para remoción no electiva del CCIP: bajo, medio y alto riesgo.
En el proceso de validación interna se aplicó el puntaje de riesgo elaborado al banco validación, con la finalidad de evaluar su capacidad de predicción del resultado por medio de la distribución de las frecuencias absoluta y relativa de las tres categorías de riesgo construidas.
En el período de recolección de datos, ocurrieron 17.341 nacimientos, de estos 1.482 evolucionaron para internaciones en la UTIN.
De ese total de recién nacidos, 460 fueron sometidos a la inserción del CCIP, totalizando 563 CCIPs instalados.
Después de la aplicación de los criterios de elegibilidad del estudio, fueron analizados datos referentes a 436 recién nacidos sometidos a la inserción de 524 CCIPs, los que compusieron el banco de datos de construcción 80% - 419 CCIPs y validación inicial del puntaje de riesgo 20% -105 CCIPs.
En cuanto a las características de la población del estudio, se observó que hubo predominancia de recién nacidos del sexo masculino 55,2%, con edad gestacional corregida promedio de 33,7 semanas, la edad posnatal promedio fue de 9,4 días de vida, con peso promedio de 1.833,6 gramos.
En cuanto al diagnóstico clínico, predominaron los diagnósticos de prematuridad 82,6% e incomodidad respiratoria 68,3%.
Con relación al procedimiento de inserción del CCIP, la mayoría de los neonatos 80% no había sido sometida previamente a ese procedimiento.
El tipo de CCIP más utilizado fue el doble lumen de poliuretano en 53,8% de las inserciones. El sitio de inserción más utilizado fue el miembro superior 72,6%.
La mayor parte de los catéteres, 85,5%, tuvo su punta alojada en posición central, en posiciones anatómicas como la vena cava superior y la unión cavo-atrial.
Los catéteres fueron indicados para un promedio de 3,18 soluciones intravenosas, con predominancia de antimicrobianos 76,3%, seguido de nutrición parenteral 66,8%.
En cuanto al motivo de remoción del CCIP, la mayoría de los CCIPs fue removida electivamente al término de la terapia intravenosa 62,8%.
Sin embargo, 195 37,2% catéteres fueron removidos por complicaciones, siendo la infección de la corriente sanguínea relacionada al catéter la más frecuente 13,5%, seguida de: obstrucción 5,9%, tracción accidental 5,1%, ruptura externa 4,8%, extravasación 2,1%, edema del miembro 1,9%, flebitis 1,7%, migración espontánea de la punta del catéter 1,3%, infiltración 0,4%, taponamiento cardíaco 0,2% y trombosis 0,2%.
El promedio del tiempo de permanencia de los catéteres fue 11,8 días 1 a 70 días.
Las variables relacionadas a las características clínicas y antropométricas, de los recién nacidos, con el procedimiento de inserción del CCIP y a la terapéutica intravenosa que indicó la instalación del catéter fueron evaluadas en lo que se refiere a su asociación con el resultado de interés, es decir la remoción no electiva del CCIP, que se muestran en la Tabla 1.
Los datos de la Tabla 1 sugieren que las variables: peso ≤ 1500g, edad gestacional corregida ≤ 32 semanas, edad posnatal > 7 días de vida, diagnóstico clínico de sepsis precoz o tardía, cardiopatía persistencia del canal arterial, el foramen oval permeable, comunicación interventricular y comunicación interatrial, trastornos transitorios del metabolismo hipoglucemia, hiperglucemia, disturbios del calcio, magnesio, sodio y potasio, presencia de inserción previa del CCIP, uso del CCIP doble lumen de poliuretano, posición no central de la punta, e indicación del CCIP para un promedio de tres soluciones intravenosas, mostraron asociación con el resultado de remoción no electiva del catéter.
Para estimar la probabilidad de ocurrir la remoción no electiva en función de los factores de riesgos identificados en el análisis bivariado, las variables con significación estadística y no colineales entre sí fueron introducidas en el modelo de análisis multivariado.
La Tabla 2 presenta el modelo final de regresión logística.
Una vez seleccionado el modelo, el puntaje de riesgo ponderado fue construido basado en las razones de probabilidades de cada variable explicativa Figura 1.
Los valores fueron arredondeados para el número entero más próximo para componer un puntaje de riesgo simplificado y factible de uso en la práctica clínica del enfermero.
Fue observada una interacción entre el número de soluciones intravenosas y el tipo de CCIP instalado.
La probabilidad de remoción no electiva en los catéteres de lumen único de silicona aumentó substancialmente cuando cinco o más soluciones intravenosas indicaron la instalación del CCIP. Siendo que en los CCIPs doble lumen de poliuretano la probabilidad de remoción no electiva es prácticamente constante, o sea, no depende del número de soluciones intravenosas que indicó la instalación del catéter.
La precisión del puntaje de riesgo elaborado, o sea, su capacidad de predicción para la remoción no electiva del CCIP fue evaluada a través del área debajo la curva ROC Área: 0,76 [IC 95%: 0,73-0,78.
Con la finalidad de realizar una validación inicial del puntaje elaborado, el puntaje de riesgo simplificado fue aplicado en el banco de validación N=105 CCIPs considerando sus tres puntos de corte bajo, moderado y alto riesgo.
Por último, los resultados apuntaron que entre los catéteres clasificados como de alto riesgo, la proporción de remoción no electiva fue casi 64%, o sea, 3/5 de los CCIPs clasificados como de alto riesgo realmente fueron removidos no electivamente.
Discusión
El uso de nuevas tecnologías, relacionadas a la terapia intravenosa tales como el CCIP, puede contribuir para el aumento de la sobrevivencia de los recién nacidos prematuros y gravemente enfermos admitidos en las UTINs.
La identificación de nuevos factores de riesgo y la propuesta de un puntaje de riesgo para la remoción no electiva del CCIP, en esta población, tiene un papel relevante en la planificación de la asistencia de enfermería con cuidados que prevengan las complicaciones más frecuentes que llevan a la remoción no programada del catéter, así como en el auxilio al enfermero para la detección de las señales iniciales de esas complicaciones.
El puntaje de riesgo elaborado presentó buena capacidad de predicción para la remoción no electiva del CCIP, verificada por medio del área debajo la curva ROC.
Resultados semejantes fueron encontrados en un estudio que se propuso identificar los factores de riesgo y desarrollar un puntaje para predecir la infección invasora por Candidiasis en la población pediátrica área bajo la curva ROC = 0,764 [IC 95%: 0,719-0,809.
En cuanto a los factores de riesgo identificados, fue observado que neonatos con el diagnóstico de trastorno transitorio del metabolismo, presentaron probabilidades casi cinco veces mayores de tener complicaciones que llevasen a la remoción no electiva del catéter en comparación con los neonatos sin ese diagnóstico.
Algunos estudios apuntan que los disturbios transitorios del metabolismo como la hiperglucemia presentan una prevalencia de 57% en recién nacidos de muy bajo peso.
Por tanto, las estrategias preventivas de la remoción no electiva del CCIP en neonatos con ese diagnóstico estarían relacionadas a las prácticas de manipulación del catéter.
Otros estudios mostraron que el uso de checklists con prácticas basadas en evidencias, cuidados estandarizados, bundles, y un equipo dedicado al cuidado del CCIP, estuvieron asociados a una reducción de las complicaciones, en especial la infección de la corriente sanguínea asociada al uso de catéteres venosos centrales .
La prevención de esa complicación podría incluir: la educación inicial y continua de los profesionales de la salud que instalan y cuidan diariamente de los catéteres; la adopción de técnica aséptica y precauciones máximas con barrera estéril como guantes y delantales estériles, gorro, máscara quirúrgica cubriendo la boca y la nariz, además de mantas quirúrgicas cubriendo todo el cuerpo del neonato para inserción del CCIP; uso de punción venosa guiada por ultrasonido objetivando la reducción del número de tentativas de punción y complicaciones mecánicas para instalación del catéter; uso de curativo transparente biooclusivo para protección del sitio de inserción del catéter; evaluación diaria en cuanto a la necesidad del catéter; y antisepsia de las conexiones antes de cada acceso .
Otras complicaciones mecánicas como obstrucción, ruptura y tracción accidental pueden también ser prevenidas.
Una revisión sistemática concluyó que el uso profiláctico de heparina en una dosis de 0,5 UI/kg/hora en CCIPs permite que un mayor número de recién nacidos complete la terapia intravenosa por medio de la reducción de la ocurrencia de obstrucción.
Entretanto, un estudio que evaluó 188 CCIPs instalados en recién nacidos reveló una tasa de complicaciones superior en catéteres que recibieron infusión continua de heparina en comparación a catéteres sin infusión continua de heparina 23,7/1000 catéteres-día versus 17,2/1000 catéteres-día.
Considerando el riesgo de efectos adversos tales como hemorragia, trombocitopenia y alteraciones de la coagulación sanguínea que podrían estar relacionados al uso de heparina en recién nacidos con CCIP, se piensa que todavía son necesarias evidencias conclusivas para la práctica clínica segura.
La prevención de la tracción accidental, la ruptura externa del catéter y también la infección, incluyen prácticas relacionadas al curativo utilizado en el CCIP. Algunas premisas - como evitar la manipulación excesiva del catéter cambiando el curativo solamente cuando estuviese sucio, suelto o exponiendo el sitio de inserción del catéter - deben ser consideradas.
Otro factor de riesgo identificado fue la presencia de inserciones previas del CCIP.
Resultados semejantes fueron encontrados en un estudio realizado con niños que evaluó 1.524 inserciones del CCIP y demostró mayor incidencia de complicaciones relacionadas al catéter P <0,0001 en las inserciones sucesivas del mismo.
La prevención de ese factor de riesgo incluye evitar la remoción no electiva del CCIP, garantizando la funcionalidad del mismo hasta que no sea más necesario.
En el presente estudio, CCIPs con la punta en posición no central presentaron riesgo dos veces mayor de ser removidos no electivamente.
Resultados comparables fueron encontrados en un estudio de cohorte retrospectivo realizado en un UTIN canadiense que evaluó 319 recién nacidos demostrando un riesgo 3,8 veces mayor de complicaciones en CCIPs con la punta en la región media clavicular, y un riesgo 1,47 veces mayor para aquellos catéteres con la punta localizada en la vena braquiocefálica cuando comparados a los CCIPs con la punta en la vena cava superior.
Una estrategia preventiva de ese factor de riesgo seria la adecuada mensuración del largo del catéter a ser inserido, o sea, del local de punción venosa hasta la vena cava siguiendo el curso de la vena.
También es necesaria la monitorización del recién nacido en cuanto a las señales iniciales de complicaciones como infiltración. Otro factor de riesgo para remoción no electiva del CCIP fue el tipo de catéter instalado.
Las evidencias en cuanto al mejor material no son conclusivas.
Un estudio comparó el CCIP de silicona con la válvula antirreflujo y con el CCIP de poliuretano sin válvula, en 26 adultos y concluyó que la incidencia de complicaciones entre los dos tipos de catéteres fue semejante.
Sin embargo, no apenas el material, pero el número de vías puede tener influencia en la ocurrencia de complicaciones.
Un estudio que evaluó más de 4.000 instalaciones del CCIP en adultos, incluyendo catéteres de lumen único y 4Fr y catéteres de doble lumen de 5 Fr instalados en un hospital canadiense, concluyó que la tasa de reinserción del catéter, los costos y la tasa de infección de la corriente sanguínea relacionada al CCIP disminuyó después de la implementación de un protocolo que estimulaba la instalación del CCIP de silicona y el lumen único en pacientes hospitalizados o en cuidado en ambulatorio que necesitasen de acceso vascular para infusión de antibióticos, o que tuviesen pocas opciones de acceso venoso.
Además del tipo de CCIP, es necesario considerar el número de soluciones que indicó la instalación del catéter.
La interacción medicamentosa en el lumen del catéter, especialmente en los catéteres mono lumen con infusión de múltiples soluciones intravenosas y también en los de doble lumen con un único orificio terminal para las dos vías, puede elevar la ocurrencia de complicaciones como obstrucción y ruptura.
Resultados semejantes fueron encontrados en estudio que objetivó analizar la frecuencia y los tipos de complicaciones en 610 CCIP instalados para administración de antibióticos en niños.
La tasa de complicaciones fue de 16,2/1000 catéter/día en los catéteres epicutáneos utilizados para administrar hasta cuatro dosis diarias de antibióticos y 23,6/1000 catéter/día en aquellos utilizados para más de cuatro dosis.
El riesgo relativo fue 1,45 veces mayor de complicaciones entre los catéteres utilizados para administrar más de cuatros dosis diarias de antibióticos.
Luego, la prevención de complicaciones en recién nacidos que están recibiendo múltiples soluciones intravenosas vía CCIP incluye los cuidados de manutención del catéter relacionados a la prevención de infección, obstrucción y ruptura.
El puntaje de riesgo elaborado en este estudio auxilia suministrando informaciones más precisas acerca del riesgo individual del recién nacido, identificando estrategias preventivas de las complicaciones durante la inserción y permanencia del catéter, además de configurarse como una herramienta sistematizada para el raciocinio clínico del enfermero.
Este puntaje provee un método innovador, factible de ser aplicado al lado de la cama para estimar el riesgo del resultado no deseado.
Sin embargo, cabe resaltar que las intervenciones de enfermería deben ser basadas en evidencia y se vuelve crucial intervenir en los factores de riesgo identificados en cada neonato con la finalidad de reducir las complicaciones más frecuentes que llevan a la remoción no electiva del CCIP, tales como la infección de la corriente sanguínea relacionada al catéter, la obstrucción y la tracción accidental.
A pesar de que este estudio hubiese analizado una cohorte de neonatos sometidos a la instalación de un total de 524 catéteres epicutáneos, algunas limitaciones deben ser consideradas.
Se trata de un estudio unicéntrico realizado en un hospital privado de la ciudad de Sao Paulo. Los factores de riesgo identificados y el puntaje de riesgo construido retratan las prácticas de los profesionales de la salud de esa institución, durante el período de recolección de datos, así como el perfil de recién nacidos del servicio; estos aspectos pueden comprometer la generalización de los datos para otras poblaciones.
Sin embargo, observamos una congruencia de los resultados con otras investigaciones.
Conclusión
El puntaje de riesgo que elaboramos para remoción no electiva del CCIP es una herramienta potencialmente útil para la identificación de los factores de riesgo y clasificación del riesgo individual del recién nacido, para remoción no programada del catéter.
De ese modo, se busca orientar la adopción de estrategias preventivas basadas en evidencias de acuerdo con la clasificación y factores de riesgo identificados, objetivando, de esa forma, minimizar la ocurrencia de la remoción no electiva del catéter derivada de las complicaciones más frecuentes como infección de la corriente sanguínea relacionada al catéter, la obstrucción y la tracción accidental.
Introducción
El envejecimiento poblacional ha provocado modificaciones en la estructura de las familias.
Varios son los conceptos que caracterizan a la familia en virtud de los diferentes abordajes adoptados en las áreas de la ciencia.
La antropología la define como el "grupo de personas vinculadas por relaciones afectivas construidas sobre una base de consanguinidad y alianza"; por otro lado los estudios sociológicos, demográficos y económicos delimitan el concepto a los espacios físicos, al considerar a la familia como el grupo de individuos residentes en un mismo domicilio.
El domicilio puede ser entendido como "local estructuralmente separado e independiente que se destina a servir de habitación a una o más personas, o que está siendo utilizado para esa finalidad".
Así, la forma cómo el individuo, o un grupo de individuos, se organiza en ese espacio físico constituye la acomodación domiciliaria, concepto adoptado en esta investigación.
Las acomodaciones domiciliarias son complejas y presentan composiciones diversas.
La heterogeneidad de esas acomodaciones puede ser el reflejo de los diferentes determinantes que influencian su estructura.
A pesar de la relevancia de comprender la configuración familiar para la implementación de políticas sociales y de salud más asertivas a las necesidades del anciano y su familia, aun son escasas las publicaciones referentes a esta temática.
Hasta el momento, no fue encontrado ningún estudio longitudinal que hubiese verificado los determinantes de la acomodación domiciliaria de ancianos brasileños.
En Brasil, a pesar de que la cohabitación permanezca elevada en la población anciana, se ha observado, a lo largo de los años, un aumento del número de individuos que residen en domicilios unipersonales.
Los domicilios unipersonales pueden representar una conquista del envejecimiento en la medida en que ese grupo vivencia el transcurso de la edad con más privacidad e independencia.
Entre tanto, ese tipo de acomodación domiciliaria también puede abrigar ancianos que necesitan de auxilio en su cotidiano, en especial aquellos que presentan problemas de salud, familiares y precarias condiciones de vida.
Así, el conocimiento de las características de la acomodación domiciliaria de ancianos puede suministrar informaciones para detectar grupos vulnerables y que precisa ser priorizados en los cuidados de la salud por los profesionales de la atención primaria, incluyendo a los enfermeros.
Los objetivos de este estudio fueron: describir las características sociodemográficas y el número de enfermedades concomitantes de los ancianos, según la dinámica de la acomodación domiciliaria; y verificar los determinantes sociodemográficos y de salud de ese espacio.
Métodos
Se trata de una investigación domiciliaria, cuantitativa y longitudinal realizada con ancianos del ciudad de Uberaba, en el estado de Minas Gerais, en el período de 2005 a 2012.
La población del estudio estuvo constituida por ancianos residentes en el referido municipio.
En el año de 2005, fue calculada una muestra inicial 2892 ancianos, considerando 95% de confianza, 80% de poder del test, margen de error de 4,0%, para las estimativas de los intervalos, y una proporción estimada de π = 0,5, para las proporciones de interés.
De este modo fueron obtenidas informaciones de un número menor de ancianos 2683, como consecuencia de la no aceptación de participar.
Posteriormente, en los años de 2008 y 2012, los ancianos localizados fueron nuevamente entrevistados.
En el año de 2008, fueron entrevistados 1425 individuos y, en 2012 fueron 623.
La disminución del número de entrevistados, a lo largo del seguimiento, ocurrió por diversos motivos, tales como: el anciano estaba hospitalizado; haber cambiado la dirección; haber muerto; o no ser encontrado después de tres intentos de visita del entrevistador, entre otros, conforme demostrado en la Figura 1.
Los criterios de inclusión fueron: tener 60 años de edad o más; no presentar disminución cognitiva; vivir en la zona urbana del municipio de Uberaba, en MG; haber sido entrevistado en los tres momentos 2005, 2008 y 2012; y concordar en participar de la investigación.
De esa forma, los participantes de la presente investigación totalizaron 623 ancianos.
Los ancianos que integraron este estudio fueron divididos en tres grupos, conforme la dinámica de la acomodación domiciliaria en el período de seguimiento: grupo 1 Solo - ancianos que permanecieron solos durante todo el seguimiento; grupo 2 Acompañado - ancianos que vivían acompañados durante todo el seguimiento; y, grupo 3 Cambio de la acomodación domiciliaria - ancianos que alteraron la acomodación domiciliaria en el período de seguimiento Figura 1.
La recolección de datos fue realizada en el domicilio del anciano, empleando para su selección la técnica de muestro estratificado proporcional, considerando los diversos barrios como estratos.
Para evaluación cognitiva se utilizó el Mini-examen del Estado Mental MEEM.
En los años de 2005 y 2008 se utilizó el MEEM en su versión reducida, validada por los investigadores del Proyecto Salud, Bienestar y Envejecimiento SABE.
En esta versión se estableció un punto de corte de 12/13, siendo que la deterioración cognitiva fue indicada por una puntuación igual o inferior a 12.
En 2012 fue utilizado el MEEM traducido y validado en Brasil, compuesto por preguntas referentes a la orientación, a la memoria inmediata y de evocación, a la concentración, al cálculo, al lenguaje y al dominio espacial.
En ese año se consideró que el puntaje podría variar y el punto de corte considerado de acuerdo con la escolaridad del anciano fue: 13 para analfabetos, 18 para 1 a 11 años de estudio y 26 para más de 11 años de estudio.
Este cambio fue implementado debido a que los investigadores juzgaron el instrumento y la puntuación de corte validado más adecuados para el momento.
Para la caracterización de los datos sociodemográficos, de las enfermedades concomitantes y de la capacidad funcional, se utilizó parte del cuestionario Older Americans Resources and Services OARS, elaborado por la Duke University 1978 y adaptado en Brasil por Ramos 1987, con la nomenclatura del Cuestionario Brasileño de Evaluación Funcional y Multidimensional BOMFAQ.
En lo que se refiere a la evaluación de las enfermedades concomitantes, el cuestionario contiene 26 ítems que investigan si el individuo presenta enfermedades.
Para el análisis de los datos, fue contabilizado el número de enfermedades concomitantes relatadas por el anciano.
En relación la evaluación de la capacidad funcional, el cuestionario está compuesto de 12 actividades de la vida diaria, a través del cual el anciano informa el grado de dificultad para realizar actividades de autocuidado no consigue, poca dificultad, mucha dificultad y sin dificultad.
Para el análisis estadístico, se calculó el puntaje de capacidad funcional que corresponde a la suma de la puntuación de las actividades de la vida diaria: 1 no consigue, 2 con poca dificultad, 3 con mucha dificultad y 4 sin dificultades.
Así, el puntaje general de capacidad funcional varía de 12 a 48, y los mayores puntajes están asociados a una mejor capacidad funcional.
Las variables investigadas fueron: sexo masculino y femenino; intervalo etario 60|-70, 70|-80 y 80 años y más; escolaridad, en años de estudio sin escolaridad, 1├4 y > 5; acomodación domiciliar solo y otras acomodaciones; ingreso mensual individual mensual, en sueldos mínimos < 1, 1|┤ 3 y > 4 ; número de enfermedades concomitantes autorreferidas; y puntaje de capacidad funcional.
Para el análisis de los datos, fueron construidas planillas electrónicas, en el programa Excelr.
Los datos recolectados, en cada período, fueron procesados en microcomputador, con doble entrada, para verificación de la consistencia entre las dos bases.
Para el análisis de los datos, el banco de datos fue exportado para el software Statistical Package for Social Science SPSS, versión 17.0.
Se realizó un análisis estadístico descriptivo, por medio de distribución de frecuencias absolutas y porcentajes.
Para verificar los determinantes de la acomodación domiciliaria, se recorrió al análisis multivariado, a través de regresión logística multinomial.
Con relación a las variables predictoras sexo, intervalo etario y escolaridad, fueron considerados los datos referentes al año de 2005; en cuanto que para las variables ingreso mensual, número de enfermedades concomitantes y puntaje de capacidad funcional fue calculado el promedio de los tres períodos.
En el modelo multivariado, el α fue de 0,05, considerando asociación significativa cuando p < α.
Los proyectos fueron aprobados por el Comité de Ética en Investigación con Seres Humanos de la Universidad Federal del Triángulo Minero, con los Protocolos N: 553 en 2005, 897 en 2008 y 265 en 2012.
Los ancianos fueron contactados en el domicilio, momento en el cual se presentaron los objetivos y las informaciones pertinentes.
Después de aceptar y firmar el Término de Consentimiento Libre e Informado, se procedió a entrevistar al participante.
La población del estudio estuvo compuesta por 623 ancianos entrevistados durante el estudio, divididos en tres grupos, conforme la dinámica de la acomodación domiciliaria: 34 5,5% permanecieron solos, 475 76,2% vivían acompañados y 114 18,3% presentaron cambio de acomodación domiciliaria.
La mayoría de los ancianos, en los tres grupos, era del sexo femenino, con mayor porcentaje para las que vivían solas 82,4%; lo contrario se observó entre los hombres, siendo que predominaron 35,2% aquellos que residían acompañados Tabla 1.
En 2005, la mayoría de la población tenía 60├ 70 años de edad, y en ese intervalo etario el mayor porcentaje era de personas acompañadas 61,3%.
Entre los ancianos con 70├ 80 años predominaron los que cambiaron la acomodación domiciliaria 33,6%.
Los ancianos con 80 años o más, fueron los que presentaron mayor porcentaje para los que vivían solos 9,1% Tabla 1.
Referente a la escolaridad, se verificó predominio de ancianos tenía 1├ 4 años de estudio, seguidos de los sin escolaridad, en los tres grupos.
Predominaron, entre aquellos sin escolaridad, los individuos que tuvieron cambio de acomodación domiciliaria 23,9%; en aquellos con 1├ 4 años de estudio, en los que vivían solos 67,6%; y en los con más de 5 años de estudio, que vivían acompañados 23,2% Tabla 1.
La distribución de la escolaridad no se alteró a lo largo de la investigación.
La Tabla 1 presenta la distribución del sexo, intervalo etario y nivel de escolaridad de los ancianos de acuerdo con la acomodación domiciliaria.
La mayoría de los ancianos que vivían solos, acompañados y con cambio de la acomodación domiciliaria poseía 1├┤ 3 sueldos mínimos en 2005, 2008 y 2012; con aumento de la distribución de individuos en ese intervalo de ingreso mensual a lo largo del seguimiento.
En el transcurso de los períodos estudiados, ocurrió una elevación del porcentaje de participantes con 1├┤3 sueldos mínimos en los tres grupos, siendo que los ancianos que vivían solos presentaron el mayor porcentaje en relación a los demás Tabla 2.
En lo que se refiere al número de enfermedades concomitantes, en 2005, predominaron ancianos con 1|-|2 enfermedades en los tres grupos, con mayores porcentajes entre los que cambiaron la acomodación domiciliaria 51,8%.
En los seguimientos posteriores, la mayor parte de los individuos tenía más de cuatro enfermedades concomitantes, siendo que los ancianos que cambiaron la acomodación domiciliaria también presentaron porcentajes más elevados 71,7% en 2008 y 64,0% en 2012 Tabla 2.
La Tabla 2, a seguir, muestra la distribución del intervalo etario y el número de enfermedades concomitantes de ancianos según la dinámica de la acomodación domiciliaria.
En relación a los determinantes de la acomodación domiciliaria, se obtuvo que los ancianos del sexo masculino presentaron aproximadamente 75% menos probabilidades de vivir solos p=0,007 y 51% menos probabilidades de cambiar la acomodación domiciliaria en relación a las mujeres p=0,005 Tabla 3.
Otro determinante del cambio de la acomodación domiciliaria fue el intervalo de ingreso mensual.
Ganar menos de un salario mínimo disminuye en 72%, aproximadamente, las probabilidades de cambiar la acomodación en relación a los individuos con más de tres sueldos mínimos p = 0,034 Tabla 3.
Se destaca que la capacidad funcional y el número de enfermedades concomitantes no estuvieron asociados a vivir solo y al cambio de la acomodación domiciliaria Tabla 3.
A seguir, en la Tabla 3, se enumeran los factores determinantes de la acomodación domiciliaria de ancianos.
Discusión
En esta investigación, predominaron las ancianas que vivían solas, lo que se debe, probablemente, a que la longevidad de las mujeres es mayor, lo que aumenta las probabilidades de enviudar.
Además de eso, en situación de pérdida del cónyuge, los hombres generalmente se casan nuevamente, al contrario que las mujeres.
Investigaciones conducidas en China y en el municipio de Ribeirao Preto, Sao Paulo, también verificaron mayor porcentaje de ancianas en domicilios unipersonales 67,2% 71,4%, respectivamente.
En un estudio realizado en Estados Unidos, también fue observada la predominancia de ancianos más jóvenes viviendo acompañados.
Sin embargo, resultados divergentes han sido demostrados en otros estudios internacionales.
Las diferencias de los resultados de esos estudios pueden ser explicadas por la doble relación de la edad con la acomodación domiciliaria.
El transcurso de la edad puede llevar a los ancianos a quedar solos en virtud de la pérdida del cónyuge, pero también aumenta las probabilidades de los ancianos cohabitar como consecuencia de la mayor dependencia física.
Algunos autores sugieren que la dependencia física del anciano se intensifica a partir de los 80 años de edad.
De este modo, el hecho de que un mayor porcentaje de individuos octogenarios permanezcan solos durante el seguimiento demuestra, por un lado, un hallazgo satisfactorio, ya que se deduce que ellos estarían experimentando un proceso de envejecimiento bien sucedido.
Sin embargo, por otro lado, es una cuestión preocupante, una vez que esos ancianos pueden encontrar algunos obstáculos en la utilización de los servicios de salud, de la misma manera que dificultades para enfingreso mensualr las tareas cotidianas, agravadas por la ausencia de un miembro familiar.
En lo que se refiere a la escolaridad, los resultados de este estudio divergen de otra investigación realizada en China.
Esa investigación demostró que niveles superiores de educación aumentan la proporción de ancianos que viven solos.
Esto puede ocurrir debido a la elección de un estilo de vida con más privacidad e independencia.
Diferentemente, los ancianos con un menor nivel educacional presentan familias más numerosas, lo que puede favorecer la cohabitación.
Así, la escolaridad interfiere tanto directamente en la acomodación domiciliaria al influenciar en la percepción del anciano sobre la mejor opción para vivir como indirectamente, al impactar otros aspectos, como, por ejemplo, el número de hijos.
En contrapartida, otros estudios verificaron que ancianos con menor nivel de escolaridad vivían solos.
Se piensa que existen divergencias en la relación entre la educación y la acomodación domiciliaria de acuerdo a las características culturales de cada región.
En algunos países de América Latina, como en Brasil, la proporción de ancianos que residen acompañados, específicamente con los hijos, aumenta en individuos que presentan mayores niveles de escolaridad, lo que corrobora lo encontrado en la presente investigación.
Hubo predominancia de mayor ingreso mensual entre los ancianos que vivían solos, lo que ratificó el estudio realizado en el municipio de Sao Paulo.
Entre tanto, una investigación internacional demostró el predominio de ancianos con menor ingreso mensual residiendo en ese tipo de configuración familiar.
Los ancianos con ingreso mensual elevada tienden a residir solos, como forma de preservar su privacidad e independencia.
Además de eso, los recursos económicos pueden ofrecer más poder de compra, posibilitando facilidades para el acceso a los servicios de salud, de la misma manera que una cobertura social más adecuada, que son aspectos esenciales para permanecer solo.
En contrapartida, muchos ancianos en mejores condiciones de ingreso mensual residen con sus familiares debido a la necesidad económica de los descendientes, que disfrutan de su residencia y de sus recursos financieros.
La mayor distribución del número de enfermedades entre los ancianos que cambiaron la acomodación domiciliaria es corroborada por una investigación realizada en el municipio de Campinas, en que el número de enfermedades concomitantes estuvo entre las variables determinantes del tipo de configuración familiar de ancianos.
Ese hallazgo puede estar relacionado a la necesidad de recibir auxilio físico, haciendo que muchos cohabiten con sus familias y no más en domicilios unipersonales.
Es importante considerar que la cohabitación, por si sola, no significa apoyo en momentos de dificultad.
Varias teorías sobre el sistema familiar y los tipos de acomodación domiciliaria, históricamente, enfatizan el papel protector de la familia sobre las condiciones de vida de los ancianos, especialmente en sociedades cuyas políticas de asistencia a esa población todavía no están consolidadas.
Sin embargo, los resultados de estudios internacionales recientes son contradictorios; algunos corroboraron esas hipótesis, en cuanto que otros sugieren una perspectiva contraria, lo que denota la necesidad de profundizar este aspecto por medio de nuevas investigaciones.
En el análisis de los determinantes de la acomodación domiciliaria, el sexo femenino asociado a la condición de vivir solas diverge de un estudio con ancianos japoneses, que obtuvo mayor proporción de hombres residiendo solos en relación a las mujeres p = 0,049.
Otra investigación, con ancianos en India, también verificó resultado divergente, considerando que el sexo no presentó diferencia significativa al controlar el efecto de las otras variables p=0,959.
Por otro lado, los hallazgos de las investigaciones internacionales corroboraron esta investigación.
Esos estudios verificaron mayor proporción de mujeres ancianas que vivían solas, cuando comparadas a los hombres.
El sexo femenino también estuvo asociado a mayores probabilidades de cambiar la acomodación domiciliaria en un estudio realizado con ancianos en Rio Grande del Sur.
Ese resultado no sorprende, considerando que es sabido que las mujeres presentan mayor expectativa de vida y, consecuentemente, probabilidades más elevadas de enviudar.
La mayor expectativa de vida de las mujeres ha sido una de las preocupaciones destacadas por la Organización Mundial de la Salud, ya que las ancianas con edades más avanzadas pueden presentar más deficiencias y otros múltiples problemas de salud.
Sumándose a eso, las mujeres con el avance de la edad quedan más vulnerables a los problemas de salud, al aislamiento social y a los trastornos emocionales.
Así, las políticas sociales deben considerar la situación de las mujeres ancianas, especialmente entre los grupos más vulnerables, como las que residen en domicilios unipersonales.
En este estudio, la ingreso mensual fue otro factor determinante de la acomodación domiciliaria.
El aumento de la ingreso mensual puede funcionar como facilitador de la acomodación domiciliaria independiente, una vez que contribuye para la posibilidad de tener mayor poder de compra de bienes de consumo, así como cobertura de salud y social más adecuada, comprobando que los ancianos que poseen un elevado nivel socioeconómico, en general, prefieren un estilo de vida más independiente.
Esos aspectos posiblemente contribuyen para la constitución de domicilios unipersonales en la población anciana.
De modo opuesto a esos argumentos, la independencia económica ha sido considerada un aspecto que favorece la cohabitación, ya que los miembros de la familia muchas veces van a vivir con los ancianos tratando de beneficiarse de los recursos financieros disponibles.
A pesar de eso, una investigación realizada en Ribeirao Preto, en Sao Paulo, identificó que los recursos financieros no estuvieron entre los motivos que llevaron a la formación de la acomodación domiciliaria de ancianos.
Es necesario considerar que los estudios sobre los determinantes de la acomodación domiciliaria generalmente evalúan el resultado puntualmente - vive solo o acompañado -, no verificando la dinámica de la acomodación domiciliaria haciendo su seguimiento.
Este hecho dificultó la discusión de nuestros hallazgos, pero al mismo tiempo suscita la necesidad de ampliar los conocimientos sobre la temática.
El entendimiento de los determinantes de la acomodación domiciliaria de ancianos puede auxiliar la planificación de políticas públicas que contribuyan para atender las necesidades de salud de ese público y de sus familiares.
Se destaca que los determinantes de la acomodación domiciliaria difieren de acuerdo con las diversidades culturales, condiciones socioeconómicas y sociales, entre los países.
De esta forma, esta investigación permitió aproximar el conocimiento de esos aspectos para la realidad brasileña, considerando que se trata de una muestra poblacional de ancianos de la comunidad de un municipio del interior de Minas Gerais.
Entre tanto, las acomodaciones domiciliarias pueden variar entre las diversas regiones de un mismo país, lo que indica la necesidad de realizar otros estudios nacionales sobre la temática, con el objetivo de favorecer la concepción de estrategias de la salud más específicas al contexto brasileño.
Este estudio presenta como posible limitación la pérdida de la muestra durante el seguimiento.
A pesar de esa pérdida, la posibilidad de que hubiese ocurrido vicio de selección, está minimizada, considerando que fueron entrevistados todos los ancianos que atendieron los criterios de inclusión durante el período de la investigación.
Se sugiere realizar otras investigaciones en escala ampliada, de preferencia multicéntricas, con el objetivo de verificar los determinantes de la acomodación domiciliaria de ancianos, considerando las particularidades sociodemográfica, social y cultural de cada contexto.
Conclusión
La presente investigación identificó las características de la acomodación domiciliaria y sus determinantes sociodemográficos y de salud.
Se verificó, durante el seguimiento, entre los ancianos del sexo femenino y con 80 o más años, que el mayor porcentaje se refirió a aquellas que vivían solas.
El número de enfermedades concomitantes aumentó en los tres grupos a lo largo del estudio, con mayores tasas en el grupo de ancianos que cambiaron la dinámica de la acomodación domiciliaria.
El sexo y la ingreso mensual fueron determinantes en la acomodación domiciliaria, sin embargo las variables de salud no estuvieron asociadas al resultado analizado.
Se piensa que los hallazgos de esta investigación pueden contribuir para la planificación y administración de políticas sociales y de salud que objetiven asistir a la población anciana en los diferentes contextos en términos de acomodación domiciliaria.
Es apremiante prestar atención a los ancianos más vulnerables, como aquellos que residen solos, del sexo femenino, con edades más avanzadas, que presentan menor ingreso mensual y con condiciones crónicas de salud.
En el contexto de la Estrategia Salud de la Familia ESF, el enfermero tiene el espacio domiciliario como el lugar privilegiado para verificar las necesidades de cuidado y la manera por la cual el anciano y su familia enfingreso mensualn las dificultades de la vida cotidiana.
Para la identificación de los grupos más vulnerables y que precisan ser priorizados en las visitas domiciliarias, el enfermero puede lanzar mano de los recursos disponibles en el proceso de trabajo de las ESF, por ejemplo, la evaluación del riesgo familiar.
Otros instrumentos promisores para la planificación y la ejecución del cuidado a la salud son el genograma y el ecomapa que posibilitan la visualización de los recursos formales e informales disponibles para el anciano y su familia.
Estamos finalizando la publicación, n.º 4 del 2002 y esperamos con gran expectativa la nueva REEUSP dei 2003: tendremos novedades en la estructura y la presentación de los artículos...aguarden!
En este número, además de los artículos, la revista trae el índice de las publicaciones del año 2002 y la relación de las consultores que, al revisar el material original, colaboran para elevar la calidad de los artículos de nuestra revista.
La calidad ha sido preservada por la Enfermería Brasileña que se ha preocupado con cuestiones ecológicas, la atención más afectuosa a niños en casas de acogida para que opten por salir de las calles, la monitorización domiciliaria en pacientes con diabetes para la obtención de un adecuado control glicémico, la técnica del autocateterismo vesical intermitente de pacientes com lesiones medulares dando subsidios para la práctica a los pacientes que se inician en este proceso terapéutico.
Este número trae también una reflexión sobre la formación del enfermero bajo la óptica de educadores, filósofos y estudiosos contemporáneos; los desempeños esperados de los estudiantes y la secuencia de actividades construída para la enseñanza de los cuidados de Enfermería al adulto y anciano portador de alteración de la integridad cutánea; la descripción de las perspectivas de los familiares frente al alta hospitalaria de pacientes con enfermedad arterial coronaria; el análisis de los comportamientos individuales y grupales en el transcurso de "la entrega de turno" hospitalario; la descripción del Proyecto Copiadora CAPS Centro de Atención Psicosocial Prof. Luis Cerqueira a la población usuaria del servicio de salud mental.
Nuestras colegas también analizan la ocurrencia de accidentes de trabajo causados por Materiales punzo cortantes y fluídos biológicos en estudiantes y trabajadores del área de salud; la producción científica sobre enfermedades sexualmente transmisibles, en 14 periódicos de Enfermería del Brasil, cubriendo un período correspondiente a los últimos 66 anos; el dolor crónico como una forma de estrechamiento del horizonte de posibilidades y de transformación en la existencia del ser humano.
Otros estudios traen la caracterización de las víctimas de accidentes de tránsito atendidos en las marginales Tietê y Pinheiros SP, según el "Revised Trauma Score"; y, los registros noticiosos sobre la Escuela de Enfermería Alfredo Pinto antigua Escuela Profesional de Enfermeros y Enfermeras - EPEE, en un estudio histórico descriptivo.
Agradecemos a los autores por elegir esta revista para divulgar sus investigaciones, a nuestros consultores por calificarla y a nuestros lectores que, al recorrer críticamente nuestras páginas permiten que deseemos alcanzar nuevas metas y conquistas.
Continuaremos contando con todos uds. en el 2003!
Varios de mis colegas critican mordientemente lo que denominan mi manía: usar sólo y únicamente software libre.
Dicen que es solamente por llevar la contraria, al final se preguntan: ¿por qué no usar lo que todo mundo usa?
Si todos usan Windows, ¿por qué motivo insisto en usar algo tan abstruso como Linux?
Ante todo se ha de recuperar el significado de la palabra libre.
Software libre significa libertad para: i usar el programa, con cualquier propósito; ii estudiar cómo funciona el programa y modificarlo, adaptándolo a las propias necesidades; iii distribuir copias del programa, con lo cual se puede ayudar a otros usuarios; iv mejorar el programa y hacer públicas esas mejoras a los demás, de modo que toda la comunidad se beneficie http://es.wikipedia.org/wiki/Software_libre.
La definición de código abierto es más pragmática, debido a que garantiza que el código fuente del software sea legible e inteligible por cualquier programador http://pt.wikipedia.org/wiki/Código_aberto.
En la práctica, ambas versiones -libre y abierta- significan que la construcción del software puede ser compartida por decenas y hasta incluso centenas de programadores.
No obstante, ¿cuál sería la ventaja?; ¿por qué es esto importante?
Al final, lo que sé de programación cabría en dos palabras: casi nada.
Entonces, ¿para qué sirve esa guerra casi ideológica?
Primeramente, porque la ciencia se construye colectivamente.
Ocultar el código de un programa de estadística, por ejemplo, implica que no se permite la validación más importante de la ciencia: la realizada por pares.
Explicándome mejor, con el software libre podemos incluso comparar los resultados en dos programas de distinta índole, así como estudiar por qué se obtienen diferentes resultados, y de esta forma perfeccionar las técnicas; esto en un escenario de propietario es imposible.
El motivo es obvio: el software fue creado para el beneficio de la empresa, no para el progreso del conocimiento.
Por este motivo prefiero la definición "software libre".
La idea esencial del software libre es la misma que define el tipo de licencia de derecho de autor adoptada en CSP, y fundamentada en el editorial Acceso Libre: CC-BY-NC http://creativecommons.org/licenses/by-nc/4.0/deed.es, que permite "remezclar, transformar y crear a partir del material".
Esta es la propuesta brillantemente descrita en el artículo que describe el paso de RecLink hacia OpenRecLink.
Si desde el principio los autores pretendían desarrollar el programa como un software "libre y abierto" http://es.wikipedia.org/wiki/Software_libre_y_de_código_abierto, por ser más adecuado al ethos de la ciencia, debido a limitaciones diversas, no pudieron en las versiones originales mantener el código abierto, lo que ahora se viabiliza.
Y ¿por qué ese inmenso esfuerzo?
Por la propuesta intrínseca del RecLink: un software de amplio uso en la relación de bases de datos secundarios de salud, cuyo potencial se despliega con la ampliación de la base de usuarios y, en la medida de lo posible, de nuevos desarrolladores.
Desarrollar software de esta forma -libre y cooperativa-, cuando se concreta en la participación de la comunidad interesada, tiene un éxito garantizado.
Y, principalmente, calidad garantizada.
De todos los ejemplos, uno de los que más me encanta como usuaria es el R. De un proyecto que comienza con dos investigadores en 1993 con 1.000 líneas de código, el R es hoy un software estadístico consistente, con 6.216 bibliotecas adicionales, y más de 150 libros publicados.
Esta demostrada la vitalidad de la propuesta.
Independientemente del gusto de cada uno, la amplia participación de la comunidad de estadísticos y usuarios en general es lo que garantiza la calidad y miras del proyecto.
En CSP damos preferencia a todo lo que es libre: desde el acceso a los artículos, a los artículos que dejan libre acceso a los cuestionarios y códigos usados.
Vamos también a comenzar a discutir un asunto que comienza a tomar forma en las publicaciones científicas: el acceso libre a los datos.
En la práctica, usamos Linux en la mayoría de nuestros ordenadores y aceptamos artículos en formato generado por software libre.
Le deseo mucho éxito a OpenRecLink, y que dentro de algunos años los autores puedan celebrar la décima versión, con la participación de otros muchísimos colaboradores.
¡La investigación en salud lo agradece!
La publicación del presente número monográfico dedicado a la niñez de la Revista Latinoamericana de Ciencias Sociales, Niñez y Juventud, se ha logrado gracias al concurso del Departamento de Educación y Cultura de la Organización de Estados Americanos, OEA; los Centros de Desarrollo Infantil del Frente Popular "Tierra y Libertad", Cendi, de Monterrey, México y la Línea de investigación en Desarrollo Social y Políticas Públicas de Niñez del Doctorado en Ciencias Sociales Niñez y Juventud del Centro de Estudios Avanzados en Niñez y Juventud en el marco del convenio de la Universidad de Manizales y el Centro Internacional de Educación y Desarrollo Humano, Cinde.
Un número similar y también producido conjuntamente por las mismas instituciones será publicado anualmente a partir de esta fecha.
Este número monográfico sobre niñez se articula al Segundo Congreso Mundial y Noveno Encuentro Internacional de Educación Inicial y Preescolar: Formación y Desarrollo Profesional de Docentes y Agentes Educativos, a realizarse del 23 al 25 de septiembre y que es organizado por los Centros de Desarrollo Infantil Cendi de Monterrey, México, el Departamento de Educación y Cultura de la OEA, el Banco Mundial, la Universidad de Manizales en Colombia y la Universidad de Zaragoza en España.
El momento para la publicación de este número monográfico sobre niñez no podía ser más pertinente dado el hecho de que el 20 de noviembre de este año, la comunidad internacional celebrará los 20 años de promulgada la Convención Internacional de los Derechos del Niño CIDN, la cual es el instrumento internacional ratificado por más países en el mundo, con la sola excepción de Somalia, que la suscribió pero aún no la ha ratificado y Estados Unidos, que no ha hecho ninguna de las dos cosas, pero en el cual se está dando un importante debate acerca de la necesidad de hacerlo.
La CIDN es la expresión de la comprensión de la sociedad contemporánea respecto a que es imposible garantizar los derechos humanos si no se garantizan adecuadamente los derechos de la infancia y la adolescencia.
Sin un comienzo justo en la vida las posibilidades de realización en el presente y en el futuro así como la proyección social de las y los sujetos, potencialmente tendrán serias limitaciones.
En paralelo con la comprensión política y ética de los derechos de la infancia y la adolescencia, expresada en la CIDN, pero que la trasciende, se ha producido en el mismo período una importante masa de investigaciones desde disciplinas tan diferentes como las neurociencias, la pedagogía, la psicología, la sociología, el derecho o la economía; ilustrando la importancia de trabajar con la infancia y la adolescencia desde antes de la gestación, y las muy diferentes formas de hacerlo.
Esta investigación se ha visto reforzada en sus principales aportes y conclusiones por los resultados de un significativo conjunto de estudios longitudinales y de evaluaciones de muy diversos programas y proyectos para la niñez, que demuestran la posibilidad de trabajar con ella y los múltiples y muy positivos resultados de hacerlo.
Adicionalmente, en el período se ha consolidado un movimiento mundial, incipiente aún, pero manifiesto en varias redes globales y regionales que se ocupan de temas de niñez o que han llevado dicho tema a redes ya existentes; tales como el Consultative Group on Early Childhood, Care and Development, el World Forum on ECCD, la AMEI, la ya existente Organización Mundial de Educación Preescolar, OMEP, la red mundial de centros de investigación especializados en niñez, Child Watch, Crin, las redes regionales de defensa de los derechos tales como Redlamyc en América Latina y el Caribe, grupos de Clacso, la Red del Grupo Consultivo para la Primera Infancia en América Latina, etc.
La convergencia de estos esfuerzos se ha traducido en una creciente comprensión de la urgencia porque la atención a la niñez garantice la integralidad, la calidad y la inclusión y que por tanto, debe fundamentarse en la existencia de políticas públicas, nacionales y locales, que a su vez hagan parte del esfuerzo general de las sociedades por lograr ser más integradas, equitativas, competentes y pacíficas.
En síntesis, los avances conceptuales en el campo de niñez, las evidencias dejadas por la investigación, los estudios longitudinales y las evaluaciones, así como la experiencia de multitud de programas y proyectos en todos los países; no dejan lugar a dudas acerca de la responsabilidad que tienen los países, desde los estados y desde la sociedad civil, de hacer de la atención a la niñez una prioridad de su agenda pública.
Sin embargo, un conjunto de factores diversos conspiran en contra de que los mencionados avances hayan permitido resolver las viejas problemáticas que aquejan a la niñez en los niveles que el avance de la sociedad contemporánea permitiría lograrlo y, para que nuevos factores de riesgo y amenazas contra la calidad de vida de la niñez y sus familias sean adecuadamente atendidos.
La mención de unas pocas situaciones ilustra la afirmación anterior.
Según cifras de Unicef y del Banco Interamericano de Desarrollo, 1 de cada seis niños en América Latina, el 18%, carece de una garantía tan elemental que la sociedad le debe proveer como es el Registro Civil.
Con el agravante de que no más de tres países tienen posibilidades de llegar a la cobertura universal en los próximos años, mientras que otros países presentan brechas tan enormes como la de Haití, con un 30% sin Registro; República Dominicana, 25%; Brasil, 24% o Nicaragua, 19%.
En el Estado Mundial de la Infancia publicado por Unicef para el 2009 se encuentra que la Tasa de Mortalidad Neonatal en la región todavía es de 13 mientras que para los países industrializados es de 3.
La TMI de menores de 5 años para América Latina y el Caribe, es de 26, con casos extremos como el de Haití con 76 mientras que la de los países industrializados es de 6.
La Tasa de Supervivencia hasta el último grado de la escuela primaria es en promedio para la región, de apenas 84, mientras que en los países industrializados es de 97.
Adicionalmente a estas dificultades tradicionales, las nuevas problemáticas derivadas de temas como la intensificación y complejización de las emergencias y sus impactos sobre la niñez, de las nuevas formas de delincuencia y como les afectan, de fenómenos como el matonismo o bullying, la explotación sexual comercial, etc., crecen sin que la capacidad de atención de los países responda adecuadamente.
Esta situación se hace aún más compleja cuando analizamos el que indicadores como los citados son el resultado de un período de tiempo en el cual se considera por la mayor parte de tratadistas y organismos encargados del análisis de la economía mundial y latinoamericana, como una fase de expansión económica, caracterizada por un acelerado crecimiento de la economía de Estados Unidos, de muchos países desarrollados tales como Alemania, pero también un retraso relativo en otros, como Irlanda y España, que hace parte de este tipo de naciones.
Igualmente, por el dinamismo de las economías emergentes, entre las cuales los llamados Bric -Brasil, Rusia, India y China-, fueron los principales protagonistas.
Y, en ese entorno se considera que el conjunto de Latinoamérica tuvo una fase de recuperación y de crecimiento relativo.
Entonces la reflexión por hacerse es: si en un período de desempeño económico positivo como el que terminó en el segundo semestre del 2008, los logros de nuestros países en materia de niñez fueron tan modestos o francamente desalentadores, ¿qué cabe esperar en una fase de la economía mundial como la que empezó a partir del estallido de la crisis del sector inmobiliario de los Estados Unidos en septiembre del 2008, su inmediata generalización a toda la economía mundial y su conversión en la peor recesión de la economía mundial desde la Gran Depresión del año 29 del siglo pasado?
La pregunta es válida porque la investigación y la experiencia han demostrado que en los procesos de crisis de las economías, la niñez y la mujer son los más afectados. Y que suelen serlo también en los procesos de ajuste e inicio de la recuperación.
Las necesidades de las familias se multiplican por el deterioro de los ingresos y el desempleo, además de la reducción de la capacidad de los gobiernos y de la sociedad civil, al tiempo que los estados buscan el incremento de sus ingresos, lo que implica, además de bajar el gasto -usualmente en mayor medida el social-, incrementar impuestos y tarifas entre otras medidas.
Nos parece que la academia y todos los vinculados al trabajo con la niñez tenemos que hacernos, entre varias, dos reflexiones importantes al respecto.
Una, si los avances en el conocimiento sobre la niñez y sobre cómo trabajar con ella han sido tan significativos; si hay tanta evidencia en diversidad de proyectos y programas de cómo hacerlo y de sus resultados positivos; si ha crecido la conciencia social acerca de la importancia de la niñez, complementada con marcos constitucionales y legales como la CIDN que exigen de los gobiernos su adecuada atención y muchos de estos expresan voluntad de hacerlo e incluyen el tema en sus declaraciones de política; ¿por qué se ha avanzado proporcionalmente tan poco y en algunos casos se ha retrocedido?
Creemos que entre las razones para que ello haya sucedido es necesario tener en cuenta factores como los siguientes.
Nos parece que en muchos casos, con el marco de discursos que incorporan muchas de las evidencias científicas y de los resultados de las evaluaciones respecto a la importancia de atender a la niñez; lo que se está haciendo es desmontar muchos de los programas, de la institucionalidad y de la experiencia acumulada.
Lo anterior se sustituye por alternativas que en realidad no tienen los resultados esperados, como lo demuestra el bajo desempeño reflejado en indicadores como los citados.
Esta situación es un gran desafío para la investigación y para la producción teórica en la región con respecto a la niñez.
Es indispensable ayudar a cerrar la brecha entre el conocimiento y el diseño de políticas y programas; y entre las declaraciones de las políticas y programas y las acciones reales.
Al mismo tiempo, es fundamental aceptar que a medida que se incremente el trabajo con la niñez, es indispensable aumentar el trabajo de producción de conocimiento que aporte a que dichas acciones se desarrollen cada vez con más calidad.
La región tiene que avanzar en la producción de un conocimiento más pertinente, sistemático y muy relacionado con los desarrollos que tienen los trabajos directos con la niñez.
Temas como la comprensión de la socialización, de las pautas y prácticas de crianza, de la identidad y la subjetividad, de las transiciones entre la educación inicial y la primaria, entre esta y la secundaria; el cuerpo, las culturas infantiles y adolescentes, el rol de los pares, el juego, la estética, la violencia, la sexualidad, la discapacidad, el adultocentrismo, el poder, etc, son asuntos que requieren un juicioso trabajo de investigación derivado de la articulación de quienes trabajan directamente con niños y niñas, quienes formulan políticas y programas y los que generan conocimiento.
La segunda reflexión es que este esfuerzo de generación de conocimiento, de diseño de políticas y programas, de inclusión y participación de la niñez y sus familias, de movilización social, tenemos que adelantarlo en un momento de profunda crisis de la sociedad internacional.
En tal sentido, dicha crisis debemos considerarla en dos dimensiones.
Por una parte en cuanto su complejidad e implicaciones negativas, especialmente para la niñez y sus familias.
Y, de otra, como la oportunidad que se presenta para la sociedad contemporánea para reflexionar respecto a todo lo que hemos hecho inadecuadamente, a las incoherencias y vacíos, a la impertinencia de aparentes verdades que se naturalizaron ante la opinión pública como si siempre hubiesen sido así y porque en consecuencia así deberían ser, etc.
En tal sentido consideramos que la crisis en curso y el estado de la niñez en nuestra región constituyen una oportunidad para poder identificar qué no ha funcionado y nos ha llevado a la compleja y crítica situación actual y respecto a cuáles son las alternativas.
Es el momento de articular el conocimiento y la experiencia que se han obtenido en el campo de niñez, para posicionar estos aspectos como ejes clave en la agenda pública de nuestros países.
Y es al mismo tiempo, un momento que exige de quienes trabajan en las distintas dimensiones del campo de niñez, un compromiso profesional y ético para encontrar alternativas que, además de proteger a la niñez de los peores efectos de la crisis, centren su atención en uno de los elementos indispensables en el proceso de recuperación.
Como aportes a estas reflexiones desde la Revista, en este número, en la sección de Teoría y Metateoría, Ligia Galvis hace una importante reflexión sobre la Convención Internacional de los Derechos del Niño veinte años después, la cual inicia con los antecedentes del reconocimiento de los derechos de los niños desde el Siglo XIX hasta su aprobación y la analiza a través de dos entidades centrales que son la titularidad de los derechos y la protección integral.
Concluye con los avances conceptuales que aportan elementos para una interpretación holística, dinámica y actual de la convención como son la perspectiva de género, la titularidad activa de los derechos de los niños y las niñas, el reconocimiento del mundo de los adolescentes y las nuevas miradas sobre la discapacidad.
También desde la perspectiva de derechos se incluye un reporte de investigación sobre su contenido en los programas universitarios de Colombia que forman educadores iniciales, adelantado por las investigadoras Nisme Pineda, Leonor Isaza, Marina Camargo, Clelia Pineda y Diana Henao.
El profesor Fraser Mustard, en su artículo Early Human Development-Equity from the Start-Latin America, presenta una síntesis de hallazgos de las ciencias sociales y la neurobiología del desarrollo, para demostrar el impacto que tienen en la primera infancia la cultura, el ambiente y la calidad de las relaciones con padres, cuidadores y demás figuras que rodean al niño y la niña en su desarrollo presente y futuro.
Además ilustra como la aceptación de la importancia de este impacto ha venido creciendo en cuanto la comprensión de que la equidad empieza desde el principio de la vida del ser humano.
María Eugenia Rausky en su artículo pregunta, ¿Infancia sin trabajo o Infancia Trabajadora?
Perspectivas sobre el trabajo infantil, para analizar uno de los discursos sobre el tema, que han construido los organismos no gubernamentales sobre el trabajo infantil, revisando tanto los desarrollos conceptuales como las propuestas de política y las posiciones asumidas: abolicionismo versus proteccionismo.
En el siguiente artículo, Sebastián Urueña Abadía, Luis Miguel Tovar Cuevas y Maribel Castillo Caicedo analizan los "Determinantes del trabajo infantil y la escolaridad", a partir de un caso en el Valle del Cauca en Colombia.
Luis Fernando Aguado introduce en su artículo un tema crítico para la actual situación de la región refiriéndose a "Un índice de no consumo de alimentos en la niñez para Colombia".
Ernesto Durán Strauch y Elizabeth Valoyes a partir de una investigación sobre "Perfil de los niños, niñas y adolescentes sin cuidado parental en Colombia", reportan el conjunto de situaciones que lleva a esta condición y que ha alcanzado una magnitud y una complejidad.
Gloria Cecilia Henao López y María Cristina García Vesga analizan la "Interacción familiar y desarrollo emocional en niños y niñas", y concluyen que el estilo equilibrado es generador de conductas adecuadas y adaptativas en el niño, al igual que rescatan este estilo como el que más posibilita el nivel de comprensión emocional en los niños y niñas en el estudio.
El siguiente artículo complementa el anterior al referirse a "Prácticas discursivas institucionales y familiares sobre crianza en ocho OIF de Caldas", elaborado por las investigadoras Patricia Botero Gómez, Myriam Salazar Henao y María Leticia Torres.
Luz María López Montaño y María Olga Loaiza Orozco reportan una investigación del tema "Padres o madres migrantes internacionales y su familia: Oportunidades y nuevos desafíos", a partir de la reflexión sobre la satisfacción de necesidades y las interacciones familiares, cuando el padre o la madre emigran y sus hijos e hijas, niños, niñas o adolescentes quedan a cargo de otros parientes.
Y Ruth Pérez López y Miguel Ángel Arteaga Monroy, de México, se refieren a algunos de los factores que en la actualidad impiden la construcción de la identidad y práctica profesionales de los educadores y educadoras de calle que laboran en las organizaciones de la sociedad civil en México.
Sara Victoria Alvarado Salgado y Martha Cecilia Suárez presentan desde las voces de niños, niñas, familia, comunidad e instituciones; de comunidades indígenas, rurales y de frontera, con el caso de los Embera Chamí de Colombia, el sentido de las transiciones educativas como oportunidades de desarrollo humano integral.
Rocío Abello se refiere al tema de las transiciones en su estudio "Construyendo sentido sobre las transiciones al inicio de la escolaridad", y explora si las instituciones investigadas tienen o no directrices educativas que faciliten las transiciones para de esta manera incidir en la capacidad de aprender a aprender de los niños y contribuyan a garantizar su retención en la institución educativa.
Jef J. van Kuyk, analiza dos perspectivas para la construcción de currículo a las que denomina holística y secuencial, en su artículo, "Holistic or Sequiential Approach to Curriculum: What Works Best for Young Children?"
En la construcción de alternativas frente a los procesos de alfabetización inicial, el artículo "Transitando el camino de la construcción de la lengua escrita con la mochila mágica" de Zulay Maldonado González y Doris Guerrero Contreras, comenta la experiencia del Jardín de Infancia Congreso de Angostura, del Municipio San Cristóbal, Estado Táchira, Venezuela, con docentes, padres y madres y otros adultos significativos.
El siguiente artículo se ocupa del cuerpo: "Cuerpo reconocido: Formación para la interacción sin violencia en la escuela primaria", y está a cargo de la investigadora Ruth Milena Páez Martínez, en el cual identifica posibilidades y apuestas para la interacción sin violencia en los niños y niñas de primaria, gracias al reconocimiento del cuerpo.
Leidy Bibiana Camacho Ordóñez y María Angélica Trujillo González analizan la explotación sexual comercial infantil, ESCI, como una ganancia subjetiva de los niños, niñas y adolescentes participantes en la investigación, ante una historia de carencias económicas y afectivas.
Margarita Inés Quiroz Arango y Fernando Peñaranda Correa presentan los resultados de una investigación dirigida a comprender los significados y las respuestas de madres frente al abuso sexual de sus hijas e hijos, para generar un conocimiento útil en la construcción de políticas y programas más pertinentes en la atención de este fenómeno.
1 del Volumen 8 de la Revista el cual será monográfico sobre "Niñez y juventud en situación de calle, modos de vida y prácticas de intervención social".
Luego se hace mención al premio "II Concurso Fondo de Apoyo a las revistas de ciencias sociales de América Latina y el Caribe ‘Juan Carlos Portantiero’, 2008 y se incluyen los índices acumulativos por autores y temático, con sus respectivas actualizaciones.
A continuación se presenta un informe de la OEA: La Organización de Estados Americanos y el desarrollo y educación de la primera infancia.
El Observatorio de Infancia de la Universidad Nacional de Colombia hace una reseña de sus diez años de existencia; y la Red Latinoamericana y Caribeña por la defensa de los derechos de los niños, niñas y adolescentes, RDLAMYC, invita a las "Primeras acciones regionales en el marco de los 20 años de la Convención".
En este marco de eventos, la "Red Iberoamericana de Trabajo con las familias" convoca a la VII Conferencia Iberoamericana sobre familias" a celebrarse en Montreal, Canadá.
La cuarta sección, de Revisiones y Recensiones, presenta el pequeño ensayo de Ricardo Cicerchia sobre la obra Francisco Chacón Jiménez y Juan Hernandez Franco: "Espacios sociales, universos familiares La familia en la historiografía española, seguida de dos comentarios de Patricia Botero Gómez sobre las obras "Representaciones y ciencias sociales: una perspectiva epistemológica y metodológica", de su autoría; y "Justicia, Moral y subjetividad política en niños, niñas y jóvenes", que fue escrita en coautoría con Eloísa Vasco, Sara Victoria Alvarado y Carlos Valerio Echavarría.
Al final y también de Patricia Botero, está una nota sobre su tesis "Condiciones de Niñez: Generaciones de vida política".
Finalmente, queremos dar a conocer la noticia sobre las gestiones que se están realizando a nivel nacional e internacional para la traducción completa de la revista al portugués, lo que se constituye en una política editorial muy importante con el objetivo de lograr que la comunidad académica y científica de Brasil y Portugal tenga acceso al acervo investigativo y conceptual producido y publicado.
También se están realizando los contactos tendientes a la financiación de la versión en inglés de nuestra publicación, como un esfuerzo de acercamiento a la población anglófona del continente que trabaja los temas de las ciencias sociales, la niñez y la juventud.
Dado que la revista ya fue indexada en el primer semestre en Scielo, y como debe presentarse en el segundo semestre del 2009 al proceso de reindexación de Publindex de Colciencias, esperamos que para la próxima edición podamos dar la buena noticia de su inclusión en la Categoría A.
Como última información, anunciamos que en el mes de diciembre estará circulando un número especial del volumen 7 Nº 2, de temática abierta, y que resalta el crecimiento de la escritura científica en la región de Latinoamérica y el Caribe.
Consideramos que con este número monográfico, la Revista hace un aporte a la necesaria reflexión que debe profundizarse en América Latina y el Caribe respecto a la urgencia de generar conocimiento y realizar investigaciones que contribuyan a que las políticas y programas para la niñez tengan un impacto real para generar oportunidades y posibilidades de realización individual y colectiva en procura de lo que queremos hacer de nuestra gran región interamericana.
Alejandro Acosta Ayerbe Director regional de Cinde-Bogotá Coordinador del Grupo de Investigación en Políticas Públicas de Niñez, Juventud y Desarrollo Social Centro de Estudios Avanzados en Niñez y Juventud Universidad de Manizales-Cinde Coordinador de la Secretaría Técnica de la Red del Grupo Consultivo para la Primera Infancia en América Latina
Introducción
Los tumores cardíacos primarios son raros, con prevalencia de 200 por millón de autopsias, según 22 grandes series de estudios.
La mayoría es considerada benigna, y los mixomas son los más frecuentes 30% de los casos, seguidos de los lipomas 10% y de los fibroelastomas papilíferos FEP, 8%, detectados, en revisión reciente, apenas 833 casos de esos últimos en todo el mundo, de 2001 a 2008.
Los FEP son tumores endocárdicos pedunculados, avasculares y móviles, encontrados predominantemente en las válvulas respondiendo por 75% de todos los tumores de esa región.
En general, son asintomáticos, aunque existe riesgo de embolización.
El tratamiento de la mayoría es quirúrgico, y la capacidad de diagnosticarlos creció en las últimas décadas por el mejoramiento de las técnicas de imagen.
Casos Clínicos
Caso 1: ABS, masculino, 48 años.
Cateterismo: tumor en válvula aórtica, insuficiencia aórtica grave.
Resección tumoral; plastia de dos valvas aórticas.
Perdió seguimiento.
Caso 2: JDF, femenino, 34 años, asintomática.
Ecocardiograma: tumoración en atrio derecho.
Sin intercurrencias quirúrgicas.
Anatomopatológico: FEP midiendo 1,6 x 1,5 x 1,0 cm. Perdió control.
Caso 3: MGS, femenino, 42 años, asintomática.
Ecocardiograma: comunicación interatrial pequeña, tipo ostium secundum, válvula aórtica: estructura fija en la cara ventricular de la valva coronaria derecha, válvula mitral: estructura hiperecoica en la cara atrial de la valva anterior, hipertrofia del infundíbulo derecho.
Retirada de la vegetación, comisurotomía de la válvula pulmonar, cierre de la CIA.
Anatomopatológico: FEP 2 estructuras en válvula aórtica, la mayor midiendo 1,0 x 1,0 x 0,9 cm; en la Mitral, tres fragmentos de 0,2 x 0,6 x 0,4 x 0,4 cm. Evoluciona asintomática.
Caso 4: VLMM, femenino, 65 años, asintomática.
Ecocardiograma: masa homogénea, redondeada, móvil, pendiente de la cara atrial de la valva septal de la tricúspide, pediculada en atrio derecho AD.
Resonancia nuclear magnética RNM: formación expansiva en la valva tricúspide.
Resección tumoral en AD; plastia de tricúspide.
Caso 5: AS, femenino, 48 años, en CFI-II.
Ecocardiograma: válvula aórtica con valvas discretamente espesadas, apertura y movilidad preservadas.
Imagen pedunculada, móvil, adherida a la cara ventricular de la valva aórtica, sugiriendo vegetación.
Evolucionó a CF III e insuficiencia aórtica grave, optándose por reemplazo valvular.
Anatomopatológico: FEP, 2 cúspides aórticas con 1 lesión en cada unala mayor con 0,4 cm de diámetro.
En el momento, CF-II.
Caso 6: MAAA, femenino, 65 años, controlada por estenosis aórtica y mitral hace 2 años, relata disnea a los esfuerzos moderados y síncope.
Ecocardiograma: Válvula aórtica con valvas espesadas, calcificaciones, apertura y movilidad reducidas.
Se decidió el reemplazo valvular aórtico.
Anatomopatológico: FEP tres masas sésiles, mayor: 0,7 x 0,5 x 0,2cm, con aglomerado de formaciones filiformes.
Caso 7: MCL, femenino, 66 años, asintomática.
Ecocardiograma: imagen adherida a la cara atrial de la valva septal de la válvula tricúspide VT, de aspecto redondeado, homogéneo, bordes regulares, sin obstrucción al flujo valvular.
RNM: imagen ovalar adherida a la cara atrial de la valva septal de la VT con impregnación de contraste yodado.
Después de 5 años en anticoagulación, aceptó realizar cirugía.
Nueva RNM: aumento de la masa.
Resecado tumor, con plastia.
Anatomopatológico: FEP 1,6 x 1,3 x 1,9 cm, frecuentes trombos interpapilares; Pedículo formado por valva valvular con ensanchamiento fibro-mixoide avascular.
Discusión
El FEP es infrecuente, correspondiendo a menos de 10% de los tumores cardíacos benignos.
En 90% de los casos, afecta las valvas cardíacas, aunque raramente sean asociados a la disfunción valvar, pudiendo ser encontrados en los músculos papilares, cuerdas tendinosas y endocardio.
En su mayoría, es único, pequeño, menor de 10 mm en 99% de los casos, menor de 20 mm, aspecto que recuerda una anémona del mar y afecta, preferentemente, a la válvula aórtica 44%, seguida de mitral 35%, tricúspide 15% y pulmonar 8%.
Otros lugares: ventrículo izquierdo 10,85%, atrio izquierdo 1,97%, septo atrial 1,57% y atrio derecho 2,36%.
En nuestra muestra, fueron 14 tumores, 4 únicos.
En un caso, se observaron tres masas mitrales y dos aórticas.
En otro, ocurrieron tres masas simultáneas aórticas.
De los 14 tumores, siete en la válvula aórtica, tres en la mitral, dos en atrio derecho, uno en la tricúspide y uno en ventrículo izquierdo, con diámetro máximo de 2 cm.
Hay dudas en cuanto al origen neoplásico del FEP.
Otras hipótesis incluyen hamartoma, trombo y hiperplasia del endocardio por estímulos genéticos o externos como infecciones o traumas.
Por su naturaleza frágil y papilar, pueden causar obstrucción en el ostio de la coronaria.
Actúan también como substrato para agregación plaquetaria, volviéndose fuente de émbolos periféricos o centrales, dependiendo de la ubicación Figura 1.
Aunque la mayoría sea asintomática, puede haber síntomas inespecíficos, como dolor torácico, disnea, síncope y muerte súbita, además de disfunción valvular llevando a insuficiencia cardíaca, como en el caso 1.
Tumores del lado izquierdo pueden causar accidentes vasculares encefálicos presentación más común cuando sintomáticos, infartos de miocardio, isquemia mesentérica, renal, hepática y edema agudo de pulmón.
A la derecha, pueden generar arritmias, embolia pulmonar o mimetizar estenosis tricúspide.
Ocurren en cualquier edad, pero son predominantes entre 40 y 80 años, discretamente más prevalentes en hombres.
En los casos aquí relatados, variaron entre 34 y 66 años media: 52,57 años, 85,7% en mujeres.
El ecocardiograma transtorácico es el más utilizado para diagnóstico, con sensibilidad de 88,9% y especificidad de 87,8%, precisión de 88,4% cuando el tumor es mayor que 0,2 cm. La RNM caracteriza mejor la masa en la valva valvular y, con la técnica de realce tumoral, aumenta la precisión Figura 2.
El cateterismo cardíaco no se justifica actualmente.
Como diagnóstico diferencial, tenemos la excrecencia de Lambl de aspecto histológico idéntico al del FEP, aunque de menor tamaño y más ubicada en la línea de cierre de las valvas atrio-ventriculares; otros tumores cardíacos; degeneración del tejido valvar; trombos y vegetaciones, infecciosas o no.
Por su raridad, aun hay controversias en la terapéutica.
La decisión de la resección quirúrgica se basa en el tamaño, ubicación, movilidad y presencia de síntomas.
Es consenso que debe ser realizada en los pacientes sintomáticos.
Cuando hay embolia, se debe aguardar por lo menos cuatro semanas para prevenir eventual complicación hemorrágica.
Es de bajo riesgo y no hay relatos de recidivas.
En los asintomáticos, la indicación quirúrgica no está claramente definida y, en general, es influenciada por la movilidad del tumor característica predictora independiente de embolización y muerte, con la particularidad de que tumores del lado derecho deben ser retirados en caso de foramen oval patente, por el riesgo de embolia paradoxal.
Pacientes controlados clínicamente deben ser considerados para anticoagulación, aunque la eficiencia de esa conducta no sea refrendada por grandes estudios, habiendo relatos de aumento de morbilidad por eventos neurológicos.
Nuestra estadística difiere de la literatura, probablemente por la muestra pequeña, aunque no hayamos encontrado trabajos nacionales con muestra mayor.
Se trata de una patología rara, que demanda mayores estudios, actualmente limitados a pequeñas series de casos.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Estimado Editor:
De manera general, los agentes anestésicos están disponibles en ampollas de vidrio que, para ser abiertas, necesitan ser «rotas» en la región marcada por franjas en colores o puntos alrededor del cuello de la ampolla.
Existen varias maneras diferentes de abrir esas ampollas, como romperlas con el pulgar y el dedo índice con o sin el uso de compresas de gasa, lijar el cuello de la ampolla con una lija o una base de otro frasco, unas tijeras o un cuchillo.
Cuando se hace correctamente, el cuello de la ampolla se rompe de forma limpia sin producir partículas o pedazos de vidrio.
Sin embargo, muchas veces los dedos pueden sufrir cortes graves, trayendo como resultado laceraciones que necesitan sutura, dejan al profesional propenso a la infección, con pérdida de días de trabajo, rehabilitación y dolor residual.
La abertura de ampollas se clasifica como un evento de alto riesgo, con ampollas rotas que son responsables del 54% de los relatos de incidentes en los miembros de los equipos de anestesia.
Se conoce que los cortes causados por las ampollas ocurren en el 6% de las sesiones anestésicas.
Aunque existan dispositivos especializados para la abertura de ampollas, tales dispositivos no siempre pueden estar disponibles, lo que puede ser peligroso en casos de emergencia.
Describimos un método sencillo, barato y seguro de abrir ampollas usando el tambor de una jeringuilla.
Ese método está siendo usado como rutina en nuestra institución, evitando así posibles lesiones cortantes.
La mano que domina aguanta el tambor de una jeringa con el émbolo retirado de la jeringa y lo invierte, y con la mano no dominante se inserta la punta en cono de la ampolla en el espacio cilíndrico del tambor sin el émbolo fig.
1. La profundidad de la inserción de la ampolla en el interior del tambor se ajusta hasta que el cuello de la ampolla, marcado por una franja en colores, esté bien cerca del borde de la circunferencia del tambor.
Aguantando con firmeza la base de la ampolla con la mano no dominante, se aplica una tracción constante en dirección al médico, mientras que el tambor se empuja con la mano dominante con la punta en cono de la ampolla en su interior, usando una presión constante y uniforme, manteniendo el borde del tambor en contacto con el cuello.
Una leve presión aplicada correctamente abrirá la ampolla, rompiéndola de forma limpia cerca de la franja de colores.
La punta cónica ya rota y afilada de la ampolla y las partículas de vidrio se quedarán en el interior del tambor, y pueden ser manipuladas y desechadas de forma segura sin entrar en contacto con los dedos fig.
2. Las ventajas de esa técnica incluyen el bajo coste, la rápida disponibilidad de jeringuillas en los hospitales, el uso de un solo tambor para varias ampollas, además de mantener los dedos lejos de partículas y de pedazos de vidrio.
Sin embargo, la limitación de ese método es que solo pueden abrirse con facilidad las ampollas con volúmenes inferiores a 5 ml y marcadas con franjas de colores alrededor del cuello.
No se pueden abrir ampollas grandes volúmenes superiores a 5 ml con ese método.
Para ampollas mayores, posiblemente puedan usarse jeringuillas mayores 10 ml. Para abrir la ampolla con ese método puede ser necesaria una presión ligeramente mayor, comparado con la rotura manual del cuello usando los dedos, lo que es muy alentador teniendo en cuenta la ventaja de que evita heridas cortantes.
Introducción
La enfermedad arterial coronaria EAC no es rara en pacientes con enfermedad pulmonar obstructiva crónica EPOC, porque esas enfermedades comparten factores de riesgo comunes, específicamente el hábito de fumar, la edad avanzada y la disminución de la actividad física.
La bronquitis crónica también ha sido identificada como un predictor independiente de ocurrencia de la EAC.
Individuos con diagnóstico de EPOC, que reciben tratamiento para la enfermedad, presentan aumento de riesgo para hospitalizaciones y muerte en razón de enfermedades cardiovasculares.
Los síntomas relacionados con isquemia miocárdica, como la sensación de constricción en el tórax, el dolor torácico y disnea tras ejercicio también son síntomas referidos por los pacientes con EPOC.
Además de ello, el esfuerzo, el estrés o la exposición al frío desencadenan los síntomas, que se alivian con reposo en ambas condiciones.
Los pacientes que presentan síntomas sugestivos de angina de pecho se remiten generalmente a la evaluación cardiaca.
Sin embargo, la evaluación no-invasiva de la enfermedad coronaria en la EPOC es difícil, porque los pacientes con EPOC presentan frecuentemente limitaciones ventilatorias durante ejercicio.
La pruebas de ejercicio pueden no llevarse a cabo o no generar resultados satisfactorios; y las pruebas de estrés farmacológico pueden estar asociadas al broncoespasmo.
De ese modo, el diagnóstico no-invasivo de EAC puede ser sub o superestimado en pacientes con EPOC.
Además de ello, en virtud de factores de riesgo comunes y de síntomas similares, se puede emplear la angiografía coronaria en esos pacientes con más frecuencia.
En el presente estudio, evaluamos retrospectivamente a las características de pacientes con EPOC que fueron sometidos a la angiografía coronaria diagnóstica y comparamos los síntomas y variables clínicas de esos pacientes con un grupo de pacientes sin EPOC.
Revisamos retrospectivamente los archivos médicos de 2840 pacientes sometidos a la angiografía coronaria entre abril de 2003 y abril de 2008 en nuestra institución en Van, Turquía.
Se tomó en consideración a un total de 157 pacientes con EPOC, seguidos en nuestro hospital, que habrían sido sometidos a la angiografía coronaria diagnóstica por primera vez.
Se excluyeron del estudio a pacientes con histórico previo de EAC, infarto agudo de miocardio y a pacientes con enfermedad valvular significante.
El grupo control estaba conformado por 157 pacientes sin EPOC, agrupados según las características basales, incluyendo edad, sexo, hipertensión, histórico de fumo, diabetes y presentación estable o inestable de la angina.
El Comité de Ética del hospital aprobó el estudio.
La EPOC se definió de acuerdo con directrices Global Initiative for Chronic Obstructive Lung Disease, GOLD, con una relación FEV1/FVC < 70% post broncodilatadora.
El grado de severidad de la EPOC se clasificó en leve FEV1>80% previsto, moderada FEV1= 50-80% previsto y severa FEV1= 30-50% previsto.
Ningún paciente presentó EPOC muy severa FEV1< 30% previsto.
Según GOLD, un diagnóstico clínico de EPOC se debería considerar en cualquier paciente con disnea, tos crónica o producción de catarro y/o histórico de exposición a factores de riesgo para la enfermedad.
Se debe confirmar el diagnóstico a través de la espirometría.
De esa forma, el grupo control estaba conformado por pacientes con exclusión de EPOC con base en el histórico y examen físico y, en caso de sospecha, mediante la espirometría.
La angiografía coronaria se llevó a cabo tras evaluación clínica por al menos un cardiólogo.
Las razones para la realización de la angiografía fueron angina inestable, anormalidades de movimiento de pared en la ecocardiografía, angina típica, síntomas similares a la angina, hallazgos electrocardiográficos ECG sospechosos para isquemia coronaria y prueba de esfuerzo positivo.
Se definió la angina inestable de acuerdo con la clasificación de Braunwald y con la presencia de cambios dinámicos en el ECG.
Dos examinadores -ciegos a los datos de los pacientes- revisaron los registros médicos y las angiografías coronarias.
En caso de conflicto, se consultaba a un tercer examinador.
La EAC significante se definió como estenosis de al menos un 70% del diámetro de por lo menos una arteria epicárdica principal o la presencia de flujo coronario lento evidente.
Se contó y clasificó el número de vasos con estenosis significante en enfermedad con 0, 1, 2 y 3 vasos.
Se consideró como enfermedad de 2 vasos la lesión coronaria principal izquierda con reducción de >50% en el diámetro del lumen.
El examen transtorácico se llevó a cabo de acuerdo con las recomendaciones actuales.
La presión sistólica de la arteria pulmonar PSAP se calculó desde el flujo de la tricúspide insuficiente en el eje corto paraesternal y apical de 4 cámaras y se tomó en cuenta la mayor velocidad de regurgitación de la tricúspide.
Los parámetros electrocardiográficos no se pudieron verificar, ya que una gran parte de los registros de ECG estaba borrada.
Variables cuantitativas se expresaban como promedios±desviaciones-estándar DE, y las variables cualitativas se expresaron como números y porcentajes.
Las diferencias entre grupos independientes se evaluaron por medio de la prueba t para datos cuantitativos y prueba Chi-cuadrado para variables cualitativas.
El análisis de correlación de Pearson se empleó para evaluar la correlación entre variables.
El análisis de regresión multivariada se utilizó para analizar el valor de diferentes características basales como predictores independientes de EAC en pacientes con EPOC.
Todas las pruebas fueron realizadas con el programa SPSS para Windows, versión 10.0.
Un valor de p a dos colas <0,05 se tomó como significativo.
Las características clínicas de la población estudiada están listadas en la Tabla 1.
Los motivos para realización de la angiografía coronaria fueron: angina estable en 55 35,0 % pacientes, angina inestable en 48 30,6% pacientes, anormalidad de movimiento de pared regional en la ecocardiografía en 34 21,6 % pacientes, prueba de esfuerzo positivo en 9 5,7% pacientes, hallazgos sospechosos en el ECG para isquemia en 8 5,1% pacientes evaluados antes de cirugía electiva, arritmia maligna en 2 1,3 % pacientes y bloqueo atrioventricular completo en 1 0,6 % paciente.
Anormalidades de movimiento de pared regional y PSAP> 50mmHg fueron significantemente más altos en el grupo con EPOC.
La prueba de esfuerzo en la estera se realizó solamente en 14 pacientes con EPOC.
De los 48 pacientes con EPOC con angina de pecho inestable que se evaluaron, 15 31,2% presentaban dolor torácico de inicio reciente, 4 8,3% tenían dolor torácico progresivo, 14 29,1% presentaban dolor torácico asociado con depresión del segmento ST, 11 22,9% tenían dolor torácico y onda T negativa y 4 8,3% presentaban dolor torácico DT y bloqueo de la rama izquierda BRI.
Seis pacientes 12,5% con angina inestable presentaban arterias coronarias normales; 3 presentaban solamente dolor torácico, 2 tenían onda T negativa e 1 tenía DT y BRI.
Sin embargo, el 71% de los pacientes sin EPOC que refirieron angina estable tuvieran EAC significante, solamente un 32,7% de los pacientes con EPOC que refirieron angina estable tenían EAC significante Tabla 2.
Los factores de riesgo de EAC fueron significantemente más frecuentes en los pacientes con EPOC que tenían EAC significante edad avanzada, diabetes más frecuente, hipertensión, histórico de fumo y FEVI más baja, cuando comparados con pacientes con EPOC que tenían arterias coronarias normales Tabla 3.
Sin embargo, no hubo diferencias significantes entre los factores de riesgo en los pacientes con EAC con y sin EPOC Tabla 2.
El análisis de regresión multivariado incluyendo edad, sexo, diabetes, fumo, hipertensión y grado de severidad de la EPOC mostró que sólo edad beta=0,247, p=0,02 y grado de severidad de la EPOC beta=0,435, p<0,001 eran predictores independientes de EAC significante en pacientes con EPOC.
El grado de severidad de la EPOC era leve en 21 13,4%, moderado en 93 59,2% y severa en 43 27,4% pacientes.
La cantidad de 29 18,5% pacientes con EPOC tenía enfermedad de 3 vasos, 30 19,1% presentaban enfermedad de 2 vasos y 24 15,3% de 1 vaso.
Había una correlación significante entre el grado de severidad de la EPOC y la presencia de EAC r=0,674, p=0,006 y el número de vasos implicados r=0,675, p<0,001.
Discusión
Hay una alta coexistencia entre EPOC y EAC, porque las dos enfermedades comparten factores de riesgo semejantes.
En un reciente estudio clínico, amplio y multicéntrico, que se llevó a cabo en pacientes con EPOC, la causa de muerte fue cardiovascular en el 26% de los casos.
En un pequeño estudio, se realizó la angiografía coronaria en 60 pacientes con EPOC con más de 40 años de edad y se diagnosticó enfermedad cardiaca isquémica en un 53,3% de los individuos examinados.
De igual manera, en nuestro estudio, se detectó EAC significante en un 52,8 % de los pacientes con EPOC sometidos a la angiografía coronaria.
Se relató que pacientes con EPOC más severa presentaban mayor probabilidad de tener EAC coexistente y mayor probabilidad de internación o de óbito debido a causas cardiovasculares.
De ese modo, observamos que el grado de severidad de la EPOC se correlacionó de forma significante con la extensión de la EAC y el grado de severidad de la EPOC fue un predictor independiente de la presencia de EAC.
A los pacientes que presentan síntomas sugestivos de angina de pecho se les remiten generalmente a una evaluación cardiaca.
La prueba que se emplea más ampliamente para obtenerse evidencia objetiva de isquemia miocárdica es la prueba de esfuerzo en cinta ergométrica con una sensibilidad y especificidad promedios del 75%.
Pacientes con resultado no conclusivo en la prueba de esfuerzo y pacientes incapaces de ejecutar la prueba de forma satisfactoria necesitan evaluarse por medio de pruebas diagnósticas no-invasivas, tales como la centellografía de perfusión con Talio-201 o ecocardiografía de estrés farmacológico, para identificar a los pacientes con alta probabilidad de la enfermedad, así que la angiografía coronaria es razonable y costo-efectiva.
Debido a la falta de otras pruebas no-invasivas a excepción de la prueba de esfuerzo en la región de nuestro centro y debido a los factores de riesgo comunes, síntomas semejantes a la angina y capacidad inadecuada de ejercicio, se realizó la angiografía coronaria en la mayoría de los pacientes con EPOC con la posibilidad de enfermedad cardiaca isquémica asociada.
Entre los pacientes con dolor torácico sugestivo de angina de pecho, sometidos a la angiografía coronaria, del 10% al 30% presentan arterias coronarias normales o casi normales en la angiografía, sin evidencia de vasoespasmo coronario.
En el presente estudio, un 67,3% de los pacientes con EPOC que referían angina de pecho estable tenían arterias coronarias normales o casi normales, mientras que un 90,2% de los pacientes con EPOC que presentaban angina de pecho inestable, de acuerdo con los síntomas o ECG, tenían EAC significante.
Por lo tanto, se debería prestar más atención a la diferenciación de síntomas semejantes a la angina en pacientes con EPOC en la ausencia de sospecha de síndrome coronario agudo.
Así, otros métodos diagnósticos no-invasivos tales como centellografía o ecocardiografía de estrés o seguimiento cuidadoso pueden ser más apropiados para pacientes con EPOC que refieren angina de pecho estable.
Se ha relatado que síntomas sugestivos de angina de pecho pueden representar enfermedad de las vías aéreas.
La sensación de constricción torácica, dolor torácico y disnea son síntomas referidos por pacientes con EPOC y pacientes con EAC.
Algunos de los síntomas descritos, desencadenadores como estrés físico o emocional, inicio nocturno y factores de alivio como reposo se asemejan a aquellos asociados con angina de pecho y pueden, de esa forma, conducir a error, sugiriendo una causa cardiaca.
La capacidad inadecuada de realizar ejercicios también vuelve difícil la diferenciación de los síntomas de esos pacientes.
La presencia de factores de riesgo para EAC y hallazgos electrocardiográficos como depresión del segmento ST e inversión de la onda T secundaria a la enfermedad pulmonar puede conllevar al médico a sospechar de EAC.
Una imagen de calidad subóptima y/o anormalidad de movimiento de la pared del septum ventricular secundaria a la sobrecarga del ventrículo derecho puede resultar en la mala interpretación del movimiento de la pared en la ecocardiografía.
En nuestro estudio, un 47,1% de los pacientes con EPOC, documentados como portadores de anormalidad de movimiento de pared regional en la ecocardiografía, tenían arterias coronarias normales o casi normales.
Una posible explicación para la descripción de angina en pacientes con EPOC y arterias coronarias normales en nuestro estudio puede ser la presencia de disfunción endotelial.
Histórico de fumo de larga duración está asociado a la deficiencia de vasodilatación coronaria endotelio-dependiente, independientemente de la presencia o ausencia del espesor de la pared aterosclerótica.
Bronquitis crónica también ha sido identificada como un predictor independiente de la ocurrencia de la EAC.
Estudios acerca de la circulación coronaria sugieren que durante la historia natural de la aterosclerosis, la deficiencia de la activación del endotelio mediada por receptor es el primer evento.
En especies pulmonares resecados, estudiados in vitro, se ha evidenciado que la función endotelial es anormal en la EPOC.
También se demostró que la función endotelial de la circulación renal era anormal en pacientes con EPOC.
Esa anormalidad también puede ocurrir en otros territorios vasculares sistémicos y pueden explicar la coexistencia de la enfermedad cardiaca coronaria y la enfermedad pulmonar obstructiva crónica de forma distinta.
Limitaciones
El presente estudio tiene desventajas de estudios retrospectivos.
Puede haber varias limitaciones asociadas con el uso de registros médicos.
Puede haber errores diagnósticos y algunos datos pueden no haber sido registrados, incluyendo diagnóstico de EPOC y características clínicas.
El número de pacientes del estudio puede ser pequeño para generalizar nuestros resultados.
En nuestro estudio retrospectivo, observamos que el diagnóstico de EAC en pacientes con EPOC solamente a través de la sintomatología es difícil.
Sin embargo, el diagnóstico clínico de EAC en el cuadro de angina inestable es preciso en la mayoría de los pacientes con EPOC.
Así, otros métodos diagnósticos no-invasivos o seguimiento cuidadoso pueden ser más apropiados para pacientes con EPOC que presentan angina de pecho estable.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
A pesar de la práctica regular de actividad física ser considerada un importante recurso para el mantenimiento y la mejora de la salud, el sedentarismo es un problema universal.
La asociación entre actividad física y condiciones de salud ha sido ampliamente explorada en la literatura, mientras que la asociación entre inactividad física y el nivel socioeconómico ha sido menos estudiada, se mostrando controvertida.
Estudios que toman en cuenta solamente la actividad física de ocio sugieren que la inactividad física es mayor entre los individuos con menor renta.
Al tomarse en consideración, sin embargo, las actividades de transporte, trabajo y domésticas, puede suceder una relación inversa entre nivel socioeconómico y actividad física.
Ello sugiere que considerar solamente el ocio subestima el nivel de actividad física en individuos de clase socioeconómica baja.
De esa forma, con al utilización de un score que toma en cuenta el total de actividad física diaria, este trabajo tuvo como objetivo identificar si hay diferencia en la prevalencia de inactividad física entre individuos de alto y bajo nivel socioeconómico además de identificar las variables asociadas a la inactividad física.
Existe la posibilidad de que la carencia de informaciones sobre los beneficios de la práctica regular de actividad física y de su rol en la prevención de enfermedades sea un factor determinante para el mantenimiento de un estilo de vida sedentario.
Ante ello, este trabajo evaluó aún el conocimiento y la percepción de los individuos sobre el ejercicio.
Estudio transversal realizado en dos muestras de diferentes niveles socioeconómicos.
Las muestras se constituyeron de individuos de ambos sexos, con 18 años o más de edad.
El grupo de bajo nivel socioeconómico NSE estaba conformado de padres de alumnos de la Escuela Pública Amélia Rodrigues -ubicada en Monte Gordo, distrito del municipio de Camaçari-BA, un área periférica y de baja renta-, que es parte integrante del Grupo de investigación Cardiovascular de la Escuela Bahiana de Medicina y Salud Pública EBMSP.
Camaçari dista sólo 42 kilómetros de la ciudad de Salvador y forma parte de su Región Metropolitana.
Allá está ubicado el Polo Petroquímico de Camaçari, además de un Polo automovilístico, lo que suministra a la pequeña ciudad costumbres de una ciudad urbana.
Los individuos de alto NSE fueron los padres de alumnos de EBMSP, ubicada en la ciudad de Salvador.
La participación en la investigación fue voluntaria y la convocatoria de los padres para la participación en el estudio se realizó con la entrega de cartas-invitación.
Se completaron los cuestionarios en las escuelas, por medio de entrevista.
Se hizo la clasificación socioeconómica de acuerdo con el Criterio de Clasificación Económica Brasil, de la Asociación Brasileña de Empresas de Investigación, que posibilita la estratificación de la población en cinco clases económicas de A hasta E. El Cuestionario Internacional de Actividad física IPAQ se lo utilizó para determinación del nivel de actividad física, en la forma corta, versión 8.
Se evaluaron la validez y la reproductibilidad del IPAQ en varios centros.
Para la determinación del nivel de actividad física se tomó como referencia la última semana, con preguntas con relación a la frecuencia y duración de la realización de actividades físicas moderadas, vigorosas o caminada.
El IPAQ permite mediciones categóricas y continuas.
El score continuo permite evaluar el gasto energético. Expreso en MET.minutos/semana.
Para ese cálculo se multiplicó el valor del dispendio de energía en MET de la referida actividad caminata igual a 3,3 MET, moderada 4,0 MET y vigorosa 8,0 MET por la frecuencia en días por semana y el tiempo en minutos declarado para cada actividad.
El score categórico clasifica los individuos en:
1 insuficientemente activo: no realiza ninguna actividad física o sí, la realiza, pero no es el suficiente para entrar en las categorías moderada o alta;
2 suficientemente activo: realiza actividad vigorosa por lo menos tres días en la semana, 20 minutos como mínimo por sesión; realiza actividad moderada o caminata al menos cinco días por semana, por más de 30 minutos en cada sesión; realiza cualquier actividad en conjunto caminata + moderada + vigorosa, por más de cinco días en la semana y mayor que 600 MET. minutos por semana;
3 muy activo: cumple más de tres días por semana de actividad vigorosa y acumula 1.500 MET. minutos por semana; realiza actividad en conjunto por más de siete días en la semana, y contempla 3.000 MET. minutos por semana.
Algunos autores han considerado la inactividad física como un tiempo de actividad física por semana menor que 150 minutos, lo que está de acuerdo con recomendaciones para la práctica de actividad física.
En algunos análisis de este estudio, se tomó en consideración dicho parámetro.
Se tomó como variable dependiente la inactividad física y como independiente, el nivel socioeconómico.
Se consideraron como covariables las variables que siguen a continuación: género, edad, color de la piel blanca/ parda/ negra y otra, en la que las personas que refirieron color de la piel blanca fueron agrupadas en el grupo color de la piel blanca y los otros individuos se les consideraron como no-blancas, estado civil con cónyuge y sin cónyuge, índice de masa corpórea IMC -determinado por la división del peso en kilogramos por el cuadrado de la altura en metros y clasificado como: eutrófico IMC < 25 kg/m, sobrepeso para IMC de 25 kg/m a 29,9 kg/m, obesidad para la medida > 30 kg/m y conocimiento y percepción sobre ejercicio físico.
Se utilizó para la evaluación del conocimiento y percepción sobre ejercicio un instrumento creado por Domingues et al.. Se trata de un cuestionario de nueve ítems referentes al conocimiento sobre los beneficios del ejercicio físico, daños del sedentarismo e indicaciones del ejercicio físico, con scores variando de 0 a 25.
Los valores del score fueron categorizados de 0 a 17 y de 18 a 25, donde el último indica un nivel mayor de conocimiento sobre el ejercicio.
Las mediciones antropométricas se las efectuaron al final de la entrevista.
Como instrumento para determinación del peso corporal se utilizó una balanza digital TANITA, modelo 2001W-B.
Para verificarse la estatura, un estadiómetro portátil altura exacta, con escala en milímetros, dispuesto en superficie lisa y plana. Los individuos estaban descalzos y libres de ropas pesadas.
Se calculó también como medida de obesidad la circunferencia de la cintura CC; considerándose el punto medio entre el reborde costal inferior y la cresta ilíaca.
Mujeres con valores de CC > 80 y varones con CC > 94 fueron considerados como parámetro aislado de riesgo nutricional PARN para morbilidades no-transmisibles, independientemente de la categoría de IMC.
La variable dependiente fue dicotomizada en: activos categorías suficientemente activo y muy activo del IPAQ e inactivos categoría insuficientemente activo del IPAQ.
Las variables IMC < 25 kg/m y > 25 kg/m y edad <48 años y > 48 años fueron recategorizadas para el análisis.
Se utilizaron la prueba Chi-Cuadrado o, en caso de su inadecuación, la prueba exacta de Fisher para la comparación de las variables categóricas entre los individuos inactivos y activos, y los de alto y bajo NSE: género, estado civil, color de la piel, índice de masa corpórea y score de conocimiento.
Se utilizaron la prueba t de Student, y en su imposibilidad, la prueba de Mann-Whitney para establecer la significancia estadística de la diferencia entre las variables continuas.
El nivel de significancia adoptado fue de p<0,05.
Se realizó el tratamiento estadístico utilizándose el SPSS para Windows, versión 12.0.
La investigación fue aprobada por el Comité de Ética en Investigación de la Fundación Bahiana para Desarrollo de las Ciencias, y el formulario de consentimiento informado fue firmado por todos los participantes.
El estudio contó con una muestra constituida por 150 individuos, con 91 60,7% de ellos vecinos de Monte Gordo y otros 59 39,3% de Salvador.
En ambos los grupos hubo nítida predominancia del sexo femenino, el 77% 70 en Monte Gordo y el 64% 38 en Salvador, sin diferencias intergrupo p= 0,14.
En general, los individuos de Monte Gordo eran más jóvenes, promedio de edad de 45±10 años, que los individuos de Salvador promedio de edad de 51±6,6 años, p< 0,001 tab.1.
Como esperábamos, se evidenció un nítido contraste socioeconómico entre los grupos.
En Monte Gordo hubo predominancia de las clases socioeconómicas C, D y E, el 99% 90, comparado a sólo el 10% en la ciudad de Salvador.
El nivel educacional de Monte Gordo fue el más bajo, el 14,3% 13 de los individuos eran analfabetos, comparado al 0% en Salvador.
De esa forma, desde ese punto y por cuestión de clareza, la muestra de Monte Gordo se designará como de bajo NSE y la de Salvador de alto NSE tab.2.
Tomando en consideración el IMC, no se revelaron diferencias entre el bajo y el alto NSE respecto al exceso de peso: IMC > 25 kg/m 66% vs. 56%, p= 0,23, para el bajo y el alto NSE, respectivamente.
La obesidad IMC > 30 kg/m predominó en los individuos de bajo NSE 28,6% vs. 11,9%, p=0,02.
Sin embargo, entre los promedios de CC no se evidenciaron diferencias significantes. Entre los varones 90,8±10,3 cm y 94,9±8 cm, p= 0,16 para el bajo y el alto NSE, respectivamente. Para las mujeres 87,9±13,2 cm y 86,2±9 cm, p= 0,45 para el bajo y el alto NSE, respectivamente.
Respecto a la presencia de PARN aumentado CC > 80 en las mujeres y CC > 94 en los varones, no se encontraron diferencias significantes entre los grupos, el 62,6% 57 en el bajo NSE y 71,2% 42 en el alto NSE, p=0,28.
Prevalencia de inactividad física
De acuerdo con la clasificación del IPAQ, se revela que en el grupo de bajo NSE, el 42,9% 39 de los individuos se clasificó como insuficientemente activo comparado al 57,6% 34 en los individuos de alto NSE p=0,006 tab.3.
Al tomarse como parámetro de inactividad física un tiempo de actividad física semanal menor que 150 minutos, hubo una reducción de la clasificación de inactividad en ambos grupos, aunque con mantenimiento de una mayor inactividad en los individuos de alto NSE 49,2% vs. 28,6%; p= p=0,01.
Caracterización del nivel de actividad física
Se evidenció que una mayor proporción 23,7% de los individuos de alto NSE había referido no haber realizado ningún tipo de actividad física, en comparación al 11% en el bajo NSE p=0,04.
Proporciones semejantes de individuos del bajo y del alto NSE no caminaron 10 minutos como mínimo en cualquier día de la semana 27,5% vs. 30,5%, p=0,7; respectivamente.
La proporción de individuos que refirieron no haber realizado ninguna actividad física moderada en la semana anterior a la entrevista fue substancialmente mayor en los individuos de alto NSE 61% vs. 31,9%, p=0,001.
Con relación a las actividades vigorosas, el 91,5% de los vecinos de alto NSE refirió no haber realizado actividad vigorosa en la semana anterior, en comparación al 71,4% en el bajo NSE p=0,003.
La proporción de individuos de alto NSE 76,3% que realizaron menos de 150 minutos por semana de actividad moderada fue más alta que en el bajo NSE 67%.
Se puede observar que hubo más individuos del bajo NSE 6,6% que del alto NSE 0% implicados en actividades vigorosas por 150 minutos o más por semana.
El tiempo de actividad física en los individuos de bajo NSE fue significativamente superior al de los individuos de alto NSE 448±534 minutos vs. 197±243 minutos; p=0,001.
El promedio de MET.minutos por semana fue significativamente mayor en los individuos de bajo nivel NSE 1805±2112 vs. 740±907; p= 0,001.
Variables asociadas de inactividad física
No se encontraron asociaciones significantes entre nivel de inactividad física y edad, género, estado civil, color de la piel, IMC y score de conocimiento sobre el ejercicio tab.
4. La inactividad física fue mayor en los individuos de alto nivel socioeconómico tab.3.
No se observaron diferencias al compararse la medida de la circunferencia abdominal entre activos e inactivos.
Entre los varones, el promedio de los inactivos fue de 93,4±6,8 y en los activos 92,3±11,5 p=0,71.
En las mujeres los promedios fueron de 87,3±10,7 y 87,3±13,1 p=0,97, respectivamente entre activos e inactivos.
La prevalencia de la inactividad física no difirió entre los individuos con PARN bajo y aumentado 49% vs. 48,5%, p=0,95, respectivamente. Así, no se encontró asociación entre PARN e inactividad física.
Conocimiento y percepción sobre ejercicio
El grupo de bajo NSE presentó un menor score promedio de conocimiento y percepción sobre ejercicio, 15,8±3,7 comparado a 19,4±2,8 en el alto NSE p<0,001.
Con relación al score categórico, se evidenció que el 65% de los individuos de bajo NSE está en el grupo de menor conocimiento sobre ejercicio, comparado al 25,4% en el alto NSE, p<0,001.
En los inactivos el promedio fue del 17±3,7 y entre los activos, de 17±4,0 p=0,70; por lo tanto, no hubo asociación del conocimiento respecto a la importancia del ejercicio y su práctica.
Discusión
Nuestros datos demuestran que los individuos de alto NSE son más inactivos que los individuos de bajo NSE, tanto en la prevalencia de inactividad como en el análisis del tiempo y gasto energético de actividad física.
Una primera ponderación es que los individuos de bajo NSE estén más involucrados en actividades laborales y domésticas de mayor gasto energético, mientras que los individuos de mayor condición financiera generalmente están implicados en actividades laborales de baja intensidad.
Otra consideración está relacionada con una mayor utilización de locomoción activa en las capas sociales inferiores.
Aunque la versión corta del IPAQ no discrimina el tipo de actividad física realizada, se puede inferir, ante el hecho de Monte Gordo ser un área de baja renta, que las actividades ocupacionales y de locomoción puedan representar una franja importante de la actividad física global.
Hallal et al., al evaluarse la prevalencia de inactividad física en una muestra de 3.182 individuos en el Sur de Brasil, encontraron una asociación inversa entre el nivel de inactividad física y condición socioeconómica. De esa manera, se evidenció entre la población de varones aproximadamente el 47% en las clases superiores y el 35% en las inferiores; ya entre las mujeres, la prevalencia fue de un 46% y un 39%, respectivamente.
En otro estudio brasileño, realizado en la población adulta del municipio de Joaçaba, en Santa Catarina, se encontró una prevalencia de inactividad física global de un 57,4% y también se evidenció una mayor inactividad física en los individuos con mayor renta.
Sin embargo, las categorías sociales más altas fueron más activas físicamente en investigaciones que evaluaron las actividades físicas de ocio.
La prevalencia de inactividad física en el presente estudio fue alta, específicamente en el alto NSE, lo que constituye como indicativo de amplia posibilidad de intervención.
Respecto a los estudios internacionales, niveles de inactividad física semejantes fueron observados en los Estados Unidos 51,9%, y mayores en la ciudad de Bogotá, Colombia, el 63,2%.
En ambos niveles socioeconómicos se observaron reducciones de los niveles de inactividad física 49,6% vs. 28,6% cuando un score inferior a 150 minutos por semana de actividad física se utilizó para su determinación, aunque haya sido mantenida la mayor inactividad física en el alto NSE.
Eso resulta, ciertamente, del hecho que en esa clasificación se toma en cuenta el tiempo total de actividad física semanal independientemente de la regularidad.
Hallal et al., en un estudio de base poblacional realizado en la ciudad de Pelotas, Rio Grande do Sul, que utilizó igual definición, se evidenció una mayor prevalencia de inactividad física 41%; y Ainsworth et al. encontraron el 42,7% en los Estados Unidos.
Se debe tomar en consideración la diversidad de metodologías de evaluación y definiciones de inactividad física al compararse los resultados.
Como previsto, la prevalencia de inactividad física observada en el presente estudio fue substancialmente menor que la revelada en otros trabajos que evaluaron sólo actividad física de ocio.
En cuanto a los estudios brasileños, en la ciudad de Salvador se reveló una prevalencia de inactividad física de ocio del 72,5%, ante el 80,6% de un estudio de base poblacional en la ciudad de Pelotas.
No obstante, se debe resaltar que el instrumento para recolección de datos sobre actividad física utilizado en nuestro estudio, el IPAQ, toma en cuenta las actividades físicas realizadas no sólo en el ocio, sino también en las actividades laborales, tales como el medio de locomoción y las actividades domésticas.
De acuerdo con las recomendaciones actuales, todos los adultos saludables, con edad de 18 a 65 años necesitan realizar actividad física aeróbica moderada por al menos 30 minutos, continuos o intermitentes, durante cinco días de la semana; o actividad física aeróbica vigorosa tres veces por semana, durante 20 minutos continuos o más.
En la muestra investigada, más individuos del bajo NSE que del alto NSE atienden a las recomendaciones, tanto en relación con las actividades moderadas como con las vigorosas.
Respecto a las actividades moderadas, el 40% de los individuos del bajo NSE y el 22% del alto NSE atendieron a las recomendaciones, valores más bajos que los encontrados entre los sauditas 52,8%.
Entre los estadounidenses, el 48,2% atiende a las recomendaciones.
La situación es aún más crítica cuando se toma en cuenta la actividad vigorosa, cuando sólo el 8% del alto NSE y el 3% del bajo NSE atendieron a las recomendaciones, proporciones poco mayores que las encontradas en el escenario mundial 11,3%.
En estudios nacionales, también fueron bajas las proporciones de implicación en actividades físicas de acuerdo con las recomendaciones del CDC.
Hallal et al. encontraron el 26,9% y el 9,9% para actividades moderadas, ante el 18,7% y el 12,1% para actividades vigorosas en Pelotas y São Paulo, respectivamente.
El descenso de la actividad física de ocio con el avance de la edad ha sido descrito en la literatura.
Respecto a la actividad física global, estudios observaron una prevalencia de inactividad global estable hasta 60 años, con un aumento significativo a partir de esa edad.
Datos recientes confirman la reducción de los niveles de actividad física en los individuos con 65 años o más.
En los individuos de esa muestra, sin embargo, la edad no influenció de forma significativa en el nivel de inactividad física.
A pesar del grupo de bajo NSE presentar menor promedio de edad, ambas muestras estaban conformadas por adultos jóvenes.
En este estudio, no hubo asociación entre el IMC y la inactividad física.
El IMC no es específico para medición de la grasa corporal y la actividad física puede estimular el crecimiento muscular.
Otros estudios también no mostraron niveles mayores de sedentarismo entre los individuos obesos.
Cuando se tomó en consideración la circunferencia abdominal, no se observaron diferencias entre los dos niveles socioeconómicos y entre activos e inactivos. Esos datos fueron semejantes a los de otro estudio nacional.
La asociación entre sexo e inactividad física no fue encontrada en el presente estudio, corroborando los hallazgos de Baretta et al., que no evidenciaron diferencias sobre la inactividad física global entre los sexos.
Todavía respecto a la actividad global, Al-Hazzaa encontró que la inactividad fue significativamente mayor en los varones.
Sin embargo, niveles más bajos de actividad física se revelaron entre las mujeres al tomarse en consideración sólo las actividades de ocio.
Nuestros hallazgos refuerzan la idea de que el nivel socioeconómico puede influenciar de forma diferenciada en las esferas de la actividad física ocio, transporte, doméstico y trabajo.
Un aspecto interesante es que el menor nivel de inactividad física en el bajo NSE pude resultar de las alternativas para transporte, con la utilización de transportes activos como caminata y bicicleta, o aún de un mayor esfuerzo físico laboral, aunque eso no esté asociado a una conciencia de los reales beneficios de un estilo de vida activo para a salud.
Así que es factible que el individuo de bajo NSE sea activo.
Otros estudios son necesarios para detectarse las diferencias respecto a los dominios de actividad física y cuales son los obstáculos y facilitadores para la práctica de actividad física en cada nivel socioeconómico.
Conclusión
A partir de los resultados obtenidos con la realización de este estudio, se puede destacar que los individuos de alto nivel socioeconómico son más inactivos que los individuos de bajo nivel socioeconómico, a pesar de presentar mayor conocimiento percepción sobre el ejercicio.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
Vinculación Académica
Profesora Titular del Departamento de Enfermería Materno-Infantil y Salud Pública de la Escuela de Enfermería de la Universidad de São Paulo-Ribeirão Preto.
Coordinadora del Área de Enfermería - CAPES 2011-2013.
Libre-docente por la Universidad de São Paulo Profesora Titular de la Facultad de Enfermería de la Universidad Federal de Goiás Coordinadora Adjunta del Área de Enfermería - CAPES 2011-2013.
Doctora en Enfermería.
Líder del Núcleo de Investigación de Enfermería en la Gestión del Desenvolvimiento de Personas y Tecnología en Grupo en el Contexto de Trabajo en Salud Profesora Asociada del Departamento de Enfermería Pediátrica de la Escuela Paulista de Enfermería de la Universidad Federal de São Paulo.
Doctora en Enfermería.
Profesora del Departamento de Enfermería y del Programa de Post Grado en Enfermería de la Universidad Federal de Santa Catarina/UFSC.
Post Doctora por la Universidad de Toronto, Canadá.
La educación de postgrado en enfermería se encuentra en franca expansión, como lo demuestran el creciente número de cursos y programas, egresos y productividad científica con publicación de artículos en revistas con alto factor de impacto.
Esta expansión se caracteriza por la cobertura en todo el territorio nacional, de 58 programas de estudios de posgrado stricto sensu, totalizando 83 cursos 45 de maestrías, 27 de doctorados y 11 de maestrías profesionales, aunque cabe destacar que en la región Norte y el sector Centro-Oeste todavía existe carencia de oferta para ese nivel de educación, con la calidad exigida por el Área y Coordinación de Perfeccionamiento de Personal de Nivel Superior CAPES, por sus siglas en portugués.
Al comparar la producción científica en el área de enfermería en el trienio 2004-2006, en el que fueron publicados 3563 artículos científicos en 373 revistas, con el trienio 2007-2009, se constata un crecimiento de 5194 artículos científicos publicados en 595 revistas, mostrando un incremento de casi el doble de publicaciones en tres años.
Un análisis de la producción en esos últimos tres años, muestra, que el 78,2% de los artículos científicos fueron publicados en revistas con Qualis B2 o superior, siendo 2,8% en A1, 28% en revistas con Qualis A2, 28,4% en B1 y el 19% publicó en revistas con Qualis B2.
Los datos más recientes mostrados por la Webqualis del Área 20 de Enfermería, contiene 794 revistas científicas, 199 incluidos a partir de publicaciones en el año 2010, que ya suman un total de 3000 artículos producidos en los programas de postgrado, mostrando que el área se encuentra en franco crecimiento y desarrollo.
El producto y el proceso de la actividad científica dependen de la comunicación eficaz; y las revistas especializadas constituyen importantes vehículos para la difusión del conocimiento científico.
Los resultados de investigación ganan reconocimiento y credibilidad en función de su publicación en revistas científicas prestigio.
El impacto del crecimiento de los estudios de postgrado en la visibilidad internacional de la producción científica de la enfermería brasileña es constatado por el ranking del número de artículos en la base Scopus/SCImago, en la cual ocupábamos el puesto 25 en la producción mundial del área, en el año 2000 y ascendimos al sexto lugar en el 2010, superados solo por los Estados Unidos de América, Reino Unido, Canadá, Francia y Australia.
Tales avances, en el auge de los 40 años de los estudios de postgrado en enfermería, destacan no sólo la calidad de la producción científica de los y las enfermeras investigadoras, sino también la calidad de las revistas científicas implantadas en Brasil, que vienen ganando espacio e importancia en el escenario internacional, proyectando con mayor visibilidad la enfermería brasileña.
El creciente reconocimiento de la calidad de la investigación en enfermería continúa siendo más notorio por la ampliación del número de revistas indexadas en las principales bases de datos nacionales e internacionales y de referencia en el área de enfermería y salud, así como el aumento de los índices cenciométricos.
El número de revistas científicas de enfermería con factor de impacto medido en el Journal Citation Report en el año 2004 era de 35 revistas, con un impacto promedio de 0,689 y apenas seis poseían un factor de impacto > 1,00.
En el 2009 se observa, un aumento notable para 74 revistas, con un factor de impacto promedio de 0.909 y 30 de ellas poseían un factor de impacto > 1.00.Resaltamos que cuatro revistas científicas de enfermería, editadas en Brasil, fueron indexadas en la base Web of Science, tres de las cuales obtuvieron WoS/JCR con factores de impacto equivalentes al de otras revistas editadas en los Estados Unidos, de referencia internacional para el área.
Estas y otras cuatro revistas de enfermería brasileñas están indexadas en la base Scopus/SCImago-SJR con índice H. Otras indexaciones importantes en bases de referencia son: cuatro revistas brasileñas en MEDLINE - National Library of Medicine, seis en CINAHL - Cumulative Index to Nursing & Allied Health Literature, diez en la prestación de CUIDEN que disponibiliza el Índice de las Revistas sobre Cuidados de Salud con Repercusión en Iberoamérica, siete en SciELO - Scientific Electronic Library Online, 19 en la Literatura Latinoamericana y el Caribe en Ciencias de la Salud - LILACS y 15 en la Rev@Enf de la Biblioteca Virtual en Salud-Enfermería BVS/Enf, la cual incluye una colección de las mejores revistas de Enfermería en los diferentes países, publicadas de acuerdo con la metodología SciELO.
Este escenario evidencia el reconocimiento de la calidad de la publicación de las revistas de enfermería editadas en Brasil; las bases de datos de indexación internacionales, la conquista de espacios políticos y una mayor participación de los editores en la toma de decisiones en procesos decisivos en instituciones y asociaciones de editoriales nacionales e internacionales.
Una publicación reciente que trata sobre el proceso de la cientificación de la enfermería brasileña, del habitus científico y de la construcción del campo científico de enfermería, analizado desde el punto de vista de la formación de grupos generacionales de investigadores y su comportamiento en el desarrollo de la ciencia de enfermería en Brasil, muestra cómo estos avances son notables y perceptibles.
Este estudio destaca en su conclusión, el desafío de las generaciones que actualmente son responsables de la formación de nuevos investigadores, la tarea de promover la internacionalización, a través del fortalecimiento de las revistas científicas nacionales.
Aunque no se puede caracterizar el proceso de internacionalización de la producción científica de la enfermería brasileña sólo por su publicación en revistas nacionales de circulación internacional, es innegable la importancia de ésta, en el crecimiento de la enfermería mundial.
En este sentido, el Qualis, que consiste en un sistema de estratificación de la calidad de la producción intelectual de los programas de posgrado a pesar de que se cuestiona acerca de su concepción y propósito, sin duda, ha impulsado el proceso de mejora de las revistas científicas nacionales en busca de las normas internacionales.
Sin embargo, algunos obstáculos deben ser superados para alcanzar este nivel de calidad tan deseado por las revistas, los cuales derivan de diversos factores.
En primer lugar, destacamos el papel de los programas de postgrado para entender la importancia de producir nuevos conocimientos y generar novedades capaces de despertar el interés científico por nuestros productos.
Este interés debe ir más allá de una simple lectura, debe causar un impacto suficiente como para que nuestras conclusiones sean reconocidas por nuestros pares.
Para que esto suceda, el sistema de posgrado debe dedicarse a la producción de la innovación, "tenemos que ser emprendedores al visualizarnos, debemos presentar una evolución de los conocimientos y debemos aventurarnos sin temor a tener un pensamiento innovador".
La producción de novedades requiere mucho dominio del arte sobre el tema que se investiga, al punto de investigarse de hecho, lo que realmente constituye lagunas, con el fin de producir evidencias fuertes.
Por último, además de la producción de nuevos conocimientos es fundamental en la formación de nuevos investigadores, el desarrollo de habilidades de comunicación y redacción científica, aspecto que merece más atención por parte de los programas.
Otra barrera que aún debe ser superada en este proceso es la necesidad de cambios en el proceso de edición científica, de manera que este sea profesionalizado con el fin de hacer las revistas más atractivas, particularmente, en la lógica de la selección de las producciones que tienen un impacto especial y que informen de hecho, novedades.
La profesionalización de las revistas aún requiere una mayor agilidad en la publicación y comunicación con los autores, así como es preciso adoptar patrones de normativas capaces de ser reconocidos por investigadores de todo el mundo, y el uso del inglés como el idioma oficial de comunicación científica.
Finalmente, destacamos que la disponibilidad de las revistas en sistemas abiertos, que permitan una amplia difusión y democratización de la ciencia, es una necesidad, principalmente, para dar visibilidad a la producción, contribuyendo como espacios de interacción entre investigadores, editores, lectores, lo que promueve y amplía el flujo de comunicación científica.
Para superar estas barreras es imprescindible romper un último obstáculo, en lo que respecta al financiamiento, para la incorporación de mejoras estructurales en el proceso de edición, así como en la profesionalización de la edición científica, teniendo en cuenta la necesidad de mejorar la revista, con el objetivo de alcanzar los estándares internacionales e impacto.
Esto sólo se puede lograr cuando una revista de reconocida calidad, es aceptada en bases de indexación internacionales que la coloca en evidencia en el mundo científico.
Introducción
Los servicios de emergencia representan parcela importante de la porta de entrada al sistema de salud, ya que parte de la población busca estas unidades para solucionar problemas de menor complejidad, causando ocasionando hacinamiento en esos servicios.
Esta realidad está presente en el escenario internacional y en Brasil .
Para atender esta demanda de las unidades de emergencia , una de las acciones de la PNH y del QualiSUS abarca la implementación en los hospitales del acogimiento y clasificación de pacientes, priorizando la atención según la gravedad del caso y no más por orden de llegada , que identifica pacientes en condiciones de urgencia, aumenta la satisfacción del usuario, disminuye la congestión y organiza el flujo de atención .
La clasificación de pacientes se originó con los militares en los campos de batalla en 1800.
El concepto formal de clasificación de pacientes fue introducido en los Departamentos de Emergencia de los Estados Unidos al final de la década de 50, cuando aumentó significativamente el número de pacientes que buscaban estos servicios .
Ante el expuesto y ante las necesidades de implantación de la clasificación de riesgo en las unidades de salud de Brasil, el Consejo Federal de Enfermería determinó en la Resolución no. 423/2012 que la clasificación de riesgo es privativa del enfermero, quien debe poseer conocimientos, competencias y habilidades que garanticen rigor técnico-científico al procedimiento .
Pocas instituciones disponen de protocolos y las publicaciones sobre el tema todavía son escasas.
Las finalidades de este estudio fueron elaborar, validar el contenido y verificar la confiabilidad de un protocolo de clasificación de riesgo para la Unidad de Emergencia Referenciada UER de un Hospital Universitario.
Estudio de aproximación cuantitativa, desarrollado en una UER de un Hospital Universitaria del interior del estado de São Paulo que atiende en promedio 400 pacientes/día.
El estudio fue dividido en cinco etapas: evaluación del perfil/demanda de los pacientes de la unidad; evaluación de los protocolos de clasificación de riesgo de la literatura; elaboración del protocolo de clasificación de riesgo según el perfil de la población atendida; validación de contenido y verificación de la confiabilidad del protocolo.
La primera etapa fue discutida en otro artículo, en el cual se desarrolló un análisis retrospectivo del perfil de la población y de la demanda de atención, con base en los datos presentes en las fichas de atención de la Unidad .
Para la etapa evaluación de los protocolos de clasificación de riesgo fueron analizados los siguientes protocolos: Manchester/Inglaterra , AST/Australia , CTAS/Canadá , ESI/Estados Unidos , Acogimiento y Clasificación de Riesgo del Hospital Conceição/Porto Alegre-RS , Proyecto Acogimiento del Hospital Municipal Mário Gatti/Campinas-SP , Hospital Odilon Behrens/Belo Horizonte-MG y el Protocolo de Acogimiento con Evaluación y Clasificación de Riesgo del MS/Brasil .
Para la elaboración del protocolo de clasificación de riesgo, se elaboró una división en cuatro prioridades de atención: rojo Grupo 1, amarillo Grupo 2, verde Grupo 3 y azul Grupo 4.
Cada uno de los grupos contiene las quejas, los señales y síntomas principales de los pacientes y fue subdividido en puntos, según presentado en la Figura 1 Grupo 1, Figura 2 Grupo 2 y Figura 3 Grupos 3 y 4.
La misma queja se puede incluir en más de un grupo, según la evaluación del enfermero.
El formato original del diagrama en flujo está disponible en la disertación de maestría de una de las autoras.
En la etapa de validación de contenido, el protocolo fue encaminado para la apreciación de siete especialistas.
Para la evaluación, se utilizó un guión con los puntos del protocolo y los criterios de evaluación: organización, alcance, objetividad y pertinencia.
Después del regreso de las evaluaciones, las respuestas y sugestiones fueron compiladas y a continuación se realizó una reunión del comité de especialistas con las investigadoras, a los cuales fueron presentadas las sugestiones de alteraciones propuestas y cada participante manifestó su opinión con relación a los puntos hasta alcanzar el consenso.
En la etapa de verificación de confiabilidad fue utilizado el método de concordancia o equivalencia, de la cual participaron cuatro enfermeros de la Unidad.
Para incluir los mismos, se consideró el tiempo de experiencia con clasificación de riesgo en la Unidad de al menos un año y aceptación en participar del estudio.
Antes de iniciar la aplicación del protocolo, una de las investigadoras capacitó individualmente cada enfermero, incluso la aclaración de las dudas y la aplicación práctica del protocolo.
Para la aplicación del protocolo se siguió un guión de recolecta de datos desarrollado por las investigadoras.
Durante la recolecta, los observadores obs llenaron, además del guión, el protocolo, en el cual indicaban la queja que determinó la clasificación y los sub-puntos de estas queja.
En la descripción de la evaluación de la confiabilidad, la investigadora fue llamada de observador-investigador y los enfermeros de obs-1, 2, 3 y 4.
Además de estos instrumentos, fue entregue a los enfermeros un diagrama del flujo de atención para facilitar la elección de la prioridad de la atención.
Los datos fueron tabulados en el programa Excel y analizados por el Servicio de Estadística de la institución de origen de las autoras, aplicando el programa Statistical Analysis System SAS, versión 9.2.
Para el test de confiabilidad, fue utilizado el Coeficiente de Kappa Ponderado y los valores superiores a 0,75 representaron concordancia excelente, inferior a 0,40 concordancia baja y entre 0,40 y 0,75 concordancia mediana .
La investigación fue aprobada por el Comité de Ética en Investigación de la institución bajo el dictamen nº 1114/2008.
En la etapa de validación, respecto al criterio organización, la mayoría de los 35 puntos evaluados alcanzó 100,0% de concordancia entre los especialistas.
En el criterio alcance, 21 puntos fueron evaluados con 100,0% de concordancia, cuatro alcanzaron 83,3 %, siete 66,6%, dos 50,0% y uno 33,3%.
Por lo tanto, 32 de los 35 puntos alcanzaron niveles de concordancia iguales o superiores al 66,6%.
Con relación a la objetividad, 14 puntos recibieron 100,0%, cinco alcanzaron 83,3%, otros cinco 66,6%, ocho 50,0%, dos 33,3% y uno 16,7% de concordancia.
Respecto a la pertinencia, alcanzaron los siguientes resultados: 11 puntos 100,0%; otros 11, 83,3%; ocho, 66,6% y cinco 50,0% de concordancia.
Con estos resultados y antes las propuestas de los especialistas, fueron trabajados los puntos en que ocurrieron mayores porcentajes de discordancias.
La versión del protocolo modificado después de la reunión del comité fue sometida a la evaluación de confiabilidad.
En la etapa de confiabilidad, se observa que el observador-investigador y el obs-1 concordaron sobre la clasificación de riesgo de los diez pacientes evaluados.
Con los obs-2 y 4, fueron encontradas ocho evaluaciones concordantes y con el obs-3 nueve.
Aunque los obs-2 y 4 muestran el mismo número de evaluaciones concordantes, los Coeficientes de Kappa fueron diferentes para ambos 0,79 y 0,60, respectivamente, pues fue encontrada mayor diferencia en la clasificación de prioridad entre el investigador y el obs-4.
Aunque no se observó discordancia en la prioridad de atención de la clasificación de riesgo entre el observador-investigador y el obs-1, hubo divergencias en el punto de la clasificación en tres casos; con los obs-2 y 4 esta divergencia ocurrió en dos casos y con el obs-3 en un caso.
Se observó además que, para cada prioridad de atención, el número de evaluaciones concordantes varió: 11/40 27,5% amarillas, 20/40 50,0% verdes y 4/40 10,0% azules, con Coeficiente de Kappa ponderado de 0,81.
Las evaluaciones discordantes correspondieron a 5/40 12,5%.
Discusión
En la validez de contenido, 31 de los 35 puntos fueron considerados organizados y, respecto al alcance, 32 puntos alcanzaron concordancia entre los especialistas igual o superior al 66,6%, lo que demostró que el protocolo es organizado y capaz de abarcar la diversidad de casos atendidos en la unidad.
En el punto objetividad, 24 de los puntos alcanzaron concordancias iguales o superiores al 66,6%, lo que sugiere que el protocolo contenía muchos sub-puntos para cada queja, resultando en confusión durante la evaluación y, por lo tanto, cambio en la priorización de la atención.
Después de las alteraciones del protocolo, ante las sugestiones individuales y del comité, se observó que, en la etapa de confiabilidad, alcanzó grado de concordancia excelente.
En el criterio pertinencia, la evaluación de los especialistas fue positiva, ya que el juzgamiento de los 30 puntos alcanzó porcentajes iguales o superiores al 66,6%.
Se observó que los especialistas comprendieron la mayoría de los puntos y que el contenido puede ser entendido por los enfermeros.
Se considera que el instrumento presenta validez de contenido.
Entre las prioridades de atención, el rojo y el amarillo fueron los que más recibieron sugestiones de alteraciones después de la reunión.
La retirada de puntos que no harían diferencia en la evaluación de los pacientes fue favorable, manteniéndose solamente aquellos considerados de extrema importancia.
En los puntos relacionados a valores de señales vitales SSVV, se intentó uniformizarlos, considerando: presión arterial PA aumentada si >140/90mmHg, PA disminuida si <100/70mmHg, frecuencia respiratoria FR aumentada si >20 rpm, taquicardia si frecuencia cardíaca FC>100bpm y fiebre si temperatura T>37,8ºC.
En el parámetro adoptado para la PA, dos jueces se posicionaron contrarios, considerando que estos valores pueden sobrestimar la queja de algunos pacientes, aumentando el número de pacientes amarillos y causando dificultad en la atención.
Sin embargo, se utilizó como base las Directivas Brasileñas de Hipertensión Arterial .
El punto dolor torácico fue bastante modificado por los jueces.
En el grupo rojo fueron mantenidos los sub-puntos importantes para la identificación precoz del dolor en los casos de síndromes coronarios agudos, disección de aorta y neumotórax, los cuales necesitan de atención inmediata, según recomendado en las directivas sobre Tratamiento del Infarto Agudo de Miocardio con Elevación del Segmento ST .
En los grupos amarillo y verde continuaron los sub-puntos que no caracterizan atención inmediata, tales como los potencialmente de riesgo Grupo 2 - amarillo y aquellos característicos de otros dolores, tales como las musculares por ejemplo Grupo 3 - verde.
En la hipertensión arterial, fueron mantenidos en el rojo los sub-puntos característicos de emergencia hipertensiva ya que, en estos cados, existe riesgo de lesión orgánica grave e inminente de muerte .
En el Grupo 2, el paciente está hipertenso, pero sin riesgo de lesión orgánica aguda.
En el punto parada cardiorrespiratoria PCR fueron mantenidos los sub-puntos que identifican el evento, de acuerdo con las Directivas Internacionales sobre PCR .
Respecto a la cefalea, siguieron en el rojo síntomas que identifican las emergencias como traumatismos craneoencefálicos, hemorragia subaracnoidea, hematoma subdural y meningitis.
En el amarillo, los casos de cefalea tensional, migraña, hipertensión arterial y, en el verde, las cefaleas leves y no incapacitantes.
Según un estudio brasileño la migraña fue responsable por el 56,4% de los casos de cefalea en los pacientes que procuraron la emergencia y, de estos, el 77,0% fue de cefalea primaria, siendo los pacientes encaminados para la resolución del dolor y no para procedimientos diagnósticos.
En el punto déficit motor, se mantuvo el sub-punto que identifica los casos de accidente vascular cerebral AVC isquémico o hemorrágico.
El tiempo de déficit definido por los especialistas para el grupo rojo fue menor de tres horas, ya que este es el tiempo indicado para la realización de la trombólisis para AVC isquémico .
La disnea puede ser causada por diversas patologías: asma, enfermedad pulmonar obstructiva crónica EPOC , crisis hipertensiva , infecciones, entre otras.
En el rojo, fueron mantenidos los síntomas que caracterizan insuficiencia respiratoria aguda. En el amarillo, los asociados a los casos de EPOC y asma sin señales de insuficiencia respiratoria y, en el verde, los que no sugieren riesgo de deterioración del estado clínico.
Respecto a la confiabilidad, el nivel de concordancia entre el observador-investigador y el obs-1 fue excelente para todas las categorías de clasificación de riesgo, demostrando buena asimilación de la comprensión del protocolo.
Aunque las clasificaciones fueron concordantes entre ellas, hubo discordancia en el punto de clasificación en tres casos, pero sin cambio en la prioridad de atención o riesgos al paciente.
Ejemplificando una de las evaluaciones, la prioridad de atención fue considerada amarilla por ambos, siendo la queja confusión mental con alteraciones de SSVV.
El observador-investigador consideró el punto alteración del estado mental 2.2 y el obs-1 la alteración de los SSVV 2.1. Este ejemplo indica que una misma queja puede ser interpretada de diferentes formas y llegar a la misma prioridad.
Los resultados alcanzados de las evaluaciones entre el observador-investigador y el obs-1 indican que el conocimiento y la experiencia son factores esenciales para la decisión de en cual prioridad clasificar el paciente, hecho también indicado en estudio australiano .
Entre el observador-investigador y los obs-2 y 3, el nivel de concordancia también fue excelente.
Con el obs-2 fue encontrada una discordancia en el punto dentro de la misma clasificación y dos discordancias de prioridad de atención.
En el caso de discordancia de puntos, la queja fue disuria/lumbalgia, con alteración de la presión arterial.
El investigador consideró el punto alteración de SSVV 2.1 y el obs-2 el punto hipertensión arterial 2.11, lo que culminó con la misma prioridad de atención.
Sin embargo, en la discordancia de prioridad, el observador-investigador clasificó el paciente como verde y el obs-2, azul, siendo la queja dolor de oído desde hace 15 días.
La investigadora consideró el punto dolor leve a moderado con SSVV normales 3.6 y el obs-2 el punto dolor leve a moderado con duración superior a una semana 4.2.
La diferencia en la priorización de la atención no causó riesgos al paciente, ya que las quejas no eran emergencias.
En otra evaluación en que hubo discordancia en la prioridad, el paciente fue clasificado amarillo por la investigadora y azul por la obs-2.
La queja fue dolor en el miembro superior desde hace una semana.
Aunque a priori parece error grave de una de las evaluadoras, se destaca que una leve alteración de la frecuencia cardíaca 106 bpm causó que la investigadora clasificara el paciente en el punto alteraciones de SSVV 2.1, parámetro que no fue considerado por la obs-2, llevándole a clasificar en el punto dolor leve a moderado con duración superior a una semana 4.2.
Por lo tanto, es necesario reconsiderar los valores de corte de los SSVV.
Entre el investigador y el obs-3 fueron encontradas dos discordancias en el punto dentro de la misma clasificación y una discordancia de prioridad de la atención.
Para la misma clasificación y puntos divergentes, uno de los casos fue clasificado como amarillo, siendo la queja del paciente fiebre y mialgia con T=38ºC y FC=124bpm.
La investigadora consideró el punto fiebre 2.9 y el obs-3 alteraciones de SSVV 2.1, indicando comprensión adecuada del protocolo.
En el segundo caso, azul, en el cual la queja era dolor de oído desde hace dos meses, la investigadora utilizó el punto dolor leve a moderado superior a una semana 4.2 y el obs-3 el punto queja crónica 4.1.
En este caso, puede ser necesario especificar queja crónica, aunque este hecho no comprometió la priorización de la atención.
Respecto a la discordancia en la prioridad de la atención, el observador-investigador clasificó el paciente como azul y el obs-3 verde, siendo la queja dolor torácico tras actividad física.
La consideración prioridad azul fue debida al hecho de que, en el momento de la evaluación, el paciente estaba asintomático.
El obs-3 le clasificó en el punto dolor torácico con SSVV normales 3.7.
Se observa la necesidad de inclusión de un punto adicional en el protocolo: paciente asintomático en el momento de la evaluación.
Con el obs-4 no ocurrieron discordancias en el punto dentro de la misma clasificación, pero dos discordancias de prioridad de atención.
En una de las clasificaciones, el investigador utilizó la prioridad amarilla y el obs-4 la verde.
La queja presentada era mialgia, fiebre y cefalea.
La investigadora consideró el punto alteraciones de SSVV 2.1, ya que la FC=109bpm; el obs-4 clasificó el usuario en el punto dolor leve a moderado 3.6, sin considerar esta alteración de la FC, como en el caso ocurrido con el obs-2.
Los hallazgos demuestran que será necesaria amplia capacitación de los enfermeros para la práctica de la clasificación de riesgo y aplicación/evaluación del protocolo para mejorar su especificidad.
La capacitación de los enfermeros se muestra extremamente necesaria, ya que estudios demostraron que, cuanto mayor la clasificación profesional y mayor número de horas practicadas en la clasificación de riesgo, mejores serán los resultados en la priorización de la atención.
Se cree que será necesaria la capacitación de todos los enfermeros antes de la implantación del protocolo en la Unidad estudiada.
Además, la aplicación del protocolo más veces propiciará conocerlo adecuadamente y se habituar a su utilización.
Los hallazgos subrayan la necesidad de revisión de los valores de corte de los parámetros vitales, sugerida anteriormente, y traen el alerta a los enfermeros para considerar importantes alteraciones discretas que podrán avanzar hacia graves repercusiones hemodinámicas mientras el paciente aguarda la atención médica.
Se debe destacar que los observadores que alcanzaron menor Coeficiente Kappa y, por lo tanto, menor concordancia en la clasificación, poseían menos tiempo de actuación en la UER y en la actividad de clasificación de riesgo, mientras aquellos con mayor coeficiente practicaban esta actividad desde hace más tiempo.
Este hecho sugiere que, cuanto mayor la experiencia del profesional en la actividad, las chances de divergencias parecen disminuir, como demostrado en un estudio americano .
Aunque haya diferencia en la experiencia con la clasificación de riesgo y la capacitación ofrecida por la investigadora haya sido breve, la confiabilidad del protocolo fue excelente, lo que demuestra que es claro y objetivo, siendo posible aplicarlo a la realidad de la Unidad.
Otro factor importante es la necesidad de ejercitar su utilización para mejorar la habilidad en la aplicación y evitar errores, y también poder indicar dificultades y sugerir mejoras.
Conclusión
El protocolo de evaluación y clasificación de riesgo elaborado mostró validez de contenido y, después de realizar las alteraciones sugeridas, la confiabilidad alcanzó resultados excelentes.
El diagrama del flujo de atención se reveló de aplicación fácil por los enfermeros, siendo importante para facilitar la búsqueda por la queja en cada prioridad.
La utilización del protocolo y del diagrama de flujo elaborados en esta investigación se mostró de aplicación fácil por los enfermeros, con resultados satisfactorios en la clasificación de riesgo, lo que facilitará el proceso de implantación.
Serán necesarios nuevos estudios con muestras mayores de pacientes para evaluar el impacto de la aplicación de este protocolo en otras Unidades de Emergencia.
Se cree que la utilización traerá innúmeros beneficios para los usuarios y el equipo, debido a la estandarización de la atención, disminución de los riesgos causados a los pacientes durante la espera y mayor seguridad para aquellos que lo utilicen.
La aplicación del protocolo un mayor número de veces indicará problemas posibles, que podrán ser modificados, con vistas a la adecuación a la realidad.
Introducción
Un factor importante en la epidemiología de los casos de infección y colonización por Staphylococcus aureus resistentes a la meticilina MRSA, en el ambiente de asistencia a la salud, es la proximidad física de los trabajadores con el paciente colonizado o infectado y su ambiente.
Esa aproximación contribuye para la colonización de los profesionales que pasan a ser potenciales reservatorios y diseminadores de esas bacterias, contribuyendo para su dispersión en el ambiente y de persona a persona, además de la colonización por MRSA ser factor de predicción de infección.
En este contexto, no solamente individuos hospitalizados y colonizados pueden presentar mayor riesgo de desarrollar infección por MRSA, pero también personas no hospitalizadas, trabajadores o no de servicios de salud, de acuerdo con sus condiciones de salud.
Dada la posibilidad de dispersión y sobrevivencia de Staphylococcus aureus meticilina sensible MSSA y MRSA en el ambiente y a la naturaleza de la actividad laboral, también trabajadores del servicio de limpieza pueden ser colonizados, pocos estudios investigaron esa categoría de trabajadores.
Un agravante al riesgo es la falta de preparación técnica y conocimiento de estos para el desempeño de las funciones en ambiente hospitalario.
Esto afecta la percepción del riesgo y la adhesión a las medidas de prevención.
Los sitios anatómicos más estudiados para a investigación de Staphylococcus aureus y principalmente de MRSA, son la mucosa nasal y piel, sin embargo la cavidad bucal no ha sido objeto de investigación.
A pesar de que los Staphylococus aureus no hagan parte de la microbiota de la cavidad bucal, MRSA genéticamente idénticos fueron aislados de la narina anterior y lengua de 20 pacientes previamente colonizados, sugiriendo la transferencia de la nasofaringe para la lengua.
Este estudio investigó la prevalencia de la colonización por MRSA y MSSA, conocimiento y creencias asociadas a la problemática entre auxiliares de limpieza hospitalaria.
Métodos
Este estudio fue conducido en el período de abril de 2006 a junio de 2008 con auxiliares de limpieza de un hospital universitario del sur de Brasil, después de aprobación por el comité de ética en investigación institucional.
De 92 trabajadores, 63 68,5% participaron de la investigación por consentir formalmente y atender a los criterios de inclusión: realizar actividad de limpieza de ambiente y utensilios de unidades de asistencia hospitalaria de pacientes adultos, recolectar tres muestras de saliva con intervalo trimestral y responder a preguntas por medio de entrevista individual.
Los resultados fueron informados colectivamente e individualmente a los sujetos de la investigación en actividad en la institución al término del estudio, así como acerca de la rutina institucional para la descolonización de trabajadores colonizados por MRSA.
El sujeto fue considerado como portador transitorio si solamente una de las tres culturas fue positiva para S. aureus índice de portador d"0.5; portador persistente cuando dos o tres culturas fueron positivas índice de portador >0.5 y con el mismo estándar de susceptibilidad a los antimicrobianos probados; o no portador cuando las tres culturas fueron negativas índice de portador igual a cero.
Recolección, procesamiento y análisis de datos demográficos
Por medio de entrevista confidencial, datos demográficos, conocimiento y percepción sobre el riesgo ocupacional acerca de MRSA fueron recolectados.
Las preguntas sobre la percepción fueron basadas en el Modelo de Creencias en Salud para investigar la susceptibilidad y severidad de la colonización, beneficios y barreras para la adopción de medidas preventivas.
Las respuestas a las preguntas cerradas fueron inseridas en banco de datos por doble digitación y los datos fueron organizados y procesados en el programa de computador EPI-Info.
Las respuestas a las preguntas abiertas fueron sometidas al análisis de discurso cuantitativo.
Después de listadas, se procedió a las relecturas, agrupamiento por similitud y reagrupamiento en categorías, a partir de las cuales fueron obtenidas las frecuencias de las características que se repitieron en el contenido de las respuestas.
Recolección, procesamiento y análisis de datos de laboratorio
Fueron obtenidas tres muestras de saliva de cada participante, con intervalo de tres meses.
Las muestras fueron recolectadas en tubos plásticos de 12 ml, estériles y enviados al laboratorio.
La saliva fue sembrada, usando la técnica de gota, en placas de agar manitol salado e incubadas a 37º C por hasta 48 horas.
Colonias típicas de estafilococos fueron contadas para la definición de las unidades formadoras de colonia ufc; el S. aureus fue identificado por las pruebas de producción de catálisis, coagulases, lecitinase, DNase y fermentación del manitol.
La susceptibilidad de los aislados fue determinada por el método de difusión en disco, de acuerdo con las recomendaciones del Clinical and Laboratory Standards Institute.
Los antimicrobianos utilizados fueron: oxacilina, cefoxitina, penicilina, eritromicina, clindamicina, tetraciclina, rifampicina, ciprofloxacina, gentamicina, trimetoprim sulfametoxazol, vancomicina, linesolida y mupirocina Oxoid-Basingstoke, Inglaterra.
El control de calidad fue realizado con cepas ATCC de S. aureus 25923 y 29213.
Los datos fueron procesados en el programa EPI-Info, y analizados por estadística descriptiva.
Los 63 auxiliares de limpieza participantes del estudio, todas del sexo femenino, poseían edad entre 21 y 56 años, con promedio de 38,8 años y desviación estándar de 6,9.
El tiempo de servicio varió de 3 a 240 meses, con mediana igual a 19,1 meses.
En cuanto al turno de trabajo, 59 93,7% ejercían sus actividades en el período diurno y apenas una 1,6% informó trabajar en otra institución hospitalaria.
La caracterización de colonizados y no colonizados y respectivas variables demográficas se presentan en la Tabla 1, la variable "no informó" se refiere a la recusa por parte del sujeto a responder la pregunta.
Un total de 189 muestras de saliva de los 63 auxiliares de limpieza fueron recolectadas y procesadas, el S. aureus fue aislado en 68 muestras 36,0% de 43 sujetos.
El contaje bacteriano varió entre 40 y 40.000 ufc/mL.
La prevalencia de auxiliares de limpieza no portadores de S. aureus en la boca fue de 31,7% 20/63 y de portadores fue de 68,2% 43/63.
Entre los 43 portadores, 29 67,4% fueron considerados transitorios y 14 32,6% persistentes para S. aureus.
La prevalencia de MSSA entre los investigados fue de 47,6% 30/63; la prevalencia de MRSA fue de 20,6% 13/63.
Entre los 13 portadores de MRSA, dos 15,4% fueron considerados persistentes y 1184,6% transitorios.
Las características de los 13 auxiliares de limpieza colonizados por MRSA en cuanto a la unidad de trabajo, edad, tiempo en la institución y trabajo en otro hospital se encuentran en la Tabla 2.
La edad de los investigados colonizados por MRSA varió de 25 a 50 años y el tiempo de actuación en la institución de 5 a 120 meses, siendo dos en la Unidad de Terapia Intensiva, dos en la Clínica Médica, dos en Nefrología y dos en la Unidad de Otorrinolaringología y Oftalmología.
En las demás unidades hubo la identificación de un colonizado.
Ningún participante refirió poseer un segundo vínculo de empleo y uno se recusó a responder a la pregunta.
Solamente 12,7% 8/63 auxiliares de limpieza mencionaron conocimiento sobre MRSA y medidas de prevención; la única fuente de conocimiento informada fue la práctica profesional.
En relación a las medidas de prevención de la colonización por MRSA, 37 58,7% afirmaron no conocerlas; las 26 que indicaron conocerlas citaron como medidas esenciales a la prevención: uso de equipamientos de protección individual EPI 81,4%; higienización de manos 11,4%; comportamiento adecuado 4,3% y adopción de medidas de aislamiento 2,9%.
Solamente 29 46% sujetos relacionaron el uso de EPI a la prevención de la exposición ocupacional.
La influencia del comportamiento de compañeros que no adoptan medidas de seguridad sobre el comportamiento de los demás fue objeto de investigación, 47 74,6% afirmaron que esa actitud no interfiere en el comportamiento individual, 26 41,3% respondieron que interfiere y un no respondió.
Al investigar las creencias de los trabajadores en relación a la susceptibilidad de ser colonizado por MRSA, 44 70% mencionaron creer que el riesgo existe; 19 30% no supieron informar.
La condición de colonizado afecta al equipo de trabajo y a sus familiares, pacientes y a su propia salud, de acuerdo con la percepción de los sujetos.
Condiciones desfavorables de trabajo fueron referidas como las principales barreras para la adopción de medidas preventivas, como falta de EPI y número insuficiente de trabajadores.
Discusión
Este es el primer relato de MRSA en la saliva de trabajadores de la limpieza de un hospital en Brasil.
La investigación es relevante considerando el riesgo ocupacional, el hecho del estado de portador de MRSA ser un factor de predicción de infección y de potencial diseminación y por envolver trabajadores, en su mayoría, legos en lo que se refiere a principios de microbiología, mecanismos de trasmisión y medidas de prevención de infecciones asociadas a servicios de asistencia de la salud.
Su importancia para la Enfermería se refiere al hecho de que estos son frecuentemente contratados por servicios de terceros y liderados por enfermeros, los resultados obtenidos contribuyen para el reconocimiento de la problemática de la colonización una vez que esa condición repercute en la salud de los trabajadores y usuarios de servicios y contribuye para la planificación de acciones de control y prevención.
Se consideró elevada la prevalencia encontrada de 20,6% por tratarse de personas saludables, inclusive actuando en ambiente hospitalario.
A pesar de que la mayoría de los estudios investiga la prevalencia de MRSA en mucosa nasal y piel, la boca no ha sido objeto de investigación de S. aureus.
Su relevancia está en el hecho de que durante la declaración numerosas pequeñas gotas de saliva contaminadas con MRSA pueden ser diseminadas en el ambiente y de persona a persona, siendo evidente el riesgo del trabajador ser colonizado por MRSA en la boca y, como tal, diseminador para pacientes, ambiente de asistencia de la salud y comunidad.
El riesgo de diseminación también está relacionado a la persistencia o transitoriedad de la colonización.
Un estudio con seguimiento de dos años evidenció la transitoriedad de la colonización por S. aureus en 28 41,8% de 67 individuos investigados.
A pesar de que los resultados del presente estudio revelen la condición de portador transitorio de S. aureus 67,4% como la más frecuente, inclusive por MRSA 84,6%, hay relatos de que trabajadores transitoriamente colonizados pueden volverse portadores persistentes en caso de lesiones de piel, potencializando el riesgo de trasmisión.
Una investigación con aproximadamente 15.000 pacientes mostró que infecciones por MRSA, diagnosticadas en la comunidad, fueron significativamente asociadas a una mayor mortalidad, cuando comparadas a la ausencia de ese agente como causador de la infección.
Así, no se puede ignorar el significado de la colonización por MRSA para la salud del trabajador, inclusive entre auxiliares de limpieza.
En este sentido, el conocimiento de la condición de portador, en especial cuando persistente, y las políticas institucionales para su descolonización, contribuyen para reducir la diseminación de MRSA y el riesgo de muerte en caso de infección.
La colonización persistente del trabajador por MRSA debe ser incluida como un evento proveniente de la actividad laboral y amparada por la legislación del trabajo.
La prevalencia de resistencia a la meticilina superior a 40% es observada en S. aureus aislados en infecciones hospitalarias en el sur y este europeo.
Tasas de 31% entre aislados de pacientes con infección de piel y tejidos blandos fueron relatadas en América Latina, llegando a aproximadamente 65% en Unidades de Terapia Intensiva de hospitales norteamericanos.
Sin embargo se debe resaltar que se trata de datos de individuos con infección.
Una investigación con 340 profesionales de la salud saludables, realizada en el Estado de Sao Paulo, obtuvo prevalencia de 47,6% de colonizados por S. aureus, siendo de 4,1% para MRSA .
En el presente estudio la prevalencia de MRSA identificada fue de 20,6% entre auxiliares de limpieza.
En relación a esta categoría de trabajadores, se entiende no haber preparación suficiente para actuar en servicio insalubre envolviendo, entre otros, el riesgo biológico.
A pesar de que, en su mayoría, inician las actividades en el hospital sin entrenamiento, la inversión en educación resulta en adquisición de conocimiento, siendo un posible factor en la prevención de infecciones, según los investigadores.
Se resalta que las investigaciones con trabajadores del servicio de limpieza hospitalaria contribuyen para la visibilidad de las diferentes problemáticas relacionadas e incentivan a los estudiosos a buscar, a partir de evidencias científicas, nuevas directrices para mayor seguridad y calidad en el desempeño de su actividad laboral.
Esta investigación reveló que los investigados reciben apenas orientaciones ocasionales de las enfermeras asistenciales y del equipo del servicio de control de infección hospitalaria.
Es evidente la poca importancia atribuida a su calificación profesional a partir de los resultados del estudio que reveló la baja escolaridad de los contratados en servicios de salud.
La asociación entre la baja escolaridad y la falta de conocimiento técnico para actuar en ambiente insalubre potencializa el riesgo ocupacional.
A pesar de que esos trabajadores no tengan contacto directo con pacientes, están expuestos a la elevada carga de contaminantes del ambiente y al riesgo de colonización de modo semejante a los profesionales cuyo contacto con el paciente es directo.
En ese estudio apenas 12,7% indicaron tener conocimiento sobre MRSA y 58,7% no conocían las medidas preventivas contra su diseminación.
Esos resultados fueron considerados como el principal factor potencialmente asociado a la alta prevalencia de colonización por MRSA.
La legislación brasileña preconiza que los trabajadores del servicio de limpieza hospitalaria deben ser capacitados para el uso de EPI, prevención del riesgo biológico y observación de principios de higiene personal.
El conocimiento es reconocido como esencial en la prevención de la colonización de MRSA, sin embargo aisladamente no determina el comportamiento del trabajador en lo cotidiano profesional.
En este sentido, la caracterización de las creencias en salud de los trabajadores en relación a esa problemática puede auxiliar en la identificación y comprensión de actitudes de riesgo y contribuir para elaborar estrategias preventivas.
Un tercio de los sujetos investigados no reconoció el riesgo de colonización, subestimando el propio riesgo.
Una mayor percepción de la vulnerabilidad a los riesgos puede ser una estrategia para la adopción de prácticas seguras.
Una investigación desarrollada en un Estado americano evaluó las percepciones y conocimiento de los profesionales de la salud sobre prácticas para la prevención de infecciones hospitalarias, teniendo como base el Modelo de Creencias en Salud, el cual reveló un conocimiento limitado acerca de la higienización de las manos y la no identificación de barreras para prevenir infección hospitalaria.
Los resultados contribuyeron para la construcción y revisión de protocolos específicos de esta temática.
El hecho del trabajador conocer su condición de colonizado o la prevalencia de MRSA en su grupo de trabajo puede ser un elemento de motivación, tanto para las medidas educativas como para la adopción de actitudes seguras.
No hay en Brasil una directriz gubernamental para la descolonización de trabajadores portadores de MRSA quedando al criterio de las instituciones el establecimiento de criterios y protocolo propio.
Conclusión
Fue posible, por medio del análisis microbiológico de la saliva, la detección de Staphylococcus aureus en la boca, esta condición puede incurrir en riesgos a la salud del trabajador, diseminación ambiental y persona a persona.
Trabajadores del servicio de limpieza hospitalaria pueden ser portadores y diseminadores de MRSA para el ambiente y potencialmente para el equipo y para pacientes una vez que los resultados del estudio mostraron prevalencia de colonización de 20,6%.
Considerando también que el estado de portador es factor de predicción de infección, conocer la condición de portador de MRSA es un derecho del trabajador y permite reflexionar sobre su práctica e inclusive tomar la decisión de la descolonización, de acuerdo con el protocolo institucional.
Como tal, es útil el cambio de actitud y mayor adhesión a las medidas de prevención.
El bajo conocimiento y percepción del riesgo de colonización frente a la prevalencia de MRSA entre auxiliares de limpieza apunta la necesidad de la planificación de intervenciones educativas, para la prevención de la colonización, estando los enfermeros participantes directamente en esta problemática por frecuentemente liderar y comandar a esos trabajadores.
Entendiendo que el comportamiento depende del conocimiento y creencias atribuidas a las medidas de prevención, este estudio contribuye para comprender mejor el contexto de la colonización por MRSA.
Además de eso, suscitó la reflexión sobre la posibilidad de la colonización de la boca del trabajador y resaltó la necesidad de valorizar esta temática en las acciones de educación en salud para trabajadores del servicio de limpieza hospitalaria, promoviendo el conocimiento e incentivando acciones preventivas contra el riesgo.
La Declaración Universal sobre Bioética y Derechos Humanos, publicada por la Organización de las Naciones Unidas para la Educación, la Ciencia y la Cultura UNESCO, destacó que el Estado debe fomentar la educación y la formación bioética en todos los niveles y estimular la difusión de información y conocimientos relacionados a la bioética .
En esta perspectiva, las Directrices Curriculares Nacionales para la carrera de Medicina, instituidas en 2014, incluyen en el perfil del futuro profesional una formación generalista, humanista, crítica y reflexiva, capacitándolo para actuar basándose en principios éticos .
En el intento de contribuir a la formación de profesionales con una postura ética, las instituciones de enseñanza superior, como la Universidad de Brasilia, la Universidad Federal de Bahía, la Universidad del Extremo Sur Catarinense y la Universidad de San Pablo, desarrollaron códigos de ética para los estudiantes de medicina CEEM, en base al Código de Ética Médica CEM.
Esto responde a que es en el momento de la formación de grado que el estudiante construye las bases para el ejercicio futuro de la profesión, tanto en lo que concierne a la técnica como en lo que respecta a la ética.
Este proceso refuerza la necesidad de trabajar contenido ético en la formación médica y de utilizar el CEEM de manera pedagógica, alentando los principios y las directrices que guían el ejercicio legal de la medicina, además de la humanización y la ciudadanía , en el proceso educativo de los estudiantes.
Para elevar el Ceem a la función de instrumento pedagógico para estimular la reflexión ética sobre las prácticas médicas, se debe considerar que los códigos de ética no deben ser vistos como herramientas estrictamente punitivas, sino como un documento de orientación dedicado a regular el comportamiento ético del profesional, promover el bienestar de los pacientes y estimular la seguridad de la sociedad.
Para ello, es necesario que las carreras de medicina ofrezcan no sólo una formación técnica, sino también una preparación continua en contenidos de las áreas humanas para promover la reflexión y favorecer el desarrollo moral de los estudiantes .
La universidad como un todo debe entender las responsabilidades en la tarea de educar en tiempos de cambio hacia una moralidad social que impone la incorporación del nuevo paradigma del cuidar.
Es necesario despertar a los docentes de las carreras de salud de la pesadilla que estimula exclusivamente la búsqueda de la perfección técnica, focalizada en los equipamientos y en la cura a cualquier precio, lo que conduce incluso a olvidarse de la vida humana, el bien mayor .
Así, el objetivo del trabajo fue relatar la experiencia en la elaboración colectiva del código de ética del estudiante de medicina en una universidad pública de Minas Gerais.
Este trabajo describe una experiencia académica que involucró a docentes y estudiantes en la elaboración del código de ética del estudiante de medicina de una universidad pública brasilera, la Universidad Estadual de Montes Claros, Unimontes.
Se trabajó con los resultados de una investigación de campo, con recolección de datos en el segundo semestre de 2014 y una investigación bibliográfica en 2015, que fundamentaron teóricamente el trabajo.
La investigación bibliográfica se realizó en el site de la Biblioteca Virtual en Salud BVS a partir del método integrado, con adopción del término “código de ética médica” para la búsqueda, dando como resultado 538 documentos.
Luego de utilizar el filtro para la selección de textos completos, publicados en lengua portuguesa, española e inglesa, a partir de 2010, y con temas principales sobre “ética médica” y “códigos de ética”, quedaron 88 artículos.
Los títulos de los trabajos recogidos en este primer recorte fueron leídos para verificar que estos se referían a los temas “código de ética”, “normas éticas” y “guía ética”, proceso que dio como resultado 43 artículos.
Se efectuó una lectura completa de estos trabajos, con una selección de 15 de ellos para la ampliación del conocimiento acerca de la ética profesional por medio de una discusión de grupo de trabajo, conformado por estudiantes de medicina y profesores del área de salud, con la intención de obtener ejemplos de contenido basado en la evidencia científica.
Para complementar la investigación bibliográfica en la BVS, se realizó la búsqueda y la lectura de libros y documentos de interés en la formación médica.
Se leyeron de manera completa diferentes códigos de ética del estudiante de medicina , así como el CEM propuesto por el Consejo Federal de Medicina .
Además de esto, se efectuó la lectura cuidadosa de la Declaración Universal sobre Bioética y Derechos Humanos; de las nuevas Directrices Curriculares Nacionales de la carrera de grado en medicina de 2014 ; y de las normas para la reglamentación de la enseñanza en las carreras de grado y del proyecto pedagógico de la carrera de medicina de la Unimontes .
La investigación de campo estuvo conducida por docentes e implicó un abordaje cuantitativo y cualitativo, con la participación de 281 universitarios.
Las preguntas utilizadas contemplaron la identificación de algún conflicto ético en el grado con espacio para comentarios sobre esta experiencia.
Además de esto, se verificó la opinión de los estudiantes acerca de la importancia de elaborar un código de ética del estudiante de medicina con espacio para describir los justificativos.
Por otra parte, se condujo una investigación cualitativa por medio de entrevistas con 24 universitarios, utilizando preguntas orientadoras sobre la impresión de la carrera de medicina y los conflictos éticos vivenciados Anexo 1.
Luego de la recolección de datos se efectuó un análisis estadístico de los datos cuantitativos en el programa IBM SPSS versión 22.0 y un análisis de contenido de las preguntas abiertas, de abordaje cualitativo.
El análisis de los datos de la investigación de campo contribuyó a la reflexión profunda con los estudiantes, introduciendo situaciones éticamente conflictivas y orientando la selección de ítems para componer el código de ética.
La investigación también permitió verificar que la mayoría de los estudiantes destacó la importancia de elaborar un código de ética para la institución de enseñanza superior en la que se estudia.
Este dato estimuló la elaboración del documento de forma colectiva, con la participación de estudiantes y docentes, para atender a las necesidades de la comunidad estudiantil.
Los resultados descriptivos del cuestionario no fueron considerados en este artículo por una cuestión metodológica de delimitación del objeto en la experiencia de la elaboración colectiva del código de ética del estudiante de medicina.
Por otro lado, el mismo documento expresa los ítems destacados por parte de los estudiantes en cuanto a las cuestiones éticas en la carrera de medicina.
Durante el proceso, se fijaron reuniones con una periodicidad semanal que contaron con la participación de los universitarios con la finalidad de diseñar metodológicamente la elaboración del código y estimular la discusión de la problemática ética en la formación médica, siempre fundamentado en la investigación bibliográfica y en los resultados de la investigación de campo.
Para elaborar el CEEM, en principio se consolidaron los ítems considerados importantes para el documento, en base a las investigaciones mencionadas.
Los ítems seleccionados fueron categorizados de acuerdo al grado de importancia en la formación ética en medicina, dando lugar a los títulos de los capítulos del código.
Posteriormente, se estructuraron los artículos para la composición de los capítulos.
Luego de su elaboración, el código fue apreciado y revisado de forma independiente por dos docentes, doctores de la carrera de medicina, que presentaron sus consideraciones en una reunión con el grupo.
Resultados y Discusión
El Código de ética del estudiante de medicina a la luz de la bioética
El Ceem de la Unimontes Anexo 2 estuvo compuesto por nueve capítulos, que comprenden 33 artículos, tal como se presenta en el Cuadro 1.
En el capítulo I del Ceem hay tres artículos que tratan acerca de las “Disposiciones preliminares”, esto es, elucidan el significado de la medicina como profesión y el real objetivo de la acción médica y de su objeto, el ser humano.
Además en este capítulo se evidencia que el Ceem debe definir los derechos y deberes del estudiante de la Unimontes.
Frente a la dificultad de la actuación de los consejos de clase en las instituciones de enseñanza superior, las propias instituciones son las encargadas de elaborar documentos e instituir foros para actuar en el campo de la formación ética, contando para ello con el incentivo y la asesoría de los consejos regionales .
Esta colaboración se muestra como de fundamental importancia, dado que es sabido que los conflictos éticos son vivenciados por los estudiantes durante la carrera de grado, lo cual implica la necesidad de generar conciencia y estimular la sensibilidad para la percepción de las situaciones conflictivas en el grado.
Además de esto, el código de ética del estudiante puede ser visto como un mecanismo más que ofrece visibilidad a los conflictos éticos en la medicina, incluyendo relaciones sociales en el ámbito de la asistencia en salud.
Se puede decir que el código será un instrumento para el uso en la cotidianeidad de los estudiantes de medicina.
Un estudio realizado con 40 internos de medicina del 11º semestre de la carrera de grado en la Universidad Federal de Santa Catarina constató 84 problemas considerados éticos y relacionados con actitudes inadecuadas en la profesión médica.
Entre los problemas se destacan los vinculados al respeto a la autonomía, la confidencialidad y la comunicación de malas noticias.
Los estudiantes hicieron referencia a sentimientos de “impotencia” y “conmoción/indignación” .
En estas situaciones, el código de ética del estudiante de medicina podrá orientar la actitud de los estudiantes frente a la diversidad de situaciones éticamente conflictivas a lo largo de su carrera, concientizándolos acerca de sus deberes imprescindibles y sus obligaciones fundamentados en el código.
El capítulo II presenta cuatro artículos y abarca los “Principios fundamentales”.
Los asuntos abordados van desde los compromisos aceptados cuando se escoge a la medicina como profesión hasta la instrucción sobre cómo debe darse la preparación del estudiante durante la formación académica.
Se especificó que la formación médica debe comprender la óptica de las ciencias humanas, considerando tres aspectos: ética, habilidad comunicacional y humanidad.
Este último punto es concebido como la sensibilidad y la compasión por los dolores de las demás personas .
Se inscribe en este mismo panorama la propuesta de una política pública del Reino Unido, que se configura como pionera de la tendencia mundial de humanizar los cuidados en salud, con una amplia experiencia en las Humanidades en Salud como instrumentos de formación ética .
Implementar esta perspectiva exige una capacitación continua de los docentes y de los profesionales para un uso apropiado de los recursos conceptuales y reflexivos, necesarios para enfrentar situaciones conflictivas en el ámbito de la medicina.
Entre estos recursos se destaca en la carrera el Código de Ética del Estudiante, herramienta que podrá ayudar a sopesar este tipo de situaciones.
En el capítulo III hay tres artículos, estando el artículo 8º dividido en tres incisos.
La temática tratada se refiere a los requisitos a ser obedecidos en la realización de actos médicos por parte de los estudiantes de medicina, incluyendo la previsión de puniciones ante el incumplimiento de las reglas establecidas en el código.
Se puede ejemplificar con el artículo 9º, que destaca que el estudiante que practique actos médicos sin supervisión de un profesional egresado de medicina deberá responder por ejercicio ilegal de la profesión.
La medicina es una profesión que responde a las demandas sociales de la comunidad.
En la perspectiva ética, el profesional pone los intereses de las personas por encima de los suyos.
Así, la profesión debe estar orientada por principios éticos y guiada por estándares de profesionalismo, cuyo mayor interés es el bienestar de los usuarios de los servicios de salud .
De este modo, en caso de que los altos estándares de calidad de la profesión no sean alcanzados, las penalidades deben ser instituidas, no como punición, sino como una oportunidad de aprendizaje y de formación del futuro profesional médico.
Se cree que de esta forma se puede superar y evitar la continuidad de prácticas éticamente incorrectas en el área médica y que, muchas veces, ocurren de manera implícita o discretamente, sin siquiera que el estudiante tenga plena conciencia de los actos que practicó, dado que no siempre representan daños visibles a otras personas.
En el capítulo IV está sólo el artículo 11, dividido en ocho incisos.
Se tratan cuestiones relacionadas a los derechos del estudiante de medicina, para que pueda orientarse mejor sobre lo que le está permitido realizar y de lo que puede participar en el ámbito de la universidad, y así, garantizar sus derechos en los diversos proyectos e instancias universitarias.
El capítulo V incluye tres artículos, del 12 al 14, siendo que el artículo 13 está subdividido en diez incisos y el artículo 14 en diecisiete.
El contenido abordado trata respecto de los deberes fundamentales y las limitaciones del estudiante de medicina.
Se consideran asuntos relacionados a la aplicación del código, a los preceptos éticos y legales que deben seguirse y a las restricciones de actos en la carrera por parte de los estudiantes de medicina.
Por ejemplo, se veda al universitario realizar o participar de bromas con los estudiantes ingresantes a la carrera, por medio de coacción, agresión física, moral o cualquier otra forma de constreñimiento que pueda representar un riesgo para la salud o para la integridad física, psíquica y moral.
Es necesario realizar aquí una breve digresión con respecto al punto del código discutido en el párrafo anterior.
Se debe cuestionar en qué medida las instituciones de enseñanza superior pueden continuar aceptando ciertos ritos de iniciación, o hasta qué punto deben clasificarlos como un proceso opresivo, a pesar de estar naturalizado en la sociedad.
Estos ritos pueden compararse con otras modalidades de naturalización de la violencia, como “chistecillos” televisivos que exponen a las personas a situaciones vejaminosas y hasta incluso de riesgo.
En el mundo contemporáneo, se vive en una cultura de banalización de la violencia, que contribuye a perpetuar comportamientos discriminatorios basados en estereotipos relacionados con el color de piel, el género y la etnia .
Una investigación sobre bullying realizada con estudiantes de medicina revela ciertas violencias bajo la forma de abusos repetidos, poco visualizados en la formación médica, específicamente durante el rito de iniciación universitario.
Se torna importante llevar adelante un amplio debate sobre la violencia en el ámbito universitario, de manera tal de construir un ambiente de respeto y cooperación para el buen desarrollo de las personas.
Las instituciones de enseñanza superior deben generar mecanismos para, tanto como sea posible, eliminar la violencia de la vida académica.
Frente a tal necesidad, le compete a las carreras de medicina planificar y realizar campañas abocadas a la eliminación de la discriminación en el ambiente académico, así como en la sociedad, basadas en la valoración de los derechos humanos.
El capítulo VI, “De la relación”, está formado por dos secciones que tratan acerca de las relaciones interpersonales de los estudiantes con el paciente y sus colegas, sus profesores y el equipo de salud.
La primera sección contiene los artículos 15 y 16, que destacan las obligaciones del universitario para con el paciente, además de sus límites en cuanto a la atención de los usuarios de los servicios de salud.
La segunda sección comprende los artículos 17 a 26, que definen las competencias y las habilidades del estudiante frente a la comunidad académica, con el objetivo de establecer condiciones dignas para el aprendizaje.
El tema de la relación médico-paciente-familiares es importante puesto que, intrínsecamente, esta interacción está atravesada por relaciones de poder .
Una investigación con estudiantes en el internado de la Escuela Superior de Medicina del Instituto Politécnico Nacional de México en un ambiente hospitalario demostró que: 1 las autoridades hospitalarias no respetan el horario de comida de los estudiantes; 2 los profesores no respetan el horario de clases; 3 los estudiantes se sintieron hostigados y sufrieron violencia y maltrato, vivenciando situaciones de discriminación; y 4 hay estudiantes que fueron víctimas de acoso sexual por parte de médicos, residentes y enfermeros .
En la formación en medicina, las técnicas de enseñanza de la bioética deberían hacer énfasis en las relaciones entre los individuos que se encuentran en una situación potencialmente antagónica, como médicos y pacientes, adoptando el principio de solidaridad en la cotidianeidad de la profesión para estimular una sociedad fraterna .
La relación interpersonal entre profesionales de salud y pacientes es uno de los desafíos en los servicios de salud pública.
A diferencia de otros modelos relacionales que se caracterizan por la dominación, acomodación, negociación y sumisión , en esta relación el modelo contractualita es el más deseable, ya que implica un compromiso de ambas partes.
En este sentido, el código de ética para estudiantes puede contribuir a generar relaciones profesional-paciente-familiares saludables, incentivando la escucha respetuosa y el acogimiento, indispensables para la asistencia en salud.
El capítulo VII, compuesto por los artículos 27, 28 y 29, aborda la cuestión del “Secreto profesional”, obligación de todo estudiante de la carrera de medicina.
Se destaca el artículo 28, que informa que la violación del secreto está admitida cuando se trate de un deber legal, siempre y cuando no perjudique al paciente.
El inciso III del artículo 29 también llama la atención acerca de la prohibición de divulgar casos o imágenes de pacientes en medios de comunicación social.
El secreto médico es un deber en la medicina, siendo fundamental en la relación médico-paciente.
Se realizó un estudio acerca del secreto profesional realizado con 207 estudiantes de medicina de 1º a 4º año de la Universidad del Estado de Pará.
De estos, 20 fueron excluidos, restando 187 participantes.
Los resultados constataron que sólo 25 estudiantes presentaban un buen dominio sobre el asunto, 135 poseían un conocimiento insatisfactorio y 27 desconocían cualquier proposición acerca del tema .
Esto denota la importancia fundamental de orientar éticamente a los estudiantes, con el fin de formar profesionales capacitados para respetar el secreto de los usuarios.
Una investigación realizada en 80 sites nacionales e internacionales de informaciones sobre enfermedades cerebrovasculares e infarto de miocardio, constató la falta de respeto a los principios del código de conducta en sites de salud de la Health on the Net Foundation, entre ellos la confidencialidad de las informaciones.
Este resultado demuestra que la convivencia no respetuosa en lo que atañe a la confidencialidad se extiende a la tecnología de la información en el área de la salud .
En el capítulo VIII, los artículos 30 y 31 destacan la obligatoriedad de seguir los preceptos dispuestos en el código de ética del estudiante de medicina y describen las posibles penas y sus aplicaciones en caso de infracciones éticas.
Se enfatiza en el artículo 31 que la extensión y las consecuencias del daño causado por el no cumplimiento de los preceptos definirán la gravedad de la penalidad.
En esta perspectiva, es importante destacar que el ejercicio de la medicina por parte de estudiantes sin supervisión de un profesional tipifica el ejercicio ilegal y es considerado un delito en el área del derecho penal; es decir, excede la penalidad puramente administrativa aplicada por la institución de enseñanza superior.
Se destaca que, para ser juzgados éticamente, es necesario que los actos humanos afecten a personas, al ambiente o a la colectividad y puedan ser justificados por la existencia de conductas alternativas, no obstante incompatibles entre sí, sostenidas por una argumentación basada en la razón .
Finalmente, el capítulo IX, “De las disposiciones finales”, comporta dos artículos, resaltando que las alteraciones en el CEEM-Unimontes serán de competencia de la carrera de medicina de la referida institución de enseñanza.
Esto responde a que la revisión debe ser pensada en base a una escucha fina y un debate sobre la ética médica, con la participación colectiva de docentes y estudiantes, como ajustes a la dinámica de la propia vida, para que los hechos conflictivos no se naturalicen en la formación médica.
Consideraciones finales
Se describe por medio del relato de esta experiencia la trayectoria de elaboración del código de ética del estudiante de medicina en una institución pública del estado de Minas Gerais, Brasil, que podrá servir de modelo para otras carreras de medicina.
El código de ética fue desarrollado a partir de la identificación de situaciones éticamente conflictivas comunes a los estudiantes de medicina, principalmente en el área asistencial clínica, y también de la investigación bibliográfica sobre el tema “ética en la formación médica”, incluyendo la lectura de códigos de ética en el área de la salud.
La elaboración del código fue colectiva, con la participación de docentes y estudiantes de la carrera de medicina, en consonancia con las necesidades presentadas por el grupo estudiantil en su fundamentación de los conflictos éticos vivenciados por el estudiante en el transcurso de la carrera.
Se destaca la importancia de la combinación de métodos para elaborar colectivamente el documento: se realizó una investigación de campo y de bibliografía, se entrevistó a universitarios y profesores y se analizaron códigos de ética en el área de la salud y documentos regimentales de la institución de enseñanza superior.
La experiencia de la elaboración colectiva puede ser considerada el inicio del proceso que pretende continuar estimulando a los estudiantes a reflexionar sobre sus actos en la asistencia médica y en la dimensión social.
Esto les ayuda en la toma de decisiones profesionales, impartiendo actitudes coherentes con los principios éticos y morales, respetando siempre la dignidad del otro, en tanto ser humano.
Introducción
La revolución tecnológica e industrial produjo cambios en el perfil de morbimortalidad de la población, con predominio de las enfermedades y muertes provocadas por las enfermedades crónicas no transmisibles ECNT, que producen elevados costos para la sociedad, debido a la alta mortalidad e invalidez precoces.
En América Latina y en el Caribe, las ECNT constituyen la principal causa de muerte, y las de mayor importancia son las enfermedades del aparato circulatorio EAC, el cáncer y la diabetes mellitus.
En Brasil, las EAC fueron responsables, en el año 2005, del 31,5% de los óbitos.
Entre ellas, la enfermedad cerebrovascular ECbV fue la primera causa de muerte, seguida por el infarto agudo de miocardio, que es la principal dentro del grupo de las enfermedades isquémicas del corazón EIC.
En el año 2006, las EAC representaron el 10,1% del total de internaciones.
Tanto las ECbV como las EIC tienen factores de riesgo bien establecidos.
El estudio de Framingham fue uno de los primeros en demostrar que la hipertensión arterial, altos niveles de colesterol, obesidad, diabetes mellitus, falta de actividad física y tabaquismo son factores de riesgo fuertemente relacionados al desarrollo de enfermedad cardiaca y cerebrovascular.
Luego de ese estudio, varios otros confirmaron esa relación.
Todos esos factores de riesgo están de alguna forma relacionados y es, por lo tanto, de fundamental importancia la implementación de modelos de atención de la salud, que incorporen estrategias diversas de prevención y/o control de esos factores, individuales y colectivos, a fin de contribuir a la reducción de la morbimortalidad por EAC.
Ese es, en la actualidad, uno de los mayores desafíos de la atención básica.
La adopción de la estrategia Salud de la Familia como política prioritaria de atención básica, por su conformación y proceso de trabajo, comprende las condiciones más favorables de acceso a las medidas multisectoriales e integrales que el abordaje de las EAC exige.
Frente a la relevancia de las EAC en el cuadro nosológico del país y del mundo, y considerando la actuación de los equipos de Salud de la Familia en la identificación y control de los principales factores de riesgo de las EAC, es objetivo de este estudio analizar los coeficientes de mortalidad y de internación hospitalaria a través del SUS, antes y después de la implantación de Saludde la Familia en el municipio de Londrina - PR.
Se trata de un estudio de agregación en el cual se compararon coeficientes de mortalidad y de internaciones hospitalarias por EAC, ECbV y EIC, de personas residentes en el municipio de Londrina, en dos cuadrienios: 1997 a 2000 y 2002 a 2005, respectivamente, antes y después de la implantación de la estrategia Salud de la Familia.
Se excluyó al año 2001 por corresponder al año de implantación de esta estrategia en el área urbana del municipio.
El municipio de Londrina está situado en la región norte del Estado de Paraná y contaba, en el año 2005, con una población de 488.287 habitantes.
Tenía, en el mismo año, una red de atención básica compuesta por 54 unidades de salud, a las que se vinculaban 102 equipos de Salud de la Familia, con una cobertura de más del 70% de la población del municipio, principalmente de áreas periféricas y de mayor riesgo epidemiológico y social.
Los datos de mortalidad y de internación hospitalaria se obtuvieron en el banco del Sistema de Informaciones sobre Mortalidad SIM y del Sistema de Informaciones Hospitalarias del Sistema Único de Salud SIH/SUS.
Esos bancos están a cargo del Departamento de Informática del SUS DATASUS, órgano que se encuentra bajo la responsabilidad de la Secretaría Ejecutiva del Ministerio de Salud.
Las informaciones sobre la población tuvieron como fuente al Instituto Brasileño de Geografía y Estadística IBGE, el conteo poblacional de 1996 y estimaciones para 1997 a 1999, y el Censo de 2000 primer cuadrienio y estimaciones del Censo de 2000 para 2002 a 2005 segundo cuadrienio .
La recolección y clasificación de los datos por los Sistemas de Informaciones del Ministerio de Salud sobre la morbilidad y mortalidad por enfermedades del aparato circulatorio se basó en la clasificación estadística internacional de enfermedades y problemas relacionados a la salud, Xª Revisión de la Clasificación Internacional de Enfermedades CIE-10, capítulo IX.
Las EAC fueron agrupadas por los códigos: CID-9 390 a 459 y CID-10 I00 a I99; las ECbV, por los códigos: CID-9 430 a 438 y CID-10 I60 a I69; y las EIC, por los códigos: CID-9 410 a 414 y CID-10 I20 a I25.
Los datos se transfirieron a una planilla electrónica Excel y se construyeron luego tasas específicas, según las variables: sexo, franja etaria, causa de muerte y de internación hospitalaria.
Se utilizaron los coeficientes brutos de mortalidad y de internación hospitalaria por EAC, ECbV y EIC, en lugar de los estandarizados, considerándose la semejanza de la estructura poblacional del municipio en los dos períodos.
Según Laurenti et al. , la estandarización constituye un recurso utilizable en la comparación de poblaciones con diferentes estructuras etarias.
Para comparar las tasas antes y después de la implantación de Salud de la Familia, se calcularon razones de mortalidad y de internación hospitalaria y los respectivos intervalos del 95% de confianza para las causas estudiadas, teniendo por referencia el valor correspondiente al cuadrienio 1997-2000.
Para el cálculo del intervalo de confianza, se utilizó el "statcalc" del Programa Epi Info, Versión 3.4.1.
Considerándose la estrategia Salud de la Familia como intervención, las razones inferiores a la unidad, inclusive en el intervalo de confianza, expresarían reducción estadísticamente significativa en las tasas de aparición de las patologías en el segundo período.
El proyecto de investigación se sometió a la evaluación del Comité de Ética en la Investigación en Seres Humanos, de la Universidad Estadual de Londrina, y fue analizado y aprobado bajo el dictamen 201/06, el 07 de agosto de 2006.
Las EAC se mantuvieron como primera causa de muerte en el municipio de Londrina en los dos cuadrienios estudiados, siendo responsables de 3262 muertes en el primer cuadrienio y de 3389 en el segundo.
Entre las EAC, las ECbV fueron las prevalentes 40,31% de las EAC en el primer cuadrienio y el 37% en el segundo, seguidas por las EIC 25,1% y 26,82%, respectivamente.
Las ECbV y las EIC causaron juntas, en ambos períodos, aproximadamente el 65% de las muertes por EAC.
Pese a la reducción del coeficiente de mortalidad por EAC en el segundo período, que pasó de 188,9 a 179,3/100.000 habitantes, ésta no fue significativa razón = 0,95, I.C.95%: 0,90-1,00.
En cuanto a las internaciones hospitalarias por EAC, el coeficiente se mantuvo sin modificaciones en los dos períodos razón = 1,00, I.C.95%: 0,97: 1,02.
Las ECbV fueron responsables del 9,6% y el 10,7% del total de internaciones por EAC, en el primero y segundo período respectivamente, pero la participación porcentual de las EIC aumentó significativamente en el segundo período, pasando del 19,7% al 27,1%.
La tabla 1 presenta los coeficientes de mortalidad y de internación hospitalaria de las ECbV.
Se observa una reducción de las tasas de mortalidad razón= 0,87, I.C.95%: 0,81-0,94, y un aumento del 10% en el coeficiente de internación en el segundo período razón=1,10, I.C.95%: 1,03-1,19, siendo ambos estadísticamente significativos.
Al estratificar por sexo, se verifica una reducción significativa en el coeficiente de mortalidad, tanto en los hombres como en las mujeres; sin embargo, en la estratificación por franja etaria, esa reducción sólo fue significativa en el grupo de mayores de 60 años, en ambos sexos.
Para el coeficiente de internación hospitalaria por ECbV, se observó un aumento significativo del coeficiente en los hombres.
En las mujeres, pese a no ser significativa, se evidenció una reducción en todos los grupos etarios.
También para el sexo masculino los coeficientes de mortalidad y de internación hospitalaria por ECbV fueron más elevados.
La relación masculino/femenino se mantuvo relativamente estable para la mortalidad, pasando de 1,3 en el primer cuadrienio a 1,4 en el segundo.
En la internación hubo un aumento significativo en la relación masculino/femenino, pasando de 1,2 a 1,6 en el segundo cuadrienio.
La tabla 2 muestra que, con relación a las EIC, no existió alteración significativa en el coeficiente de mortalidad entre los períodos razón=1,01, I.C.95%: 0,92-1,12.
Alteraciones discretas y no significativas se observaron en las tasas de mortalidad específicas por sexo.
Entre los hombres hubo un pequeño aumento, sobre todo en el grupo más joven 30 a 45 años y entre las mujeres, reducción en todos los grupos etarios.
Con relación al coeficiente de internación hospitalaria, hubo un aumento significativo el segundo cuadrienio, con un crecimiento de 40% en la tasa razón=1,40, I.C.95%: 1,31-1,44.
Esa elevación se dio de manera homogénea en los dos sexos y en todos los grupos.
Sin embargo, fue en las franjas etarias de 45 a 59 años y en los mayores de 60 años que el aumento fue estadísticamente significativo.
También para las EIC, los coeficientes de mortalidad y de internación hospitalaria fueron superiores en el sexo masculino.
Para el coeficiente de mortalidad, la relación masculino/femenino que era de 1,5 en el primer cuadrienio pasó a 1,7 en el segundo.
Para el coeficiente de internación hospitalaria, la relación masculino/femenino presentó una reducción en el segundo cuadrienio en relación con el primero, pasando de 1,5 a 1,4.
Discusión
En cuanto al delineamiento de los estudios ecológicos o de agregación, según Almeida Filho y Rouquayrol, recién ahora se inicia una reevaluación de las bases lógicas y metodológicas de ese tipo de estudios, y obtienen por primera vez un lugar destacado en un capítulo específico del libro de texto de epidemiología más importante de la actualidad.
En el ámbito de la epidemiología, los estudios ecológicos pasaron por un período de intenso proceso de desvalorización, siendo relegados a la condición de abordaje meramente descriptivo, sin mayor poder analítico.
Según Morgenstern, los efectos ecológicos son particularmente relevantes cuando se tiene por objetivo evaluar intervenciones en la población, tales como nuevo programa, políticas o legislación.
Sin embargo, algunas de las limitaciones citadas por varios autores merecen ser consideradas en el análisis de los resultados del presente estudio.
La primera se refiere a la calidad de la información y la segunda a la dificultad de controlar factores confusores.
En lo que concierne a las informaciones utilizadas, los datos del municipio de Londrina, con bajas proporciones de causas mal definidas - observadas luego de la implantación del Núcleo de Informaciones en Mortalidad NIM, a mediados de la década de 1990, que chequea los certificados de defunción y realiza una investigación para confirmar la verdadera causa de óbito -, sugieren la buena calidad de las informaciones.
Merece destacarse el hecho de que las causas mal definidas representaron, en el período estudiado, menos del 1,7% de las muertes.
Las diferencias significativas encontradas en los valores de los coeficientes analizados no pueden ser entendidas exclusivamente como resultantes de la intervención PSF, pues no fue de alcance del estudio el control de los factores confusores.
Por lo tanto, sólo permiten aventar hipótesis sobre una posible influencia de la estrategia de atención implantada sobre los niveles de morbimortalidad por Enfermedades cardiovasculares, que debe ser mejor explorada a partir del uso de otros delineamientos como, por ejemplo, el estudio de caso control.
En cuanto a los resultados, este estudio identificó una reducción del 5,1% en el coeficiente de mortalidad por EAC, en el período de 2002 a 2005 con relación al período de 1997 a 2000.
El grupo de causas responsable de esa reducción fue el de las ECbV, con una reducción del 12,9% en el coeficiente.
Esos resultados acompañan la tendencia de caída de las EAC y ECbV que viene ocurriendo en la región Sur del país y en algunos países como Japón, Australia, Estados Unidos y países de Europa Occidental, desde la década de 1950.
Las tasas de mortalidad por ECbV presentadas por el municipio en el segundo período fueron más bajas que las de la región Sur del país en 2001, en los dos sexos y en todos los grupos etarios.
Varios estudios vienen demostrando que las ECbV presentan un aumento significativo de la mortalidad con el aumento de la edad, alcanzando valores extremamente altos en personas mayores de 60 años, situación también confirmada por este estudio en el municipio de Londrina.
La reducción significativa en la tasa de mortalidad ECbV lleva a inferir que la atención prestada por Salud de la Familia en el municipio, que tiene a la hipertensión arterial como área programática prioritaria para actuación de los equipos por medio de la dispensación de medicamentos, control de la presión arterial, seguimiento clínico y de laboratorio de los pacientes, está contribuyendo a la reducción de los coeficientes de mortalidad, entre mujeres y ancianos.
Se destaca que las acciones de control de la hipertensión arterial por los equipos de Salud de la Familia alcanza principalmente a estos dos grupos: mujeres y ancianos, conforme lo descrito por Sousa et al. en la actuación de esa estrategia en municipios de pequeño tamaño del interior de Paraná.
En el estudio realizado por Abreu et al. , se verificó el descenso de la mortalidad por ECbV en Brasil, en el período del 1993 a 2002.
Los autores atribuyeron esta reducción, en parte, a los cambios en la oferta y en la accesibilidad a los servicios de salud ocurridos en el país en ese período.
De acuerdo al estudio llevado a cabo por Collins et al., la ECbV es una patología que puede ser evitada en hasta un 42% con control adecuado de la hipertensión arterial sistémica.
No obstante, también se debe considerar que la facilidad de acceso a las internaciones hospitalarias puede haber contribuido a reducir la letalidad y, por lo tanto, la mortalidad por esa causa.
En el caso de las EIC, el comportamiento de la enfermedad en el municipio, con semejanzas en los valores asumidos por los coeficientes en los dos períodos estudiados, difiere de la tendencia a la caída verificada en Estados Unidos, países de Europa Occidental, Japón e también en América Latina desde el final de los años 1960, y en las regiones Sur y Sudeste de Brasil desde los años 1980.
Según Lotufo, la mortalidad por EIC en Brasil no es uniforme.
En cuanto a las internaciones hospitalarias en Londrina, el aumento en las tasas puede ser consecuencia del incremento de la accesibilidad a la atención hospitalaria, reflejo de la regulación de la atención pre-hospitalaria y hospitalaria, con la implantación del Servicio de Atención Móvil de Urgencia SAMU y de la central de camas en el municipio a comienzos de la década de 2000.
Otra cuestión a ser considerada en el mencionado aumento, se refiere al avance tecnológico en el diagnóstico y tratamiento intervencionista para esa patología revascularización del miocardio y angioplastias verificado en los últimos años.
Según Oliveira et al. , en un estudio realizado en el Estado de Río de Janeiro, se produjo un aumento significativo de las internaciones por EIC, con crecimiento concomitante de procedimientos de alta complejidad en esas internaciones.
Pese al aumento de la internación, no hubo reducción de la mortalidad por EIC.
A ese respecto, hay que destacar que no existe consenso sobre qué tipo de intervención médica tiene mayor impacto en la aparición de esta enfermedad .
En el estudio "INTERHEART", realizado en 52 países, evaluando el efecto de factores de riesgo para el infarto de miocardio, verificó que las dislipidemias, el tabaquismo, la hipertensión, la diabetes, la obesidad abdominal, el bajo consumo diario de frutas y verduras, el uso de alcohol y la falta de actividad física regular son los factores de riesgo más importantes en todos los países, en ambos sexos y en todas las edades.
Esos nueve factores fueron responsables del 90% del riesgo atribuible en los hombres y el 94% en las mujeres.
Esta constatación refuerza el carácter multifactorial de las enfermedades cardiovasculares y la insuficiencia de las acciones intervencionistas, y de aquellas que enfocan prioritariamente el control de la hipertensión arterial en edades más avanzadas.
Hay que considerar que en la etiología de la EIC, el adecuado control de la hipertensión arterial sistémica HAS, puede disminuir la aparición de la EIC en un 14%.
Tales aspectos muestran la necesidad de redireccionar la atención y ampliación de la cobertura asistencial, con abordajes que contemplen cambios en el estilo de vida, de carácter preventivo y de promoción de la salud.
Cabe reflexionar sobre qué estrategias preventivas y asistenciales deberían ser adoptadas por los equipos de Salud de la Familia, con vista a la reducción de las muertes por EIC y por ECbV en los otros grupos etarios y principalmente en la población masculina.
En ese sentido, seria fundamental que las diferentes iniciativas para reducir el impacto de las Enfermedades no transmisibles en la población brasileña, propuestas por el Ministerio de Salud, que incluyen la búsqueda de diabetes a nivel nacional, la implementación de campañas sobre hipertensión arterial sistémica y la aplicación de protocolos para el manejo agresivo de la dislipidemia en pacientes coronarios, también encuentren condiciones adecuadas para su desarrollo por los equipos locales.
Es de destacar que recién en los últimos tiempos se están adoptando estrategias de promoción de la salud.
La Política Nacional de Promoción de la Salud, publicada en 2002 por el Ministerio de Salud , trazó varias directrices, pero no fue suficiente para propagar el desarrollo de acciones concretas en ese campo.
Una estrategia reciente, divulgada en el inicio de 2008 mediante resolución ministerial, fue la de los Núcleos de Apoyo a la Salud de la Familia , de actuación interdisciplinaria, cuyo objetivo es apoyar a los equipos de salud de la familia y que, si se llevan a cabo correctamente, constituirán un importante paso para el desarrollo de acciones de actividad física, de promoción de prácticas saludables, de salud mental, entre otras, reconocidamente necesarias para afrontar estas patologías no transmisibles.
Pese a que el presente análisis se basa en datos secundarios y agregación, los resultados mostraron una reducción de las tasas de mortalidad por enfermedades del aparato circulatorio en el municipio, tras la implementación de la estrategia Salud de la Familia, como consecuencia de la disminución de la mortalidad por enfermedades cerebrovasculares, principalmente en la población anciana.
Los resultados indican, de cierto modo, el impacto de las inversiones en el control de la hipertensión arterial y en la prevención de los eventos cerebrovasculares.
No obstante, el mantenimiento de los niveles de mortalidad y el incremento de internaciones hospitalarias, tanto por ECbV como por EIC, entre adultos no ancianos, señalan la necesidad de profundizar el análisis a nivel local, en el sentido de verificar en qué medida las acciones vienen alcanzando a diferentes grupos poblacionales, especialmente a los insertos en el mercado laboral.
Merece preocupación también la sobremorbimortalidad masculina observada, sobre todo si se considera que avances ulteriores en la promoción de la salud cardiovascular dependen, en grande parte, de la capacidad de inclusión de las personas que se encuentran tradicionalmente al margen del sistema de salud, con especial relevancia para la atención básica.
Es necesario que los indicadores epidemiológicos no sean calculados sólo como respuesta a las exigencias gubernamentales para la asignación de recursos, sino que sean incorporados al concepto de vigilancia y de seguimiento sistematizado, con el propósito de dar sustento a los procesos decisorios a lo largo de toda la línea de cuidados.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de la tesis de monografía de Especialización en Salud Colectiva de Brígida Gimenez Carvalho de la Universidad Estadual de Londrina.
Magíster en Administración Financiera, Universidad Autónoma de México, Magister en Seguridad y Defensa Nacionales, Escuela Superior de Guerra.
La Revista Científica “General José María Córdova” presenta en este número doce artículos de las diferentes áreas de estudio que integran los saberes de la Escuela Militar de Cadetes.
Cada uno de nuestros ejemplares muestra el compromiso que ha ido llevando la Institución con la ciencia y la academia, con el fin de fortalecer los estudios de las ciencias militares y otras áreas afines.
A continuación, se presenta un resumen de su contenido.
La sección Estudios Militares tiene los siguientes tres artículos: “El desarrollo conceptual de la revolución en los asuntos militares”, escrito por el doctor Guillem Colom Piella, profesor en Seguridad Internacional de la Universidad Pablo de Olavide, España; “Geopolítica sistémica aplicada: un modelo para entender las dinámicas cambiantes del sistema internacional”, de Vicente Torrijos Rivera, doctor en Relaciones Internacionales y profesor en Ciencia Política y Relaciones Internacionales de la Universidad del Rosario, y el estudiante Andrés Pérez Carvajal, de la Facultad de Ciencia Política y Gobierno de la misma universidad; “La teoría de la guerra de distracción” de Raúl Daniel Niño Buitrago, doctorante, profesor de Política Latinoamericana en la Universidad Militar Nueva Granada, y Julián Iregui Roa, politólogo e investigador.
La sección Derechos Humanos y Derecho Internacional Humanitario contiene los artículos “Migraciones y Derechos Humanos.
El caso de la Comunidad Andina”, de las profesoras Gina Benavides Llerena y Gardenia Chávez Núñez de la Universidad Andina Simón Bolívar, Ecuador; “Consideraciones sobre la movilidad social y los servicios públicos domiciliarios en Bogotá, 2004-2011”, de los docentes Camilo Andrés Cajamarca y Verena Lovich Villamizar; “Los puntos de conexión rígidos para determinar la ley aplicable al contrato internacional en la Unión Europea.
¿Evolución o retroceso?” del doctor en Derecho William Fernando Martínez Luna, docente de la Universidad Jorge Tadeo Lozano.
La sección Educación consta de tres artículos: “La formación para la investigación en contaduría pública: una función del profesor universitario” por el doctor Roberto Antonio Ríos León, artículo derivado de su tesis doctoral, de la Universidad de Granada, España, con la calificación de apto cum laude; “Simbiosis vital para describir el ciberbullying en Colombia” de los posdoctores en Comunicación, Educación y Cultura Alberto Isaac Rincón Rueda y William Darío Ávila Díaz, docentes de la Universidad Santo Tomás; “La configuración de perfiles profesionales en la educación superior y sus implicaciones en el currículo” de Karolina González, Adriana Mortigo y Norma Berdugo, docentes de la Universidad Militar Nueva Granada.
La sección Ciencia y tecnología tiene dos artículos: “Preparación de especímenes de arena para ensayos triaxiales mediante un método controlado de compactación”, escrito por los doctores Javier Fernando Camacho Tauta, Fausto Andrés Molina Gómez y Óscar Javier Reyes Ortiz; “Aplicación de la contametría como tecnología social en casos de desastres ambientales provocados por el hombre. Una aproximación”, de las docentes Amparo Elizabeth Pérez Pita y Rosa Trujillo Rendón, de la Universidad Libre de Colombia.
Por último, la sección Historia contiene el artículo “Desde el desconocimiento a la contextualización: una mirada al género como categoría analítica”, de la candidata a doctora Luz Alexandra Garzón Ospina, investigadora de la Facultad de Ciencias Militares de la Escuela Militar de Cadetes “General José María Córdova”.
Invitamos a todos los miembros de la comunidad académica a publicar sus artículos científicos sobre estudios militares en español, inglés, francés o portugués, para las siguientes ediciones de la Revista Científica “General José María Córdova” Rev.
Página web: http://www.esmic.edu.co Dirección de Investigaciones Calle 80 No. 38-00, Bogotá, D.C., Colombia Teléfono: +57 3770850 ext.
No obstante, a pesar de los esfuerzos de los investigadores y del conocimiento acumulado, la muerte continúa siendo una certeza y amenaza el ideal de cura y preservación de la vida.
Frente a este desarrollo y, en consecuencia de esto, de los dilemas imbricados en la relación entre avances tecnológicos y vida humana, surge el siguiente interrogante: “¿de qué vida se está hablando?”.
A partir de esta pregunta se verifica la necesidad de discutir los impases éticos y legales en los cuidados de la persona en proceso de terminalidad en el contexto de las unidades de terapia intensiva UTI, considerando, especialmente, los cuidados prestados por los enfermeros.
Estos profesionales conviven la mayor parte del tiempo con los pacientes internados en las UTI, brindándoles cuida-dos y/o supervisando los procedimientos indicados.
Como muchos pacientes de estas unidades están fuera de la posibilidad de cura, se desprende que, a veces, las prácticas del cuidado acaban dirigiéndose hacia posibles procesos distanásicos, sostenidos en el tratamiento fútil, muchas veces innecesario, y con escaso uso de medidas pautadas en la limitación del esfuerzo terapéutico, así como de la adecuación de medidas para el alivio del sufrimiento, de manera tal de proporcional una muerte digna.
En este contexto, más que necesario, es imperativo que se discutan las cuestiones ligadas a la bioética en relación a las prácticas de cuidar, dado que éste es un campo de estudios que aborda, de forma constante, cuestiones que involucran los límites entre el comienzo y el fin de la vida humana.
Se procura, así, estimular la reflexión sobre el significado de los avances biotecnológicos y ayudar a los profesionales de equipo de salud en la toma de decisiones.
Es posible reconocer que las acciones de los enfermeros, como integrantes del equipo de salud, se alinean con los cuatro pilares de la bioética principialista: beneficencia, no maleficencia, autonomía y justicia, con el designio de preservar los derechos del paciente en tanto persona en condiciones de vulnerabilidad, proporcionando la garantía de acciones pautadas en el cuidado sensible, digno y seguro.
En asociación con las discusiones sobre los avances tecnológicos y los dilemas bioéticos de los cuidados de las personas fuera de posibilidad de cura, surgieron nuevos conceptos que definen estos impases en términos de cómo el proceso de morir es enfrentado por los profesionales de salud.
Entre estos conceptos, la eutanasia es el más frecuentemente tratado por los medios y ha suscitado una discusión más amplia en las publicaciones científicas.
La palabra “eutanasia” tiene su origen etimológico en el griego: eu buena y thanatos muerte, presenta-da por Francis Bacon como un noble deber médico que consistía en aliviar el sufrimiento en los cuidados de la persona en proceso de terminalidad .
No obstante, a partir del siglo XX se cristalizó la connotación marcadamente negativa del concepto, desvirtuando su definición de “buena muerte” y aplicando una nueva definición semántica que se refiere a las prácticas cuya finalidad es la muerte provocada por un profesional de salud.
El cambio es tan marcado que, el Código de Ética de los Profesionales de Enferme-ría, en su art. 29, dice que está prohibido para los profesionales de enfermería promover la eutanasia o participar en una práctica destinada a anticipar la muerte del cliente.
En el campo de la bioética, se discute acerca de que es posible obtener la práctica de la “buena muerte” a partir de recursos de adecuación terapéutica, sin abreviación de la vida.
Por consiguiente, al contrario de la nueva definición de eutanasia, surge el concepto de distanasia, aún poco conocido, pero bastante utilizado por los profesionales del área de salud.
En oposición a lo que ocurre con su antónimo, se define a la distanasia como la muerte lenta, acompañada de mucho sufrimiento.
Es un concepto usado como sinónimo de tratamiento fútil u obstinación terapéutica, a pesar de que sea una práctica altamente presente en las instituciones de salud, sobre todo en las UTI.
En el intento de proponer una reflexión intermedia, surge el concepto de ortotanasia como la vía mediadora, considerada por los paliativitas como la posibilidad de una asistencia más adecua-da a pacientes con una enfermedad terminal, que presentan un intenso sufrimiento físico y psíquico, ajustándose a la línea de las prácticas de cuidado más humanitarias.
La práctica se alinea con las de los cuidados que toman en consideración el curso natural de la vida y la muerte como parte de la existencia, buscando el alivio del sufrimiento, mediante la adopción de cuidados paliativos y evitando procedimientos innecesarios que sólo prolongan el sufrimiento del paciente y de la familia, constituyen-do el límite de los esfuerzos terapéuticos.
En alianza con el concepto de ortotanasia, en pos de un cuidado dirigido a la adecuación terapéutica con la finalidad de minimizar el sufrimiento de la persona en el proceso de morir, se intensifica el movimiento en favor de los cuidados paliativos, como el desarrollo de prácticas de cuidado activo y total de la persona cuya enfermedad no es responsiva a un tratamiento de cura.
Este movimiento tiene la finalidad de proporcionar la mejor calidad de vida posible para los pacientes y los familiares, con control del dolor, de otros síntomas y de problemas psicosociales y espirituales.
Los cuidados paliativos van más allá del concepto de ortotanasia y se basan en los principios filosóficos que tienden al alivio de los síntomas y de la incomodidad, preservando la calidad de vida hasta el final, de modo tal que la muerte ocurra de manera natural, jamás deliberada, con atención a la familia como parte de la unidad de cuidados y la extensión de los cuidados después de la muerte, en el proceso de duelo.
La práctica de los cuidados paliativos pregona la actuación de un equipo interdisciplinario, y la participación del enfermero en este proceso es esencial.
En este sentido, es necesario pensar en la actuación del equipo de enfermería bajo la óptica de la interdisciplinariedad, de modo que, orienta-do por los principios bioéticos, el enfermero pueda ayudar a la persona en su proceso de morir, teniendo como hilo conductor del cuidado la preservación de la dignidad y el alivio del sufrimiento.
Es posible que el enfermero identifique situaciones en las que no se respetan los principios bioéticos y los derechos del paciente, siendo razonable proporcionar las intervenciones necesarias para garantizar el cuidado humano y digno.
Allí se observa la importancia de que este profesional conozca los conceptos de eutanasia, distanasia y ortotanasia, y los principios de la bioética para el alcance del cuidado activo y total, conforme proclama la Organización Mundial de la Salud OMS al definir los principios filosóficos de los cuidados paliativos.
Muchas son las publicaciones sobre cuidados paliativos; no obstante, en relación a las cuestiones bioéticas, a los cuidados paliativos y a los cuidados de enfermería, se observa una relativa escasez, lo que justifica la realización de este estudio, considerando que todos los profesionales de enfermería, conforme señala su Código de Ética, son co-responsables en la búsqueda y en la adopción de medidas respetuosas, éticas y responsables para un cuidado humano y digno de la persona en proceso de terminalidad y de su familia.
Partiéndose del presupuesto de que los enfer-meros intensivistas conviven, en su vida cotidiana, con pacientes críticos potencialmente curables, pero también con pacientes que presentan diagnósticos de enfermedades fuera de posibilidades de cura, y que estos profesionales, algunas veces, desconocen que los cuidados brindados en muchas situaciones son procesos distanásicos – lo que ha contribuido a la práctica de la obstinación terapéutica –, el objetivo de este estudio fue analizar la percepción de las enfermeras intensivistas sobre los conceptos de distanasia, eutanasia y ortotanasia y sus posibles implicaciones bioéticas en el cuidado.
Se pretende, además, contribuir en la evaluación de los procesos de capacitación permanente ofrecidos a estos profesionales, considerando particularmente la práctica de los cuidados paliativos en la UTI.
Se trata de una investigación exploratoria y descriptiva, con un abordaje cualitativo, de la cual participaron ocho enfermeras – siete asistenciales y una residente de enfermería – que actuaban en dos UTI de un hospital público de la región del Vale do São Francisco.
Se seleccionaron aquellas que actúan en una UTI desde hace más de seis meses.
Durante el período de recolección de datos, las dos unida-des contaban con un cuadro de quince enfermeras doce asistenciales, dos coordinadoras y una residente y una capacidad de veinte camillas.
El perfil de los pacientes atendidos era de portadores de enfermedades crónicas, pacientes quirúrgicos graves y/o con complicaciones hemodinámicas.
La recolección de datos tuvo lugar en el período de septiembre de 2014 a febrero de 2015, con la aplicación de cuestionarios con la caracterización de los participantes, abordando las siguientes variables: edad, sexo, tiempo de graduación y de actuación en terapia intensiva, si posee especialización y el vínculo en la UTI enfermera asistencial, coordinadora o residente.
También consistía en ocho preguntas subjetivas sobre el conocimiento acerca de los conceptos de eutanasia, distanasia y ortotanasia; de los cuatro principios bioéticos del principialismo y sus implicaciones en el cuidado ver Anexo.
Cabe destacar que el cuestionario utilizado fue validado y ya aplicado en otra investigación, disponible por la decisión de las autoras para la replicación en ese escenario.
Los profesionales completaron el cuestionario durante sus turnos y, seguidamente, lo devolvieron al investigador, no estando permitido llevárselo para responder posteriormente.
Todas las participantes del estudio, luego de las aclaraciones correspondientes en cuanto a la naturaleza del objetivo de la investigación, aceptaron voluntariamente participar del estudio y, seguida-mente, firmaron el término de consentimiento libre e informado.
Se analizaron cualitativamente los datos obtenidos, utilizándose las respuestas a los cuestionarios y la técnica de análisis de contenido.
Se identificaron los temas que emergieron de las respuestas que, seguidamente, recibieron el análisis correspondiente, con ayuda de la literatura relacionada al objeto de la investigación, de manera tal de cumplir con la propuesta de investigación.
Se siguió la secuencia de las preguntas: conocimiento acerca de la distanasia, eutanasia y ortotanasia; ocurrencia de estos procesos en la práctica cotidiana de las enfermeras; aplicabilidad o no de los conceptos en su práctica cotidiana; acciones orientadoras frente a las situaciones distanásicas; conocimiento de los principios bioéticos y su relevancia para la asistencia.
Para mantener el anonimato de las participantes, se utilizó como código, para cada participante, la letra “P”, seguida de un número P1, P2, P3, etc., conforme la secuencia de devolución de los cuestionarios debidamente completados.
El Comité de Ética en Investigación evaluó y aprobó el proyecto, y el estudio siguió los preceptos de la Resolución 466/2012 del Consejo Nacional de Salud.
Buscando una mejor estrategia de presentación de las respuestas sobre los conceptos de eutanasia, ortotanasia y distanasia, se construyó un cuadro sinóptico, de manera tal de optimizar la presentación visual de las respuestas.
A partir de este agrupamiento, se generaron informaciones para la construcción del análisis, dado que, en base a las respuestas recogidas, se caracterizaron las participantes del estudio, así como también se realizó la interpretación y el análisis de los hallazgos.
Las limitaciones del estudio se centran en la dificultad de adhesión de las profesionales para responder al cuestionario: ellas se justificaban afirmando que éste era extenso y, con esto, solicitaban llevarlo a la casa, alegando falta de tiempo, en el servicio, para responderlo.
Con la preocupación de que se realizasen consultas a referencias sobre el asunto, se enfatizó que las preguntas debían ser respondidas en un momento oportuno, no estando permitido que lo llevasen a su casa.
Esto acabó reduciendo el número de participantes del estudio.
En cuanto a la caracterización de las participantes del estudio, el promedio de edades fue de 27,5 años, con un tiempo de egreso de entre uno y siete años, y de actuación en la UTI, de seis a cuatro meses.
De las participantes, seis poseen una especialización Iatu sensu, siendo tres en el área de terapia intensiva y las demás, en otras áreas, como nefrología, centro quirúrgico y salud pública.
Dos de ellas poseen sólo título de grado.
Todas las participantes respondieron positivamente en cuanto a tener conocimiento sobre los conceptos de eutanasia, ortotanasia y distanasia, conforme a los fragmentos de los discursos transcriptos en el Cuadro 1.
En relación a la cuestión sobre la ocurrencia de estos procesos en su práctica cotidiana, las respuestas de las participantes fueron unánimes en afirmar que la eutanasia no existe, incluso por ser considerada un acto delictivo de acuerdo con la legislación brasilera.
Aun así, existen prácticas de cuidados que tienden tanto a la futilidad terapéutica como al cuidado a partir de medidas para la limitación del es-fuerzo terapéutico, con vistas a aliviar el sufrimiento.
Al ser interrogadas, todas las enfermeras concuerdan en que contribuyen en la prestación de cuidados en pos de una muerte digna y reconocen la influencia del conocimiento de los conceptos de eutanasia, distanasia y ortotanasia, así como la aplicación de estos en la promoción de una muerte con dignidad.
Dos participantes señalan la comunicación como un elemento preponderante para la adecuada aplicabilidad de los cuidados; otras tres respondieron que la adecuada interrelación del trabajo en equipo y multidisciplinar es un factor que favorece el cuida-do de calidad; para las otras tres, el cuidado debe apoyarse en prácticas que eviten la eutanasia y la distanasia, de manera tal de promover la ortotanasia.
A la pregunta sobre qué orienta las acciones de la enfermera cuando se encuentra frente a prácticas distanásicas, cuatro entrevistadas respondieron que sus actitudes contrarias a estas prácticas se basan en los principios bioéticos y en la religiosidad; dos afirmaron que se basan en los deseos y emociones de los pacientes; para las demás, la base de sus convicciones estaría en el respeto a la dignidad humana.
Al ser interrogadas sobre los principios bioéticos, todas respondieron que conocen los cuatro; no obstante, sólo cinco los relacionaron correctamente.
Las otras tres enfermeras no respondieron correcta-mente a la pregunta, citando otros principios, como equidad, o presentaron respuestas incompletas.
En la pregunta relacionada con la relevancia de que la enfermera conozca estos conceptos, to-das acordaron en la necesidad de la aplicación de los cuatro principios bioéticos, en vista de la preservación de la dignidad de la persona y de su familia.
Tres sostuvieron que este conocimiento contribuye a mejorar la práctica de los cuidados con el paciente en fase terminal.
Todas acordaron en cuanto a la importancia de la participación del paciente, de la familia y del enfermero en el proceso de toma de decisión en relación al tratamiento.
No obstante, sólo tres consideraron el principio bioétco de la autonomía del paciente como elemento esencial para este proceso; las demás afirmaron que la decisión debe ser del equipo multiprofesional.
La última pregunta introdujo un interrogante acerca de lo que fundamenta su modo de acción profesional.
Todas respondieron que, para el buen desarrollo del trabajo, es necesario estar atentas a los principios bioéticos, en particular, el respeto a la individualidad del paciente, considerando el respeto a la autonomía como eje de sus acciones profesionales.
Discusión
En cuanto a la definición del concepto de eutanasia, se observaron respuestas que convergían en el concepto primitivo, el de eutanasia significando “buena muerte”, como en las respuestas de las enfermeras P5, P6 y P7, descriptas en el Cuadro 1.
Las demás manifestaron la comprensión de la eutanasia como una práctica ilegal, cuyo significando es la anticipación de la muerte de forma provocada.
Estableciendo una correlación con las variables, la formación de posgrado y el tempo de experiencia en la UTI, entre las enfermeras P5, P6 y P7, dos tienen estudios de posgrado como intensivistas, mientras que la otra posee un mayor tempo de actuación en la UTI más de tres años en el área.
Esta asociación nos conduce a pensar que son factores que propician una mayor reflexión y una profundización en relación al concepto de eutanasia, en su esencia etimológica, demostrando un conocimiento que se encuentra más allá del concepto actual de eutanasia como muerte provocada.
La definición de las demás participantes corresponde a la empleada por el ordenamiento jurídico-deontológico nacional, que respalda el Código de Ética de los Profesionales de Enfermería: acto prohibido, relacionado con promover o partcipar de prácticas destinadas a anticipar la muerte del cliente.
Así, para estas enfermeras, la eutanasia es entendida como ilegal, asumiendo la actual definición del acto delictivo, de acuerdo con la legislación brasilera.
Cabe destacar que se puede correlacionar el concepto originario de eutanasia como “buena muerte” con el de los cuidados paliativos, cuan-do se busca proporcionar un cuidado pautado en principios que integran técnica, tecnología y humanización, de manera tal de promover la calidad de vida de los enfermos terminales, con alivio del dolor y del sufrimiento, sin abreviar la vida, y evitando la futlidad y la obstinación terapéuticas.
La participante P7 define eutanasia como “muerte asistida”, lo que nos permite pensar que ésta puede haber asociado esa idea a la de suicidios asistidos.
No obstante, para algunos autores, existen diferencias entre esos conceptos, siendo la eutanasia tratada como un acto en el cual el profesional pone fin a la vida de una persona afectada por una enfermedad incurable, mientras que el suicidio asistido tiene lugar cuando una persona solicita la ayuda de otra para, de hecho, provocar su muerte, en caso de que no sea capaz de ejecutar esa acción.
Los datos expuestos en esta investigación se corresponden con los resultados de otro estudio, en el cual los hallazgos señalan una idea de eutanasia que se aproxima al sentido dado por la nueva definición, también vehiculizada por los medios de comunicación y de conocimiento de la población en general.
En cuanto a la definición de distanasia, las res-puestas son bastante convergentes y tienden a la definición correcta, centrándose en la promoción de medidas terapéuticas consideradas fútiles e inútiles, prestadas a pacientes terminales, desembocando en una muerte lenta y prolongada, acompañada de sufrimiento, dolor y agonía.
Las investigaciones sobre el concepto revelan que, de hecho, es una práctica cuestionada y discutida desde hace años, en cuanto a la falta de propósito en el tratamiento ofrecido a pacientes no recuperables, con un uso indiscriminado del arsenal terapéutico avanzado, promoviendo el sostenimiento indefinido del soporte vital.
La constatación del dolor y del sufrimiento asociados a esta situación ha generado discusiones e implica un dilema bioétco que también interfere en la presta-ción de los cuidados emprendidos por el equipo de enfermería.
Este dilema pasa por la cuestión del momento en que se puede o se debe tomar una decisión en cuanto a la continuidad del tratamiento sin provocar sufrimientos adicionales al paciente.
En este estudio, las enfermeras visualizan esa cuestión como generadora de conflicto bioético, dado que reconocen la necesidad de una intensa discusión entre el equipo médico y de enfermería para la toma de decisión en cuanto al plan asistencial a ser propuesto para el paciente en situación de terminalidad.
Esta discusión debe valerse del principio de autonomía, fundamentado en un diálogo esclarecedor que permita al paciente recusar el tratamiento con conocimiento y libertad, entendiendo que es posible evitar el conflicto moral cuando se respeta la autonomía del paciente, aunque éste no pueda comunicarse al momento de la toma de decisión.
También es importante considerar los recursos bioéticos, como por ejemplo las directivas anticipadas de voluntad, como estrategia que tende a colaborar en la toma de decisión – por parte del equipo multiprofesional, el paciente y sus familiares –, de manera tal de atender al mejor interés del paciente.
En una investigación semejante, realizada con 27 enfermeras, 15 de ellas 55,5% entiende a la práctica de la distanasia como la prolongación artifcial de la vida y sin beneficios, y 3 participantes 11,1%, como una muerte lenta y acompañada de sufrimiento.
Las demás no supieron definir la distanasia.
En este estudio, las participantes fueron unánimes en responder que la distanasia es la prolongación artificial de la vida sin beneficios; y tres llaman la atención acerca de que esa prolongación se caracteriza por la adopción de medidas fútiles y/o inútiles para la calidad de vida del paciente.
La participante P4 define la distanasia como una situación cuyo pronóstico es de enfermedad incurable, irreversible, optándose por la prolongación de esta condición.
Esto evidencia una práctica de excesivas medidas terapéuticas, que acaban por imponer sufrimiento y dolor a la persona con una enfermedad irreversible y terminalmente enferma, culminando en un escenario generador de conflictos éticos en lo que se refere a la excesiva utilización de la tecnología como terapia en pacientes para los cuales la muerte es inevitable.
Finalmente, la ortotanasia es un concepto utilizado para designar y representar lo que se defiende actualmente como una muerte digna, sin adición de medidas que abrevien la vida y sin instituir medidas que aumenten el sufrimiento innecesario, pero con la promoción de medidas de alivio para que la muerte tenga lugar en su tiempo justo, lo más naturalmente posible.
Esta perspectiva también se evidenció en las respuestas de las enfermeras de este estudio.
La mayoría de las respuestas convergen en el concepto de ortotanasia como sinónimo de muerte natural y como proceso relacionado a una fase final del ciclo de la vida.
Aun así, llaman la atención las respuestas de las enfermeras P4, P6 y P8, que traducen el concepto como sinónimo de cuidados paliativos.
La participante P4, por su parte, enfatiza la necesidad del respeto a la autonomía del paciente ante su derecho de aceptar la muerte y decidir no querer invertir en tratamientos desproporcionales.
La enfermera P7 trae una definición un tanto distorsionada, remitiendo a una connotación de abandono, al afirmar que la ortotanasia es dejar que la muerte tenga lugar sin ninguna interferencia.
Una investigación que tuvo por objetivo conocer la percepción de enfermeras sobre la práctica de la ortotanasia en un contexto hospitalario, verificó que ésta es considerada como un concepto nuevo.
De acuerdo con las enfermeras, es una posibilidad viable de tratar la muerte como un proceso irremediable y constante, de forma tal de contraponerse a la prolongación del sufrimiento humano.
Esta interpretación corrobora las respuestas de las ocho enfermeras que respondieron al cuestionario de este estudio.
Estos datos refuerzan el hecho de que las participantes consideran que las acciones de las enfermeras deben estar fundamentadas en la pro-moción de los cuidados, atendiendo a los principios de la ortotanasia como el arte de morir con dignidad y humanidad, de manera tal de integrar ética, estética, ciencia y habilidades técnicas.
No obstante, aunque las enfermeras hayan conceptualizado a la ortotanasia en base a la fundamentación teórica, se observa, en la profundización del análisis, que a pesar de ser coherente, el concepto no es empleado de manera adecuada en su práctica en el ámbito de las UTI.
Es importante destacar que la ortotanasia tiene como objetivo la búsqueda de la promoción de los cuidados, para permitir la muerte con alivio del sufrimiento.
A pesar de que algunas enfermeras consideraron la ortotanasia como sinónimo de “cuidados paliativos”, el concepto más adecuado es el de muerte natural y deseable, sin prolongación artificial de la vida, que ocasionaría sufrimiento y alteraría el proceso natural de morir.
Por consiguiente, los cuidados paliativos amplían este concepto hacia los cuidados totales de quien se encuentra en un esta-do terminal y de su familia.
No obstante, no se hizo evidente, en las respuestas de las participantes de este estudio, la preocupación de incluir a la familia en el proceso decisorio, así como de que exista, de hecho, una discusión en defensa de la práctica de los cuidados paliativos.
Existe un conocimiento teórico, pero que in-felizmente no es aplicado en la práctica.
En otros estudios también se evidenció que las enfermeras, en su cotidianeidad, reconocen que sus prácticas de cuidados en el ámbito de la UTI se apoyan en medidas distanásicas, reflejo de la gran valoración del arsenal terapéutico destinado a mantener artificial-mente la vida.
Las expectativas desproporcionales en relación a la eficacia de las prácticas médicas, así como el temor de los pacientes y de sus familiares frente a la terminalidad de la vida, exigen de parte de los profesionales un discernimiento más adecuado, que considere las posibilidades de incurrir en medidas distanásicas que promuevan el sufrimiento y aparten al paciente de la ortotanasia.
Finalmente, cuando se las interrogó sobre la adopción de estas prácticas eutanasia, ortotanasia y distanasia en su cotidianeidad, las participantes fueron unánimes en responder que la ortotanasia es recurrente en el contexto de las dos UTI estudia-das.
No obstante, seis enfermeras señalaron que, a pesar de practicar la ortotanasia, es muy común identificar procesos distanásicos.
Todas negaron la existencia de la práctica de la eutanasia.
Otro estudio también señala que las enfermeras identifican la distanasia en su cotidianeidad como una muerte sufrida, con mucho dolor, introduciendo un tratamiento agresivo que sólo prolonga el proceso de morir.
No obstante, revela que también es una práctica de las enfermeras el acto de combatir los procesos distanásicos y proporcionar la ortotanasia, siempre priorizando la comodidad y el alivio del dolor, en pos de una mejor calidad de vida en los días que le restan al paciente.
Esta condición nos posibilita inferir que lo mismo acontece en el ambiente en que se desarrolló esta investigación.
Pasando a las cuestiones subsiguientes – la pregunta sobre la contribución de las enfermeras en los cuidados para una muerte digna, y si ésta se ve influenciada por el conocimiento que tienen sobre eutanasia, ortotanasia y distanasia –, se verificó un reconocimiento unánime de que procuran prestar esa ayuda por el bien del paciente, bajo la influencia de sus conocimientos previos.
Esta interferencia pasa por una actuación sostenida en una adecuada interrelación del equipo multidisciplinario, configurándose como un proceso de comunicación armónico y dinámico, en el intento de evitar la eutanasia, así como los procesos distanásicos, para promover la ortotanasia.
La comunicación, verbal o no verbal, es esencial para que los profesionales de enfermería interpreten las informaciones y las señales transmitidas por el paciente, se las transmitan a los demás cuidadores e interactúen adecuadamente con el enfermo y su familia.
Sin embargo, dada la delicadeza de la situación y la posibilidad de que el propio paciente sienta y exprese emociones y dese-os contradictorios, gran parte de las participantes se siente poco preparada para ejercer con seguridad su habilidad comunicativa, tornando dificultosa la terapia, en un aspecto considerado estructural para el adecuado ejercicio de los cuidados paliativos, para los pacientes, los familiares y el equipo.
Aunque la comunicación verbal y no verbal forme parte del arsenal de capacidades humanas innatas, no siempre se revela como una habilidad fácil de ejercitar.
El pleno ejercicio de las habilidades comunicativas demanda un intercambio de informaciones entre emisor y receptor.
Se comprende que el pro-ceso no es fácil en situaciones de difícil nominación tanto para los profesionales como para los pacientes, en circunstancias que admiten más de una interpretación, por causa de la natural dicotomía entre el deseo de vivir y el miedo de morir, y que tiene lugar bajo la responsabilidad asumida por el profesional de intentar realizar lo mejor para el otro, en base a su conciencia moral y a las normas deontológicas que fundamentan el ejercicio de su actividad de trabajo.
En conjunto, estas circunstancias pueden dificultar la práctica profesional de la enfermería de cuidados paliativos, transmitiendo una sensación de desamparo y fracaso a las profesionales.
Frente a este cuadro subjetivo, sin embargo impactante, los profesionales intensivistas buscan orientaciones que faciliten la actividad laboral cotidiana.
En relación a lo que guía su práctica, las enfermeras respondieron que los principios bioéticos son instrumentos orientadores, en particular el principio de autonomía, respetando los deseos del paciente, con el fin de presentar un cuidado humano en la búsqueda de promover la ortotanasia, a pesar de que se observaron contradicciones con las respuestas anteriores, lo que se puede atribuir al análisis presentado anteriormente.
La literatura señala que es responsabilidad y deber del equipo de enfermería atender a los derechos de los pacientes y a los principios bioéticos, garantizándoles la asistencia que satisfaga todas sus necesidades y les proporcione alivio.
Por esto, es importante que las enfermeras tengan conocimientos sobre las prácticas distanásicas, para no practicar-las, en pos de un cuidado adecuado que no viole los principios éticos de su profesión.
Se evita, así, em-prender cuidados que prolonguen el sufrimiento.
Esta es una situación aún difícil de gerenciar, puesto que el trabajo pautado en la interdisciplinariedad es bastante incipiente, especialmente porque la toma de decisiones por parte de las enfermeras se muestra poco activa, quedando restringida al médico.
Por ello, es importante destacar que, en los cuida-dos paliativos, se pregona la actuación de los demás miembros del equipo multidisciplinario, propiciando un cuidado interdisciplinar que no involucre sólo la participación de la enfermera y del médico.
Se sabe que la bioética principialista define como elementos orientadores los cuatro principios autonomía, justicia, beneficencia y no maleficencia y guía su aplicación en la práctica hacia el cuidado con dignidad, tanto del enfermo como de su familia.
No obstante, se observó la dificultad de tres participantes en reconocer y describir cuáles son esos principios: no supieron citarlos ni definir-los.
Esta situación hace pensar en la subvaloración de la formación bioética y en las discusiones sobre su papel en la práctica profesional en salud, lo que puede influir en el pleno ejercicio ético y profesional de los equipos.
Vale llamar la atención hacia el hecho de que, a pesar de que la ética sea un tema transversal en la formación de la enfermera, aún existen profesionales que confunden o desconocen los principios bioéticos orientadores de su práctica profesional.
La bioética ha sido incorporada a la construcción históricosocial de la Enfermería, lo que garantiza nuevos fundamentos para enfrentar los desafíos cotidianos de ligar cuidado ético y cuidado técnico, integrando principios y competencias en contextos de cuidados y responsabilización del respeto al ser humano, en la promoción de la salud y el alivio del sufrimiento.
Por esto, es necesario que se valore la bioética como un importante campo de reflexión sobre la vida y, considerando su inclusión en el contexto profesional, que sea posible su utilización como herramienta capaz de alimentar el diálogo y el respeto, tornándola pluralista y menos compleja, en particular cuando se trata del principio de autonomía.
A partir del análisis de las respuestas de las participantes, se percibe que existe la necesidad de un mejor uso de los principios bioéticos, para evitar procesos distanásicos y alcanzar la práctica de la ortotanasia, con respecto a la individualidad en la planificación de los cuidados, con un reconocimiento de la autonomía y de la dignidad humana.
Como se evidenció en otro estudio, las enfermeras destacan la importancia del empleo de cuidados paliativos en las UTI y discuten acerca de la necesidad de la presencia de familiares, de medidas de alivio, del respeto a la autonomía del paciente, para un cuidado humanizado.
Los datos recogidos permiten deducir, además, la necesidad de que todos los profesionales involucrados en la práctica clínica incluyan, en su trabajo, la evaluación ética, de modo tal de asegurarle al paciente una muerte digna.
En cuanto a la toma de decisiones, las res-puestas de las enfermeras permiten inferir que su participación, así como la del paciente y de su familia, son de extrema importancia, mediante un proceso de comunicación eficaz, para garantizar la autonomía del paciente.
De este modo, se hace necesaria la inserción de la enfermera en el proceso decisorio del equipo de cuidados paliativos, bajo la óptica de la interdisciplinariedad, dado que el cuidado es inherente a la profesión, desde su concepción por Florence Nightingale.
Así, se utilizan esas directrices para ayudar al paciente en estado terminal, tanto como a su familia en el proceso de duelo, teniendo como hilo conductor al cuidado y a la preservación de la dignidad.
Consideraciones finales
Se concluye que, a pesar de que las enfermeras comprenden los conceptos de eutanasia, ortotanasia y distanasia, y reconocen su importancia para el cuidado tanto del paciente terminal como de su familia, no fue posible desprender de las respuestas analizadas que, en la práctica cotidiana de las profesionales, los principios de la ortotanasia estén efectivamente presentes.
Esto puede, de cierta forma, influir negativamente en la calidad de la asistencia, en particular en lo que respecta a la aplicabilidad de los principios bioéticos y a la inclusión y participación de la familia en el proceso.
Se evidenció que se entende el concepto de ortotanasia como sinónimo de “cuidados paliativos”.
No obstante, como se presentó en las discusiones, los cuidados paliativos están más allá de la simple aceptación de la muerte en el momento justo, dado que requieren medidas de cuidados para aliviar el sufrimiento y la inclusión de la familia como unidad de cuidado, de manera tal que ésta también reciba atención por parte del equipo interdisciplinario de salud.
Todavía es notoria una práctica asistencial que presenta indicios de futilidad y de obstinación terapéuticas.
Aun así, se espera que las enfermeras comiencen a reflexionar sobre sus situaciones en la práctica cotidiana, para evitar una terapia fútil y emprender un cuidado que favorezca la dignidad del enfermo terminal, minimizando tanto su sufrimiento como el de su familia, en pos de un proceso de duelo más humano.
Como resultado de la actividad de atribuir significados al mundo de enfermería, a lo largo de nuestra historia, hemos no solamente elaborado sino también comunicado de modo sistemático, un cuerpo de conocimiento especiifico, que se puede aplicar a cualquiera de los campos de la praactica profesional - educación, asistencia, investigación y gestión/administración del cuidado de enfermería.
La Clasificación Internacional para la Práctica de Enfermería - CIPE es uno de esos sistemas de lenguajes estandarizados.
Su construcción, en proceso continuo, puede ser considerada todavía reciente, ya que tiene 27 años, contando desde 1989, cuando el Consejo Internacional de Enfermeras os - CIE aprobó la Resolución que preveía su elaboración.
Sin embargo es todavía más joven 20 años cuando recordamos que su primera versión, la Versión Alfa fue lanzada en 1996.
El CIE ser refiere a la CIPE como una terminología estandarizada que da nombre, clasifica, y vincula fenómenos que describen los elementos de la práctica profesional; lo que la enfermería hace intervenciones de enfermería, en relación al juzgamiento de determinadas necesidades humanas y sociales diagnósticos de enfermería, para producir resultados que sean sensibles a las intervenciones de enfermería resultados de enfermería.
De esta forma se han concentrado esfuerzos para desarrollar un sistema de clasificación que permita describir y comparar los datos de enfermería en los ámbitos local, regional, nacional e internacional.
La meta principal es facilitar la representación del dominio de la practica profesional en todo el mundo y en todos los niveles de apoyo a la información con base en datos para su uso en la asistencia, gestión/administración, educación e investigación en enfermería.
Un evento que marcó la evolución de la CIPE fue la aprobación en diciembre de 2008, de su inclusión en la Familia de Clasificaciones Internacionales de la Organización Mundial de la Salud OMS, como una Clasificación Relacionada.
Este momento marcó la inserción de una parte complementaria de los servicios profesionales de salud en la Familia de Clasificaciones Internacionales de la OMS: el dominio de la enfermería.
Desde la Versión Alfa, y considerando las versiones Beta y Beta 2 como siendo una sola versión, ya que la segunda representó mucho más una revisión editorial de la primera, en lugar propiamente una nueva versión de la terminología, fueron divulgadas hasta el momento ocho versiones de la CIPE.
En este proceso evolutivo y continuo, en cada bienio a partir de 2009 se ha divulgado una nueva versión de la CIPE.
En 2015 se divulgó la versión más nueva de la terminología y pari passu con su diseminación progresiva en el ámbito mundial, se esta lanzando este año en Brasil, a través de la Editora Artmed, el libro Classificação Internacional para a Prática de Enfermagem - CIPE Versão 2015 en portugués.
Del mismo modo que el que lo precedió con el tiitulo: Classificação Internacional para a Prática de Enfermagem - CIPE: aplicação à realidade brasileira, dedicamos el nuevo libro a los profesionales que tienen un compromiso con la sistematización y en especial con el registro de las informaciones inherentes al proceso de cuidado, aspectos necesarios para asegurar la continuidad y la calidad de la asistencia de enfermería.
Todavía más importante, este libro esta dedicado a los profesionales que se han dedicado al estudio y la aplicación de la CIPE, un instrumento tecnológico que durante la ejecución del Proceso de Enfermería, apoya el raciocinio y la toma de decisión clínica; promueve la comunicación entre los profesionales de enfermería y los de otras áreas; y favorece la documentación de la practica profesional, lo que es necesario tanto para la evaluación como para la visibilidad de la contribución de la Enfermería para la salud de las personas, familias y colectividades humanas.
El libro esta dividido en dos partes, la primera conteniendo dos capítulos - Uso de lenguajes de la especialidad en la práctica profesional, escrito por Maria Cristiane Barbosa Galvão, docente de la Facultad de Medicina de Ribeirão Preto, de la USP; y CIPE® - un lenguaje estandarizado para la práctica profesional , escrito por mi con la participación de Claudia C Bartz, Coordinadora del Programa eHealth del CIE; y de Amy Coenen, Directora del Programa CIPE en el ámbito del Programa eHealth.
La segunda parte del libro contiene la versión completa más nueva de la terminología traducida para el portugués de uso en Brasil - la CIPE Versión 2015, que contiene 4.212 términos, siendo 10 conceptos organizadores,1824 conceptos pre-coordinados relacionados a diagnósticos / resultados e intervenciones de enfermería y 2378 conceptos primitivos, distribuidos en los ejes del Modelo de Siete Ejes.
Entre las principales novedades de la CIPE Versión 2015 se pueden contar: la desactivación de 157 términos que constaban en versiones anteriores; la inclusión de 430 nuevos términos; la alteración editorial, ya sea en la forma gráfica o para corregir imprecisiones conceptuales, en 214 términos y la reubicación de 105 términos, a los que se atribuyeron nuevos códigos.
Al facilitar la representación del dominio de la práctica de enfermería en todo el mundo y en todos los niveles de apoyo a la información, la CIPE ha asumido un papel fundamental en el área de la Práctica Profesional, uno de los pilares de actuación del CIE.
Entonces precisamos poner nuestra atención en su evolución y estudiar y aplicar sus conceptos en nuestra practica cotidiana.
Es necesario remarcar que la CIPE es una tecnología de información que facilita la recolección, almacenamiento y análisis de datos de enfermería , contribuyendo para que la práctica de los profesionales de Enfermería sea eficaz y sobre todo, visible en el conjunto de datos de salud.
Se considera que la única forma de evaluar el potencial y la calidad de una terminología como de cualquier otra tecnología de información, a partir de la familiaridad que se pueda demostrar con su aplicación en el sistema de atención a la salud, o sea con su uso en la practica profesional, sea por medio de registros en las historias clínicas electrónicas o en sistemas manuales de información.
Dejamos por tanto aquí un desafío para que se estudie y sobre todo se aplique la CIPE generando evidencias sobre su eficiencia y eficacia durante la ejecución del Proceso de Enfermería de forma que favorezca su uso en todos los niveles de atención a la salud a las personas, familias y colectividades humanas.
En un reciente Editorial , llamamos la atención sobre la epidemia de Zika, abriendo un "fast track" con artículos sobre este tema.
Hicimos esto, y más.
Estamos incentivando artículos que aborden aspectos del problema que de forma más inmediata pueden repercutir en las mujeres embarazadas residentes en las áreas afectadas, principalmente, latinoamericanas.
Porque en la mayor parte de los países afectados, el derecho al aborto es extremadamente restringido y los impactos de la combinación entre Zika y aborto ilegal pueden ser devastadores.
Es siempre necesario recordar que incluso estando prohibido "al final de la vida reproductiva, más de una de cada cinco mujeres [brasileñas] ya practicó un aborto" p. 959.
Incluso con las dificultades impuestas por un congreso extremadamente conservador , le compete a CSP defender las políticas que contribuyan a la salud de las poblaciones, en este caso específico el de las mujeres frente a la infección por el virus Zika durante el embarazo.
De ahí, la propuesta del Espacio Temático: Zika y Embarazo, que contará en este número de mayo con algunos artículos publicados.
Cada artículo, cuando sea posible, estará acompañado por un comentario de otros investigadores, de diferentes países, buscando discutir los diferentes contextos en los que se inserta el problema.
Vamos a publicar sobre este tema todavía durante un largo tiempo, desgraciadamente.
La epidemia de Zika y la microcefalia salen de los periódicos, en parte por la grave crisis política que atraviesa el país; pero también por el sentimiento de seguridad que la disminución de casos de Zika lleva últimamente.
Disminución que se produjo gracias al enorme esfuerzo de gobierno, en medio de esta misma crisis política, tras liberar una acción intensiva de combate al vector, viabilizada por la rapidez con la que, en medio a las acusaciones de precipitación, científicos brasileños asumieron que había evidencias suficientes para atribuir a la infección por el virus los casos de microcefalia.
No se esperó a que no hubiera más dudas para comenzar acciones de control .
Pese a que la sostenibilidad de las acciones realizadas, con casi 48 millones de residencias visitadas en dos meses , es limitada a largo plazo.
Asimismo, en una reciente reunión de la Organización Mundial de la Salud se apuntó que en todos los países con una trasmisión endémica de dengue, transportado por el mismo vector, ningún método de control utilizado en los últimos 30 años consiguió tener un efecto significativo y duradero en la incidencia .
Asimismo, con la disminución de la población susceptible, incluso aunque no se sepa la durabilidad de la inmunidad adquirida, se espera una disminución en el número de casos.
Paralelamente, nuevas adolescentes se transforman en mujeres, se acumula población susceptible, y se producirán nuevas epidemias.
Desde el punto de vista de la salud pública, necesitamos pensar en una política de reducción de daños en el caso de infección por el virus Zika durante el embarazo, en cualquier semana gestacional.
La pauta de la prensa es una, la pauta del CSP es otra: la salud de la población.
Gracias a los autores que aceptaron nuestro desafío.
Continuamos de puertas abiertas a artículos con argumentos sólidos y actualizados sobre el tema.
EO método de Diamond-Forrester es una forma de evaluación probabilística de la DAC.
No se aplica a nuestra publicoción, porque toda la muestra estaba compuesta por indivíduos con la enfermedad coronaria documentada.
Por tantm, la probabilidad pre tese sería de un 100%.
El enfoque de nuestro estudio es la evaluación de prgnóstica.
Todos nuestros pacientes tienen coronariopatías, con documentoción angiográfica de enfermedad bi u triarterial; de ellos, casi un 90%apresentabam angina estable por lo menos con clase funcional II e usaban medicamentos de forma optimizada para DAC.
Por lo tanta, yaapresentan un riesgo cardiovascular más elevado.
En nuestra série, en el análisie de prgnóstica, no tuvimos en cuentasesa diferencia entre los estándares angiográficos bi u triarterial en razón de un bajonnúmero de resultados en el período de seguimiento, lo que ocurriría para la dicotomizoción de la angina con o sin el uso de la terapêutica plena.
Es difícil definir lo que es terapêutica plena, porque la terapia de la DAC eé complexa, y envuelve diversas categorias de medicamentos, doses individualizadas et..
Desde el punto de vista clínico, el prgnóstico de la muestra estudiada fui fundamentado en el tipo de tratamiento adoptado después de la randomizoción: clinico x Angioplastia Transluminal Coronária ATC x Revascularizoción Quirúrgica del miccárdio RM. En verdad, el perfil clínico y la prueba documental de la isquemia, considerados en el perfil basal pre-randomizoción, fueron capazes de predecir el riesgo en la muestra, independientemente del tipo de tratamiento adoptado más conservador u más invasivo.
Por tanto, y pese a ser un dato interesante, no se aplicaría en este estudio.
Tal vez pueda ser incorporado en un nuevo estudio con otro enfoque,que tenga solamente el objetivo de hacer el trattmiento clínico y con un seguimiento más extenso que eo nuestro, que fui de cinco años, porque incluso en una población de alto riesgo, eo número de resultados no fue muy elevado.
Introducción
El entrenamiento de resistencia acarrea elevación importante de la frecuencia cardíaca FC y presión arterial PA.
La manipulación de variables del entrenamiento puede controlar esas respuestas, modificando la sobrecarga cardiovascular durante los ejercicios.
Estudios previos investigaron la influencia de diversas variables, como la velocidad de movimiento, el número de series, la intensidad y el número de repeticiones, la masa muscular comprendida, los tipos de ejercicio o el estado de entrenamiento.
Mientras tanto, son escasas las informaciones sobre la influencia del intervalo de recuperación entre series y ejercicios.
Apenas un estudio investigó específicamente la influencia de tal variable sobre los valores de FC y PA, identificando mayor respuesta presórica en sesiones con intervalos más cortos.
Ratamess et al no midieron específicamente la PA, pero no identificaron diferencias significativas en las respuestas de FC a ejercicio hecho con diferentes intervalos de recuperación.
Sin embargo, el aumento progresivo de la pulsación a lo largo de las series fue más evidente para intervalos más cortos.
Vale resaltar que esos estudios aplicaron intervalos de recuperación fijos.
Así, no consideraron el efecto acumulativo de la fatiga muscular en el transcurso de las series.
En la práctica, se percibe que diferentes ejercicios necesitan de tiempo de ejecución variable, ya sea por la complejidad o por la amplitud requerida del movimiento.
Se puede pensar, por ejemplo, que, si el intervalo de recuperación fuese proporcional al tiempo de ejecución del ejercicio, ocurriría una menor razón de la disminución de la carga en virtud de menor fatiga acumulada.
Estrategias de recuperación con tiempo fijo pueden no permitir plena recuperación en series consecutivas, lo que puede potencializar el aumento de PA y FC.
Fijar el intervalo de recuperación con base en el tiempo de ejecución del ejercicio o tiempo de tensión puede ser más adecuado, dependiendo de la sobrecarga con que se trabaja.
Infelizmente, no fue posible encontrar estudios que hayan confirmado esa hipótesis, lo que sería especialmente importante en el ámbito de programas de entrenamiento para pacientes con riesgo de intercurrencia cardiovascular.
De ese modo, el presente estudio investigó la influencia de dos intervalos de recuperación, establecidos con base en el tiempo de tensión, en series múltiples de ejercicio de resistencia, realizado con diferentes repeticiones máximas, por individuos normotensos, sobre las respuestas agudas de FC y PA sistólica PAS y, consecuentemente, del doble producto DP.
Métodos
Veinte voluntários 26 ± 5 años; 70,9 ± 8,1 kg; 173,9 ± 7,0 cm, con experiencia previa de 6-12 meses en entrenamiento de resistencia, participaron del estudio.
Los siguientes criterios de exclusión fueron observados: a utilización de drogas que pudiesen influenciar las respuestas cardiovasculares en reposo o ejercicio; b limitaciones osteomioarticulares que contraindicasen la realización de los ejercicios; c diagnóstico de hipertensión, enfermedad cardíaca u otro compromiso cardiovascular que contraindicase la realización de los ejercicios o influenciase en los resultados.
El estudio fue aprobado por comité de ética institucional y todos los participantes firmaron término de consentimiento libre y aclarado, según recomendado por el Consejo Nacional de Salud Resolución 196/96.
Determinación de las cargas - 6 y 12 repeticiones máximas RM
Fueron necesarias 4 visitas para la realización de los tests que establecieron las cargas asociadas a la ejecución de 6 RM y 12 RM en el leg press, así como verificar la confiabilidad de los resultados medidos.
La elección del leg press horizontal fue motivada por el hecho de envolver grandes grupos musculares y, por lo tanto, sugerir mayor impacto sobre los valores de presión arterial.
Además de eso, se trata de un ejercicio de fácil ejecución, frecuentemente incluido en las rutinas de prescripción de ejercicios para pacientes con enfermedad cardiovascular.
Antes de la realización de los tests de RM, fue realizado calentamiento específico, que consistió en la ejecución de 12 repeticiones con carga equivalente a 30% de la carga máxima predicha.
En cada día, los sujetos tuvieron hasta 5 tentativas para concluir con éxito los tests, con intervalo de 5 min. entre cada tentativa.
Los tests de 6 RM y 12 RM fueron realizados en días diferentes, espaciados por por lo menos 48 h. Estímulos verbales fueron usados para mantener elevado el nivel de estimulación durante los ejercicios.
Los pesos utilizados fueron previamente medidos en balanza de precisión.
En el caso de que no fuese posible establecer la carga asociada a las 6 RM o 12 RM hasta la 5ª tentativa, una nueva fecha era marcada, respetándose igualmente un intervalo de por lo menos 48 h. La reproductibilidad de los tests de RM fue testeada por el coeficiente de correlación intraclase, revelándose satisfactoria ICC 6 RM = 0,89; p < 0,01 y ICC 12 RM = 0,85; p < 0,01.
Una vez determinadas las cargas de 6 RM y 12 RM, los sujetos realizaron 4 protocolos aleatorios de ejercicios, en orden definido de forma contrabalanceada.
Cada sesión tuvo lugar en día específico, realizando un total de 4 visitas más al laboratorio, espaciadas por intervalos de 48 horas.
Todos los sujetos ejecutaron los siguientes procedimientos: a tres series de 6 RM con intervalo de 1:3; b tres series de 6 RM con intervalo de 1:5; c tres series de 12 RM con intervalo de 1:3; y d tres series de 12 RM con intervalo de 1:5.
Los sujetos fueron instruidos a respetar las siguientes recomendaciones antes de las sesiones de ejercicios: a no practicar ningún tipo de actividad física en las 48 h precedentes; b abstinencia de bebidas alcohólicas, con cafeína o estimulantes por 24 h; y c realizar el mínimo de esfuerzo en el desplazamiento hasta el laboratorio.
Antes de la ejecución de los protocolos, los sujetos permanecían 10 min. sentados, en ambiente calmo y silencioso.
La FC y la PA en reposo eran entonces medidas, registrándose la media de los últimos dos minutos para la FC, y la media de dos medidas realizadas en el mismo período para la PA.
Enseguida, era hecho un calentamiento de 12 repeticiones con 30% de la carga prevista para la sesión.
Después del calentamiento, los sujetos descansaban 5 minutos e iniciaban el ejercicio.
La medición de las variables cardiovasculares fue hecha en las condiciones de reposo y en ejercicio, con auxilio de los mismos equipamientos, según descripto a seguir:
a Reposo - los individuos permanecieron sentados por 10 minutos.
La FC fue medida continuamente, siendo registrada la media de los últimos dos minutos, con uso de un cardiofrecuencímetro Polar S810 Kempele, Finlandia.
La PAS y la presión arterial diastólica PAD fueron medidas dos veces, entre el 8º y 10º minuto, por el método indirecto auscultatorio, con auxilio de un manómetro tipo columna de mercurio Heidji São Paulo, Brasil.
El estándar de medida siguió las recomendaciones de las V Directrices Brasileñas de Hipertensión Arterial, siendo realizado siempre por el mismo evaluador, tanto en reposo como en ejercicio.
La PA fue medida en ambos brazos, siendo considerada la mayor medida en caso de diferencia.
b Ejercicio - La FC fue medida continuamente, siendo registrado el mayor valor presentado al final de las series.
Para medida de la PA, se respetaron recomendaciones previamente validadas para medición durante ejercicios de resistencia, según detallado en el Cuadro 1.
En líneas generales, la apertura de la válvula ocurría antes del término de la serie, de forma de registrar el valor sistólico entre la penúltima y la última repetición.
Una medición piloto era hecha para determinar el valor de pico de la PAS, a fin de que se elevase la presión del manguito a un valor aproximado de 30 mmHg mayor, antes de la apertura de la válvula.
El vaciado del manguito se dio a una tasa aproximada de 6 mmHg/s. Los sujetos fueron orientados a no contraer los brazos, manteniendo el brazo izquierdo utilizado para la medida en la posición de supinación, con codo levemente flexionado y apoyado en soporte propio.
Las medidas fueron hechas siempre por el mismo evaluador entrenado, que no tenía conocimiento de los objetivos del presente estudio.
Para la determinación de la confiabilidad de la medida de la PA en reposo, fueron hechas dos medidas de la PA, con intervalo de 10 minutos, en 20 sujetos ICC = 0,93 para PAS intra-evaluador; ICC = 0,86 para PAS inter-evaluador.
La confiabilidad de la medida durante el ejercicio fue testeada en dos sesiones separadas por 48 h, en los mismos 20 sujetos ICC = 0,84 y p = 0,03 para PAS intra-evaluador; ICC = 0,82 y p = 0,022 para PAS inter-evaluador.
En estudio previo de validación, se constató una elevada correlación entre las medidas tomadas por auscultación y fotopletismografía, tanto en reposo como en diferentes repeticiones máximas para ejercicio de miembros inferiores p < 0,05 reposo: r = 0,89; 6 RM: r = 0,85; 15 RM: r = 0,88.
Además de eso, el porcentaje de concordancia en la clasificación en terciles de las medidas en todas las situaciones estuvo siempre encima de 60%, llegando a 75% para la PAS durante el ejercicio.
La asociación no paramétrica entre los métodos, considerando los niveles de clasificación por terciles en reposo, 6 RM y 12 RM, también produjo elevados coeficientes de correlación de Gamma y Kruskall γ = 0,77 - 0,97, p < 0,05.
Determinación de los intervalos de recuperación entre series
La duración de los intervalos de recuperación entre series tuvo en consideración la duración de estas últimas.
La ejecución del ejercicio era cronometrada y el resultado multiplicado por tres o 5, para la determinación de un intervalo que respetase, respectivamente, proporciones de 1:3 o 1:5, entre tiempo de ejecución y tiempo de recuperación.
Para la obtención del tiempo de ejecución de las series, fue utilizado cronómetro digital con función progresiva.
El cronómetro fue accionado en el momento en que había desplazamiento de la plataforma de apoyo de los pies y era interrumpido cuando esta tocaba en su base al final de la serie.
El cronómetro permitía reiniciar la medida de forma simple, con el mismo botón de su interrupción, lo que permitió que se estipulasen intervalos precisos.
Para facilitar la visualización del período de recuperación 1:3 o 1:5 y minimizar la posibilidad de error en el cálculo del intervalo, fue utilizada tabla de conversión previamente elaborada.
Tratamiento de los resultados
El test de Shapiro-Wilk fue utilizado para verificar la normalidad de los datos y el test de Levene para confirmación de la homogeneidad de variancias.
La estabilidad de los valores de FC y PAS medidos durante el reposo, en cada una de las sesiones, fue testeada con auxilio de ANOVA de una entrada.
La influencia aislada y combinada de los factores observados RM, series y intervalos sobre DP, FC y PAS fue testeada con ANOVA de tres entradas, seguida de test post hoc de Fisher, adoptándose como umbral de significancia un valor de p < 0,05.
El software Statistica 6.0 Statsoft, Tulsa, EUA fue utilizado en todos los cálculos.
No hubo diferencia significativa entre los valores de FC y PAS de reposo medidos en cada una de las sesiones de ejercicios F = 2,02; p = 0,78.
Para fines de análisis, por lo tanto, fueron adoptados los menores valores obtenidos para esas variables en los períodos de reposo pre ejercicio.
Los valores de FC y PAS durante las series se revelaron siempre significativamente superiores a las medidas tomadas durante el reposo F = 1,41 la 2,56; p = 0,027 la p = 0,039.
Vale resaltar aun que el doble del número de repeticiones máximas 6 RM y 12 RM no estuvo relacionado con la misma proporción de variación en la carga absoluta de trabajo peso en kg. La razón entre las cargas de 6 y 12 RM fue de apenas 12%, o, en términos absolutos, 7,5 ± 0,8 kg.
El impacto de las variables manipuladas fue diverso sobre FC y la PAS.
Así, la FC sufrió influencia significativa del efecto aislado del número de repeticiones máximas F = 7,33; p = 0,008 y del número de series F = 77,65; p < 0,001, pero no del intervalo de recuperación F = 3,00; p = 0,087.
El efecto combinado de las series con los intervalos, con todo, se reveló significativo F = 4,87; p = 0,02.
En cuanto a la PAS, el efecto aislado estadísticamente más fuerte residió en el número de series F = 63,33; p < 0,001, seguido del intervalo de recuperación F = 5,97; p = 0,017.
La variable intensidad no tuvo efecto independiente significativo F = 0,042; p = 0,95.
Las Figuras 1 y 2 presentan los resultados de las verificaciones post hoc para FC y PAS.
Se constata que, sistemáticamente, la influencia del número de series se dio en el sentido de elevar las respuestas cardiovasculares.
Por otro lado, el intervalo de recuperación tuvo influencia opuesta, llegando a compensar el efecto acumulativo de las series en algunos casos, principalmente en lo tocante a la PAS.
También fueron comparadas las variaciones absolutas en cada situación, considerando los valores de pico registrados entre la primera y la tercera series.
En lo tocante a la FC, para los protocolos de 6 RM, la variación en las series con intervalo de 1:3 fue significativamente mayor que la observada en 1:5 Δ = 11,2 ± 1,1 lpm versus Δ = 4,5 ± 0,2 lpm, respectivamente F = 9,98; p = 0,002.
En la carga de 12 RM, la variación de la FC en las series con intervalo de 1:3 no presentó diferencia significativa en relación a lo observado en el intervalo 1:5 Δ = 21,1 ± 2,2 lpm versus Δ = 18,9 ± 2,0 lpm, respectivamente F = 0,58; p = 0,83.
Las variaciones de PAS entre la 1ª y 3ª series fueron influenciadas por el intervalo de recuperación, independientemente de la carga.
En los protocolos con 6 RM, las variaciones para los intervalos de 1:3 y 1:5 fueron, respectivamente, de 10,6 ± 0,9 mmHg y 6,6 ± 0,7 mmHg F = 6,67; p = 0,02.
Para los protocolos de 12 RM, la variación con intervalo 1:3 fue de 15,2 ± 1,1 mmHg y con intervalo 1:5 fue de 8,4 ± 0,7 mmHg F = 5,12; p = 0,04.
Los resultados para la PAS se mostraron más sensibles a la manipulación de las tres variables del entrenamiento, tomadas aislada o combinadamente.
Eso repercutió sobre el comportamiento del DP, en una relación directamente proporcional al número de repeticiones máximas F = 4,57; p = 0,036 y al número de series F = 141,38; p < 0,001, mientras que inversamente proporcional al intervalo entre las series F = 5,38; p = 0,006.
La Figura 3 presenta los resultados para las verificaciones post hoc referentes al DP.
La variación entre la primera y la tercera series realizadas con intervalo de 1:3 fue de 2.892 ± 189 mmHg.lpm para 6 RM y de 4.587 ± 300 mmHg.lpm para 12 RM F = 4,17; p = 0,018.
Cuando se aplicó el intervalo de mayor duración 1:5, la variación del DP para la carga de 6 RM fue de 1.224 ± 141 mmHg.lpm, al tiempo que para 12 RM se obtuvo un delta de 2.332 ± 194 mmHg.lpm F = 0,56; p = 0,58.
Discusión
El presente estudio comparó las respuestas de FC, PAS y DP, durante series consecutivas de ejercicio de resistencia, realizado con diferentes números de repeticiones máximas e intervalos de recuperación, estos últimos establecidos con base en el tiempo total de ejecución de cada serie.
Tanto la FC como la PAS se elevaron significativamente en el transcurso de las series, independientemente de la intensidad e intervalo de recuperación.
Mientras tanto, las respuestas cardiovasculares asociadas al leg press horizontal fueron minimizadas por la manipulación del tiempo de recuperación: cuando la proporción fue mayor en relación al tiempo de tensión, los valores de FC y, principalmente, de PAS, fueron inferiores.
El mayor intervalo de recuperación también se asoció a una menor elevación de la FC y PAS en el transcurso de las series, en ambas intensidades programadas.
Así, el ejercicio realizado con mayor intervalo de recuperación ocasionó menor estrés cardiovascular en las dos intensidades testeadas.
Es interesante notar que el valor medio para la PAS de pico en la última serie del estudio de Gotshall et al, medida por fotoplestimografía, fue de 293 ± 21 mmHg, bien superior al valor registrado en la última serie del presente estudio 181 ± 16mmHg para el protocolo de 12 RM con intervalo progresivo en la proporción 1:3.
Esa diferencia puede ser atribuida al tiempo de tensión en cada serie un minuto en el estudio de Gotshall et al versus 24 segundos en el presente estudio, pero también, y tal vez principalmente, a la medida de la PA.
Como se sabe, a pesar de ser satisfactorio para comparación entre diferentes protocolos de ejercicios de fuerza, el método auscultatorio realizado en miembro inactivo puede subestimar los valores presóricos absolutos.
En otras palabras, el método auscultatorio es extremamente útil en situaciones prácticas, habiéndose revelado válido y reproducible para indicar diferencias de las respuestas de PA a ejercicios de resistencia.
Con eso, consiste en estrategia útil para la elaboración de sesiones de entrenamiento con menor sobrecarga cardiovascular.
Por otro lado, el método auscultatorio no debería ser utilizado para el establecimiento preciso de los valores presóricos durante el ejercicio de fuerza.
Los estudios que profundizaron en la observación de la influencia del intervalo de recuperación entre series y ejercicios sobre el comportamiento de la PA y FC son relativamente escasos.
No fue posible encontrar pesquisas que hubiesen investigado la cuestión en un abordaje similar al presentemente aplicado.
Polito et al sometieron jóvenes normotensos a 4 series de 8 RM, separadas por intervalos fijos de uno y dos minutos, también observando valores más elevados de presión arterial para la secuencia con menor intervalo.
Las respuestas cardiovasculares más pronunciadas a cortos intervalos de recuperación pueden asociarse a una menor recuperación sistémica del estrés generado por el ejercicio.
La acumulación de metabolitos, con consecuente estimulación nerviosa vía receptores químicos y mecánicos, puede potencializar esas respuestas.
En ese sentido, Ratamess et al observaron los efectos de diferentes intervalos fijos de recuperación 30s, uno, dos, tres y 5 minutos sobre las respuestas cardiovasculares y metabólicas durante la realización de 5 series en dos intensidades de entrenamiento 5 RM y 10 RM en el ejercicio supino recto.
No se constataron diferencias entre los intervalos de recuperación, considerando los valores de FC de pico en ambas intensidades de entrenamiento.
Mientras tanto, hubo aumento de la FC a medida que las series eran ejecutadas p < 0,05, principalmente para intervalos de recuperación más cortos.
La producción de lactato fue igualmente mayor para intervalos de recuperación más cortos, lo que es sugestivo de la relación entre fatiga acumulada debido a la recuperación insuficiente y a las respuestas cardiovasculares.
Los presentes resultados indicaron que la carga de trabajo también puede influenciar de forma independiente las respuestas de FC y PAS.
En comparación con el protocolo con carga de 12 RM, las series hechas con 6 RM presentaron menor impacto sobre las respuestas cardiovasculares para intervalos de recuperación similares.
Es posible que el tiempo de tensión 6 RM = 17 ± 3s versus 12 RM = 29 ± 5s esté relacionado con esos resultados.
Esa posibilidad ratifica los resultados relatados por Lamotte et al, los cuales analizaron el efecto de la ejecución de la extensión de rodillas en la silla, con cargas equivalentes a 40% y 70% de un RM 4 series con un minuto de intervalo entre series, sobre las respuestas de FC y PA en cardiópatas.
La duración media de las series envolviendo intensidad de 40% fue de 34s para 17 repeticiones, contra 20s de la serie conducida con 70% de la carga máxima para 10 repeticiones.
Hubo diferencia significativa para los valores de pico de PAS, con mayor sobrecarga cardíaca para el protocolo de menor intensidad p < 0,01.
Se verificó efecto acumulativo de las series sobre la presión arterial p < 0,01, lo que fue atribuido por los autores al corto intervalo de recuperación aplicado.
En el presente estudio, también ocurrió un efecto acumulativo de las series sobre las respuestas de FC y PAS, con mayor elevación a partir de la segunda serie, principalmente para un menor intervalo esfuerzo-recuperación.
De forma similar, Gotshall et al aplicaron tres series de 10 RM en el leg press bilateral en jóvenes sanos intervalo de recuperación fijo de tres minutos; velocidad de tres segundos en las fases concéntrica y excéntrica.
Al término de cada una de las series, los valores de PAS y PAD se revelaron siempre significativamente superiores al observado en la serie precedente.
Otros estudios han demostrado que hay influencia del número de series sobre las respuestas cardiovasculares.
Dos factores pueden estar en el origen de los resultados referentes al efecto acumulativo de las series consecutivas sobre las respuestas cardiovasculares.
El primero resultaría de la fatiga acumulada en virtud del menor tiempo de recuperación.
El segundo tiene en consideración el tiempo de tensión: el ejercicio dinámico de resistencia ocasiona oclusión de los vasos y puede, dependiendo de su intensidad y duración, llevar a una respuesta barorrefleja compensatoria, lo que es más frecuente en ejercicios ejecutados hasta la fatiga.
Las respuestas hemodinámicas al trabajo muscular en ejercicios de resistencia también pueden estar conectadas a un aumento de la actividad simpática y a la disminución de la actividad parasimpática, por la mayor activación de comando central y mecanorreceptores musculares y articulares.
El mecanismo central envuelve el envío de impulsos del córtex motor para el centro de control cardiovascular.
El mecanismo periférico consiste en una vía de reflejo con diversas bases de control.
El aumento de la resistencia vascular periférica, causado por la oclusión parcial del flujo sanguíneo, contribuye a un desequilibrio entre oferta y demanda de O2 en el tejido.
De hecho, a partir de 15% de la contracción voluntaria máxima, se verifica impedimento progresivo del flujo sanguíneo muscular.
Con eso, se dificulta la remoción de metabolitos lactato, hidrógeno, fosfato, adenosina, potasio etc., estimulándose los quimiorreceptores en el sentido de aumentar la actividad nerviosa simpática.
En fin, el aumento de la presión arterial también podría sufrir influencia del número de unidades motoras solicitadas.
En ese caso, mecanorreceptores musculares y articulares, sensibles al aumento de la fuerza voluntaria reclutamiento de unidades motoras y a la carga sobre las articulaciones, informan al centro de control cardiovascular sobre la necesidad de modificar las respuestas cardiovasculares para la regulación del flujo.
El aumento de la resistencia vascular periférica asociada a la oclusión arterial durante el ejercicio es otro factor a ser considerado.
El leg press, además de envolver diversos y grandes grupos musculares, también es hecho en una postura que puede dificultar la perfusión de sangre hacia los músculos activos, una vez que las principales arterias que los irrigan tienen su curso modificado por la flexión de la cadera.
Ese problema es aun mayor durante el período de transición entre las fases concéntrica y excéntrica.
En ese contexto, la activación de barorreceptores y quimiorreceptores puede provocar respuesta presórica compensatoria, para que se alcance un débito cardíaco satisfactorio durante los ejercicios.
Las respuestas cardiovasculares al ejercicio de resistencia, por lo tanto, pueden asociarse a una adaptación central frente a la mayor resistencia periférica.
La mayor necesidad de perfusión estaría directamente relacionada a la capacidad inotrópica del corazón, ya que modificaciones en la FC tienden a ocurrir de forma más lenta que en la PAS.
Esa sobrecarga presórica asociada al ejercicio de resistencia puede ser benéfica desde el punto de vista profiláctico, principalmente para portadores de enfermedades cardiovasculares crónicas y usuarios de medicación antihipertensiva.
Algunos estudios han relatado que coronarios, bajo tratamiento farmacológico, pueden realizar ejercicios de resistencia de intensidad moderada y los resultados de esa práctica incluyen la mejora de la función global del ventrículo izquierdo, especialmente de la fracción de eyección.
En cuanto a la elevación de la FC, el tiempo de tensión muscular parece ejercer importante influencia.
Hunter et al compararon las respuestas metabólicas y de la frecuencia cardíaca a 10 ejercicios hechos con dos velocidades de contracción, una 'tradicional' 2 series de 8 repeticiones con 65% de un RM, velocidad de ejecución de un segundo para la fase concéntrica y excéntrica, un minuto de recuperación y 'super slow' 2 series de 8 repeticiones con 25% de un RM, velocidad de ejecución de 10s para la fase concéntrica y 5s para la fase excéntrica, con mismo intervalo y número de ejercicios.
Se verificó que el protocolo 'tradicional' indujo elevación significativamente superior de la FC en comparación con el 'super slow' 143 ± 8 lpm contra 113 ± 12 lpm.
Kleiner et al estudiaron la respuesta cardiovascular aguda en el ejercicio isocinético en 6 sujetos que realizaron extensión de rodillas con tres velocidades de ejecución 50, 100 y 200°/s hasta la fatiga 70% del pico de torque.
No fueron encontradas diferencias significativas entre los valores de FC, PAS, PAD y DP.
Con todo, en las velocidades programadas, los valores de FC variaron entre 163,3 ± 28,4 lpm 50º/s y 183,5 ± 16,8 lpm 200º/s. Contrariamente, los valores de PAS fueron superiores para una menor velocidad angular PAS = 348,2 ± 18,1 mmHg para 50º/s versus PAS = 335,5 ± 27,4 mmHg para 200º/s, con influencia sobre el DP 50º/s = 56.861 ± 514 mmHg.lpm; 100º/s = 58.875 ± 479 mmHg.lpm; 200º/s = 61.564 ± 460 mmHg.lpm.
Los autores justifican sus resultados por la característica de las sesiones, habiendo variado el número de repeticiones entre 30 50º/s, 80 100º/s y 140 200º/s.
Como los protocolos con mayor velocidad ofrecen menor resistencia, y, una vez habiendo producido cantidad significativamente mayor de repeticiones, la ejecución del ejercicio se habría aproximado a lo que se encuentra en ejercicios dinámicos continuos de larga duración, con mayor repercusión sobre la FC.
Por otro lado, la elevación de la PAS para menores velocidades estaría relacionada a una mayor producción de fuerza, en comparación con las mayores velocidades angulares.
Extrapolar resultados obtenidos en ejercicios isocinéticos para dinámicos del tipo 'isotónico' no es, en general, prudente.
Mientras tanto, no se puede dejar de notar que el efecto del tiempo de tensión sobre la FC es ratificado por los resultados de Kleiner et al, así como aparece nítido que los valores de la PAS son sensibles a la tensión producida, con fuerte influencia sobre el DP.
Otro ejemplo es encontrado en Kawano et al, que sometieron normotensos jóvenes y de media edad a una serie en el ejercicio de leg press con tres intensidades 40%, 60% y 80% de un RM.
No hubo diferencia para los valores de FC en las intensidades testeadas, en cualquiera de los grupos.
Mientras tanto, los jóvenes presentaron mayores valores presóricos de pico que los sujetos de media edad en todas las intensidades, aunque de forma significativa apenas para la intensidad de 80% de un RM jóvenes = 190 mmHg versus media edad = 150 mmHg, p < 0,05.
La amplitud de variación de la PAS en relación al reposo Δ ocurrió de forma significativa para todas las intensidades, siendo mayor en los jóvenes, tal vez por exhibir menores valores de reposo de forma general 40% RM: jóvenes = 34 mmHg versus media edad = 18 mmHg; 60% RM: jóvenes = 54 mmHg versus media edad = 31 mmHg; 80% RM: jóvenes = 73 mmHg versus media edad = 42 mmHg, p < 0,05.
Se desprende de esos resultados que la medición única de la FC puede no ser suficiente para evaluar adecuadamente la sobrecarga cardiovascular impuesta por el ejercicio de resistencia.
Se estimula, por lo tanto, la medida de la PA en el delineamiento de programas de entrenamiento de la fuerza, sobre todo para sujetos en los cuales mantener esas respuestas bajo control es deseable pacientes en rehabilitación cardíaca, por ejemplo.
Para eso, el protocolo de medición de la presión arterial, durante ejercicios de resistencia a través del método auscultatorio, propuesto por Polito y Farinatti y posteriormente validado, parece ser una opción viable y accesible a la mayor parte de los centros de entrenamiento.
En conclusión, series múltiples de ejercicio de resistencia para miembros inferiores acarrearon elevación significativa y acumulativa de las respuestas cardiovasculares, especialmente de PA, con impacto sobre el DP.
El nivel de estrés cardiovascular asociado al ejercicio no dependió apenas de la carga de trabajo definida en términos de repeticiones máximas, sino también de las demás variables del entrenamiento, principalmente el número de series.
Por otro lado, intervalos de recuperación más largos entre las series contribuyeron significativamente a la reducción de las respuestas de FC, PA y DP, manteniéndose la carga y volumen de entrenamiento.
La proporción entre tiempo de estímulo y tiempo de recuperación, por sí sólo, acarreó modificaciones significativas en las respuestas cardiovasculares, independientemente del número de repeticiones máximas ejecutado.
De ese modo, el planeamiento de los intervalos de recuperación en el contexto de la elaboración de sesiones de entrenamiento de resistencia parece ser un aspecto clínicamente importante para el aumento de la seguridad en su práctica, especialmente en poblaciones con mayor riesgo cardiovascular.
Estudios adicionales deben ser conducidos, comparando las respuestas hemodinámicas asociadas a diferentes estrategias para la relación esfuerzo-recuperación intervalos fijos, intervalos progresivos, fraccionamiento de series, alternancia de segmentos, etc. Investigaciones en tal sentido son importantes para establecer el método más efectivo para minimizar la sobrecarga cardiovascular asociada a series múltiples de ejercicios de resistencia, al mismo tiempo en que se mantiene elevado el volumen de trabajo en las sesiones de entrenamiento.
Agradecimientos
Ese estudio fue parcialmente financiado por el CNPq proceso 305729/2006-3 y por la FAPERJ proceso E26/102.916/2008.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio fue financiado por el CNPq y parcialmente financiado por la FAPERJ.
Vinculación Académica
No hay vinculación de este estudio a programas de post-grado.
Introducción
A causa de la localización de las lesiones en áreas funcionales nobles, se sugieren algunos procedimientos quirúrgicos intracraneales en pacientes despiertos.
El reto para el anestesiólogo son la sedación y la analgesia, garantizando la estabilidad cardiorrespiratoria sin interferir en el monitoreo electrofisiológico y en los test cognitivos.
Algunos criterios deben ser usados, como las drogas de rápido inicio de acción, de fácil titulación, con mínimos efectos sobre el sistema cardiovascular y respiratorio, no causar náuseas o vómitos ni interferir en la evaluación neurológica y en el EEG.
Además de eso, una cuidadosa selección de la paciente, altos niveles de motivación del paciente y del equipo y una meticulosa preparación psicológica y emocional son fundamentales para el éxito del procedimiento.
La ropivacaína en el bloqueo del escalpo resulta en bajas puntuaciones de dolor y en una menor exigencia de analgésicos en las primeras 48 horas después de la craneotomía supratentorial.
Su asociación con respecto a la sedación con el propofol y el remifentanilo es una opción atractiva, porque genera una analgesia sinérgica, garantiza una sedación aceptable y reduce la incidencia de náuseas y vómitos.
El objetivo de este relato de caso fue presentar la técnica de sedación con propofol y remifentanilo asociada con el bloqueo del escalpo con la ropivacaína en una neurocirugía para exéresis de tumor.
Esa técnica permitió los principales tiempos quirúrgicos sin que se diesen las principales complicaciones descritas, como la agitación psicomotora, la depresión respiratoria, las alteraciones hemodinámicas y la somnolencia excesiva, sin la manipulación de las vías aéreas y, principalmente, no interfirió en la evaluación cognitiva del paciente.
Paciente del sexo masculino, 36 años, 95 kg, 1,95 cm, que se presentó al ambulatorio de neurocirugía con historial anterior de episodios convulsivos desde los 9 años. dos meses antes de la operación, tenía aproximadamente cinco crisis por semana asociadas con la disminución de la fuerza en la pierna derecha, predominantemente en el pie derecho, pero con sensibilidad preservada.
Hacía un mes que había iniciado el cuadro de vértigo con pérdida del equilibrio y con necesidad de sostén para deambular.
Se hicieron tomografía computadorizada y resonancia magnética de encéfalo que arrojaron dos lesiones hiperdensas en el hemisferio izquierdo: una pequeña lesión en el lóbulo frontal y otra de mayor tamaño en la parietal izquierda.
Las imágenes radiológicas fueron compatibles con el Cavernomas.
Posteriormente a la infusión del agente paramagnético, la lesión localizada en la transición parietal izquierda apareció con un realce serpinginoso, lo que sugirió una naturaleza vascular con diámetros de 16 mm y 7 mm fig.
1. En la evaluación preanestésica, el examen neurológico evidenció una dificultad en la flexión y en la extensión del pie derecho sin alteraciones de los demás aparatos, presión arterial de 120 × 80 mmHg y una frecuencia cardíaca regular a 98 lpm.
El paciente usaba regularmente ácido valproico 1 g a cada 12 horas, carbamazepina 400 mg a cada ocho horas y clobazam 10 mg a cada 12 horas.
Los exámenes complementarios dieron normales.
El paciente y su familia recibieron las debidas clarificaciones sobre el procedimiento quirúrgico y anestésico y las posibles complicaciones.
Después de la aceptación del protocolo anestésico, se firmó el término de consentimiento informado.
En la mañana del procedimiento se administró la medicación anticonvulsiva de uso regular.
En el quirófano, el paciente se puso en una posición en que se evitasen las lesiones de los nervios periféricos y que pudiese soportar varias horas en la misma posición.
El monitoreo fue con electrocardiograma y análisis continuo del segmento ST, oxímetro de pulso, presión arterial por método invasivo arteria radial izquierda, temperatura nasofaríngea, gasometría arterial cuando se solicitó, glucemia capilar y débito urinario.
Puncionado el acceso venoso 20G y 18G.
Se administraron antibioticoterapia profiláctica cefuroxima 1,5 g, dimenidrato 30 mg, ondasetrona 8 mg y dexametasona 10 mg. Durante el procedimiento se administraron manitol 50 g, solución hiperosmolar de NaCl al 7,2% 210 mL y furosemida 20 mg.
Fue iniciada la infusión venosa objeto-controlada cerebro de propofol al 1%, según el modelo de Schnider, entre 0,6 y 1 µg.mL, y después de cinco minutos se inició el remifentanilo, según el modelo de Minto, entre 0,2 y 0,4 ng.mL.
Después de 15 minutos de haberse iniciado el remifentanilo, se hizo el bloqueo del escalpo bilateral con la ropivacaína al 0,2% dosis total 30 mL.
Después de la instalación del bloqueo del escalpo, las dosis del propofol y del remifentanilo se redujeron en un 50% y se ajustaron para mantener la puntuación de Ramsay entre 2-3.
La cabeza se fijó con el fijador de Mayfield, y no hubo quejidos de dolor ni alteraciones hemodinámicas, y los campos quirúrgicos se ajustaron para mantener las vías aéreas y los ojos accesibles.
Antes de la abertura de la dura madre, se aplicó una compresa empapada en una solución de lidocaína sin vasoconstrictor al 2% por tres minutos.
Nuestra experiencia mostró que los pacientes que no se beneficiaron con una anestesia de la dura madre se quejaron de dolor durante la incisión.
EL mapeo se hizo con la electroestimulación de 2 a 6 µs y se observaron posibles alteraciones motoras o verbales.
Profilácticamente, y al término de la operación, fueron administrados dipirona 2 g, cetoprofeno 100 mg, ranitidina 150 mg y cetamina 10 mg.
El paciente permaneció en la sala de recuperación postanestésica SRPA durante dos horas y 30 minutos, para poder detectar cualquier alteración clínica con una posible conducta quirúrgica inmediata re-intervención, que en ese caso no se hizo necesaria.
La cronología del procedimiento está resumida en la figura 2.
Enseguida el paciente fue derivado a la unidad de cuidados intensivos UCI, donde recibió alta sin intercurrencias después de ocho horas.
No hubo alteración laboratorial y el paciente recibió alta hospitalaria al séptimo día del ingreso sin intercurrencias y con una remisión de las crisis convulsivas.
Discusión
Aunque la craneotomía en pacientes despiertos para la cirugía de epilepsia esté bien establecida, para la cirugía tumoral ella se ha convertido recientemente en un procedimiento más popular.
Las complicaciones de la craneotomía con el paciente despierto incluyen crises convulsivas, edema cerebral, náuseas y vómitos, disminución del nivel de conciencia, déficit neurológico, dolor y pérdida de la cooperación del paciente.
Por ese motivo ese procedimiento exige un monitoreo continuo, el uso de agentes con vida media corta y la combinación o no de un bloqueo regional bloqueo del escalpo y anestesia tópica de la dura madre.
La convulsión puede ocurrir de forma inesperada, principalmente durante el mapeo cerebral 5-20% de los casos, por disminución de los niveles de los anticonvulsivos o por la toxicidad del anestésico local.
Tales crisis pueden ser focales o generalizadas pero, generalmente, son autolimitadas y durante la fase post-ictal la intubación traqueal puede ser necesaria.
Una de las principales preocupaciones intraoperatorias es el mantenimiento de la vía aérea permeable y un paciente orientado y cooperativo.
El no uso de un dispositivo orotraqueal nos permite eliminar la posibilidad de la tos o la irritación de las vías aéreas cuando se manipulen esos aparatos tubo orotraqueal, mascarilla laríngea, Guedel o tubos nasofaríngeos.
La tos puede conllevar a un aumento en la presión intracraneal y a la convexidad cerebral.
Igualmente la reinserción de un dispositivo orotraqueal durante el procedimiento quirúrgico puede ser difícil, especialmente si la intubación endotraqueal se selecciona.
El paciente puede negarse a cooperarpor diferentes motivos, como la mala preparación del preoperatorio, la sedación inadecuada, la analgesia insuficiente, la posición incómoda o el procedimiento quirúrgico prolongado que, por la seguridad del procedimiento, impone la conversión a la anestesia general.
La incidencia de náuseas y vómitos es variable, depende del historial del paciente, del tipo de lesión, de la administración de drogas y del tipo de anestesia.
La manipulación quirúrgica del lóbulo temporal o de la región amigdalina, de los vasos meníngeos, la analgesia inadecuada y la hipovolemia pueden contribuir al aumento de la incidencia.
Los anestésicos halogenados y el óxido nitroso deben ser evitados en la cirugía con el paciente despierto, porque esas sustancias causan una distorsión dosis-dependiente del electroencefalograma EEG.
El propofol, el etomidato y los opioides en altas dosis, también pueden perturbar el EEG y la respiración.
La sedación promovida por el propofol y por el remifentanilo, proporcionó una comodidad y una relajación satisfactorias al paciente.
La asociación de esas dos técnicas permitió la resección de los límites tumorales sin causar daños o déficits, con una movilización rápida del paciente y el alta hospitalaria sin intercurrencias.
Nuestra experiencia está a tono con los datos de la literatura, que relata ese procedimiento como siendo viable y seguro, y que depende de la habilidad del anestesiólogo en la titulación farmacológica, como también relata su sensibilidad para mantener el contacto psicoemocional estrecho con el paciente durante toda la operación, lo que configura uno de los retos fundamentales para la obtención de un resultado favorable.
Conflicto de intereses
Los autores declaran no tener ningún conflicto de intereses.
Las oclusopatias, comprendidas como problemas de crecimiento y desarrollo que afectan la oclusión de los dientes, están entre los principales problemas de salud bucal en todo el mundo, juntamente con las caries dentarias y la enfermedad periodontal.
Pensando en eso, un grupo de investigadores de la Facultad de Odontología de Araraquara  Unesp decidió estudiar la prevalencia de esas oclusopatias en niños, para verificar la necesidad de tratamiento.
La investigación hace parte de la edición 154, de julio-agosto de 2010, de Dental Press Journal of Orthodontics.
Para realizar el estudio, los niños fueron evaluados por medio de dos índices usados para definir la severidad de la alteración en la oclusión dentaria y la necesidad de tratamiento ortodóntico: la Clasificación de Angle y el Índice de Estética Dentaria DAI.
Los resultados apuntados por los dos índices fueron comparados, pretendiendo verificar la posibilidad de correlacionar el patrón de los datos recogidos y la viabilidad de utilizar ambos los índices de forma conjunta.
Para eso, Artênio José Ísper Garbin, Paulo César Pereira Perin, Cléa Adas Saliba Garbin y Luiz Fernando Lolli, autores de la investigación, reunieron una muestra de 734 escolares con 12 años de edad, de ambos los sexos, de la red pública del municipio de Lins, en el interior del estado de São Paulo.
Fueron realizados exámenes en los patios de las escuelas, con utilización de sondas IPC sonda utilizada para evaluación del índice IPC - Índice Periodontal Comunitario, según metodología propuesta por la Organización Mundial de la Salud.
Los resultados obtenidos mostraron que, por la Clasificación de Angle, se encontró 33,24% de los niños con oclusión normal y 66,76% con mala oclusión.
Por el DAI, sin embargo, se observó que 65,26% de los niños se presentaban sin anormalidades o con malas oclusiones leves.
De esa forma, al compararse los índices, hubo semejanzas y divergencias.
Al concluir la investigación, los estudiosos constataron que el DAI no fue sensible a algunos problemas de oclusión que, por su vez, fueron detectados por la Clasificación Angle.
La recíproca también fue verdadera, demostrando que ambos los índices poseen puntos distintos en la detección de las oclusopatias y pueden, por lo tanto, ser utilizados de forma recíprocamente complementaria.
De acuerdo con uno de los autores del artículo, Luiz Fernando Lolli, la relevancia y probablemente el principal mérito de este trabajo está en el hecho de presentar un análisis comparativo inédito entre dos herramientas de impacto, en tratándose de clasificación de las Oclusopatias: una de carácter diagnóstico más clínico Angle y otra más dirigida para asuntos epidemiológicos DAI.
En el año 2015, se inició en Brasil el brote de infección por el virus del Zika ZIKV, transmitido por el mosquito Aedes aegypti.
Los graves daños neurológicos en recién nacidos hicieron que el síndrome congénito del ZIKV ganara repercusión mundial, siendo declarado emergencia sanitaria internacional por la Organización Mundial de la Salud.
Entre las principales consecuencias de la infección por el ZIKV, están las anomalías fetales detectadas a través de ultrasonido en el 30% de las mujeres embarazadas infectadas por el ZIKV.
Además de muertes fetales, se encontraron alteraciones como restricción del crecimiento intrauterino, volumen de líquido amniótico anormal, flujo cerebral o umbilical anormales, calcificaciones ventriculares y otros trastornos del sistema nervioso central.
Hasta la fecha, parte de los hallazgos ecográficos recogidos durante el embarazo se confirmaron en los recién nacidos evaluados.
En casos más graves, las alteraciones neurológicas pueden resultar en microcefalia que se acompaña de gran deterioro funcional y retraso en el desarrollo psicomotor.
Estos señales y síntomas se reportaron en el New England Journal of Medicine desde el estudio de cohorte llevado a cabo por el Laboratorio de Enfermedades Febriles Agudas de la Fundação Oswaldo Cruz en Rio de Janeiro.
Desde el inicio del 2016, el Laboratorio de Evaluación Neurofuncional de la Facultad de Medicina de la Universidade de São Paulo viene colaborando en el análisis del riesgo de daños neurológicos y caracterización del desarrollo psicomotor de los recién nacidos y lactantes de esta cohorte.
Hasta el momento, nuestros resultados demuestran que alrededor del 40% de estos recién nacidos y lactantes presentan riesgo de enfermedades neurológicas y la gran mayoría no tiene microcefalia.
Frente a esto, alertamos sobre la necesidad de seguimiento médico multiprofesional de todos los hijos de las mujeres embarazadas infectadas con el ZIKV, incluso en ausencia de microcefalia.
También cabe destacar que solo el 20% de las personas infectadas por el ZIKV presentan síntomas.
Es decir, hay una población de lactantes cuatro veces mayor que la observada anteriormente con el riesgo potencial de alteraciones en el desarrollo psicomotor.
La fisioterapia tiene un papel clave en la evaluación y selección de las conductas adecuadas para estimular el desarrollo motor de estos bebés.
Deben implementarse políticas asistenciales de bienestar para la búsqueda activa de estos lactantes entre los niños de madres infectadas con riesgo de alteraciones en el desarrollo de los síntomas todavía no comprobados de exposición al ZIKV, así como de los residentes en áreas de riesgo.
Por lo tanto, los profesionales y gestores de la salud deben dirigir sus esfuerzos en estrategias para la identificación e intervención para minimizar daños en el desarrollo psicomotor de esta población, todavía muy subestimada, de niños con síndrome congénito del ZIKV.
El siglo XX develó el misterio sobre la etiología de las hepatitis virales, identificando cinco diferentes agentes causantes de tales virosis: virus de la hepatitis A HAV, virus de la hepatitis B HBV, virus de la hepatitis C HCV, virus de la hepatitis D HDV y virus de la hepatitis E HEV.
Estos virus son responsables de un millón de muertes anuales.
El HBV, el HCV y el HDV provocan hepatitis aguda, crónica, cirrosis y carcinoma hepatocelular.
A su vez, el HAV y el HEV causan enfermedad hepática autolimitada y, más recientemente, han sido informados casos de hepatitis E crónica en trasplantados.
El riesgo de hepatitis fulminante es elevado en mujeres embarazadas.
El desarrollo de la vacuna contra la hepatitis B, en 1981, y su gradual adopción en los países miembros de la Organización Mundial de la Salud ha contribuido a la reducción de tal infección en la humanidad.
Además de la vacuna, la existencia de antivirales para el tratamiento de la hepatitis B crónica ha disminuido la prevalencia de esa enfermedad.
El virus de la hepatitis D, por tratarse de un virus defectivo y dependiente del HBV para su replicación y supervivencia en la célula huésped, sigue la misma tendencia declinatoria en los países que adoptaron la vacuna contra el HBV.
En 1989, el descubrimiento del virus de la hepatitis C elucidó la mayoría de casos de hepatitis No-A No-B postransfusionales.
Con la implementación del triaje del HCV en bancos de sangre, se redujo significativamente el riesgo de hepatitis C postransfusional.
Actualmente, los consumidores de drogas inyectables representan el grupo de mayor riesgo de esta infección, y potenciales fuentes de transmisión a la población en general.
A pesar de la inexistencia de vacuna contra la hepatitis C, están disponibles nuevos antivirales capaces de eliminar el virus; sin embargo, el acceso al tratamiento es aún limitado en varias regiones del mundo.
Las mejoras de las condiciones de vida de la población, reflejadas por el acceso a agua tratada y sanidad básica, han reducido la prevalencia de la hepatitis A y contribuido a la reducción de la carga de tal infección en países en desarrollo, como Brasil.
Para estos países ha sido recomendada la vacunación contra la hepatitis A en niños, y el gran desafío, curiosamente, será la demanda aumentada de servicios de salud para la atención de casos, que ahora ocurrirán en fases más tardías de la vida, cuando los síntomas clínicos de la hepatitis A son más frecuentes.
Recientemente se desarrolló una vacuna contra la hepatitis E; sin embargo, su oferta está limitada a algunos países asiáticos.
A pesar de estos avances, las hepatitis virales constituyen aún una gran amenaza a la salud de la población.
La pobreza y la falta de acceso a servicios de salud permiten la existencia de tales enfermedades.
La Asamblea Mundial de Salud ha manifestados sistemáticamente su preocupación por las hepatitis virales.
En 2010, la 63ª Asamblea Mundial de Salud adoptó la resolución WHA63.18, en la cual instó a los países miembros a promover abordajes costo-efectivos para prevención, control y tratamiento de hepatitis virales, además de determinar al día 28 de julio como Día Mundial contra la Hepatitis.
Algunos años después, reconociendo la necesidad de intensificar y expandir la respuesta a las hepatitis, la 67ª Asamblea Mundial de Salud, a través de la resolución WHA67.6 de 2014, solicitó el apoyo técnico necesario para permitir que los Estados Miembro desarrollasen estrategias nacionales sólidas de prevención, diagnóstico y tratamiento de las hepatitis virales con metas temporales.
En respuesta a dicha Resolución, la Organización Mundial de la Salud inició las actividades de la estrategia global del sector sanitario contra las hepatitis virales para el período 2016-2021, que incluye medidas de eliminación de las hepatitis virales B y C como amenaza a la salud pública hasta 2030, encaminándose a encontrarse con la Agenda 2030 para el Desarrollo Sustentable de las Naciones Unidas.
Brasil ha respondido a estas demandas globales; la enfermería permeó todas las acciones de control y prevención de estas infecciones, mediante el sistema de vigilancia de las hepatitis virales, que permite observar las tendencias de las virosis; en la planificación de estrategias de prevención y control; en los bancos de sangre aplicando el triaje clínico de donadores potenciales de sangre y derivados; en las salas de vacunación y campañas inmunitarias; en la atención a embarazadas y prevención de transmisión vertical, en el rastreo de casos de portadores de hepatitis virales; en atención terciaria a individuos con formas agudas y crónicas de estas infecciones; y en la producción de conocimientos para realización segura de práctias basadas en evidencias.
Actualmente somos un país de baja endemicidad para hepatitis B y C, y de endemicidad intermedia para hepatitis A. Sin embargo, la mayor carga de estas infecciones recae en poblaciones empobrecidas y/o con mayor vulnerabilidad social e individual, como consumidores de drogas ilegales, profesionales del sexo, personas en situación de calle, homosexuales, etc. En estos subgrupos sociales, normalmente, el acceso a los servicios de salud pública es limitado.
La enfermería puede contribuir a identificar estas poblaciones y; mediante acciones preventivas de promoción de salud y control, colaborar en la interrupción de la cadena de transmisión y cumplir con la audaz meta de la eliminación de estas virosis en el planeta.
El dolor del parto es una experiencia humana tan antigua como la propia existencia del hombre.
Todavía hoy, se constituye en una realidad inherente al parto y, a pesar de evitable, continúa siendo vivenciada con gran frecuencia por las mujeres que quedan grávidas y dan a luz.
Algunos autores refuerzan que el dolor vivenciado por la mujer durante el proceso de parto es una experiencia subjetiva donde se puede identificar comportamientos diferentes en relación a esta, que varían según la cultura y la época.
El dolor resulta, además, en una respuesta psíquica y se refleja en acciones físicas.
El dolor que la mujer siente durante el trabajo de parto es único para cada mujer y es influenciado por varios factores.
Esos factores incluyen cultura, ansiedad, miedo, experiencia anterior de parto, preparación para el parto y soporte ofrecido durante ese proceso.
En las décadas del 30 al 60, muchos profesionales que asistían parturientas creían que el dolor tenía una función biológica importante y que no debería ser aliviada.
Por otro lado, llevaba en consideración los efectos indeseables de los métodos farmacológicos disponibles en la época.
En las décadas siguientes, especialmente durante los años 80, varias investigaciones fueron realizadas, concluyendo que, a pesar de el dolor tener una función biológica importante, es necesario aliviarlo, pues la persistencia de dolor intenso está asociada al estrés y tiene efectos perjudiciales para la madre, para el feto y para el recién nacido.
Actualmente, con la ampliación del conocimiento sobre los mecanismos fisiológicos que generan el dolor durante el parto, diversos investigadores aconsejan la utilización de métodos que permitan vencer ese desafío.
Los métodos, tanto farmacológicos como los no farmacológicos, se encuentran disponibles actualmente y sabemos que los no farmacológicos envuelven menos riesgos cuando son utilizados en este proceso.
A pesar de que la eficacia de algunas opciones no hayan sido todavía comprobadas, existen evidencias confiables de seguridad y efectividad de varias técnicas que pueden ser utilizadas durante el trabajo de parto, aumentando el bienestar de la parturienta.
La deambulación durante el trabajo de parto es una técnica utilizada con el propósito de, además de otros, aliviar el dolor sentido durante ese período, a pesar de que ningún autor explica como sucede ese efecto.
Frente a estas observaciones, la propuesta de este trabajo es identificar, en términos objetivos, si el trayecto deambulado por la parturienta durante el trabajo de parto tiene relación con el grado de sensación dolorosa durante este proceso.
Analizar los efectos de la deambulación en los niveles de dolor durante la fase activa del trabajo de parto
MATERIAL Y MÉTODO
Estudio analítico de intervención, tipo casi experimental en que cada sujeto fue control de él mismo.
El estudio fue realizado en el Centro de Parto Normal CPN del Amparo Maternal que es una maternidad filantrópica, situada en la región sur de la ciudad de San Pablo - Brasil.
La institución es reconocida por el Ministerio de la Salud y presta asistencia a gestantes y parturientas de toda la ciudad de San Pablo, con un promedio de 1100 partos mensuales.
La asistencia al parto normal es hecha de preferencia por enfermeras obstétricas.
Población del estudio
La muestra se constituyó de 75 primíparas que fueron internadas de lunes a viernes en el período diurno en los meses de julio y agosto de 2004 en el CPN del Amparo Maternal, con el tiempo de gestación de 37 a 42 semanas, gestación única y tópica, ausencia de intercurrencia durante la gestación, feto vivo con presentación cefálica de vértice con buenas condiciones de vitalidad.
La inclusión fue hecha en el inicio de la fase activa del trabajo de parto teniendo como indicadores dos o más contracciones de intensidad promedio a cada diez minutos, dilatación cervical de cuatro a cinco centímetros y presencia de líquido amniótico claro constatado en la amnioscopia.
Fueron excluidas parturientas que presentaron intercurrencias clínicas u obstétricas en el decorrer del trabajo de parto.
La propuesta del estudio fue aprobada por el Comité de Ética de la Investigación/CEP de la Escuela de Enfermería de Ribeirao Preto - USP.
La inclusión de las parturientas en el estudio respetó los preceptos éticos de la Investigación con Seres Humanos y todas firmaron el Término de Consentimiento Libre y Esclarecido.
Fueron utilizados, para la recolección de datos, los siguientes instrumentos:
Podómetro: es un contador digital, para medir la distancia recorrida, contiene dos pares de electrodos, que registra la velocidad promedio deambulada, el número de pasos y la distancia recorrida en metros.
Este instrumento fue acoplado a un dispositivo usado por la parturienta.
Escala Visual Numérica EVN: escala graduada de 0 a 10 en la cual la parturienta registra la percepción del dolor, siendo cero la ausencia de dolor y diez el peor dolor imaginable.
Formulario de registro de datos: compuesto por datos demográficos, registro de los valores de la dilatación cervical, distancia recorrida, resultados obstétricos y neonatales, computados a partir del registro de prontuarios y del podómetro.
A partir de la aquiescencia de la parturienta en participar del trabajo fue aplicada la Escala de dolor EVN e iniciado el estímulo a la deambulación, ocasión en que el dispositivo con el podómetro eran adheridos en la parturienta y permanecía así durante toda la fase activa del trabajo de parto.
En seguida la parturienta era estimulada a iniciar la deambulación.
Los puntajes de dolor bien como el trayecto deambulado fueron tomados y registrados a cada hora hasta el final de la fase activa del trabajo de parto.
Los datos referentes a la evaluación de la dilatación uterina cervical y uso de fármacos fueron registrados conforme evolución del trabajo de parto y procedimientos realizados por el equipo de profesionales de la institución.
Variables de estudio
Deambulación durante toda la fase activa del trabajo de parto;
Intensidad del dolor, evaluada por medio de la Escala Visual Numérica de Dolor- EVN.
Fue utilizado el Coeficiente de Correlación de Spearman para evaluar la relación entre la diambulación y el puntaje de dolor de las parturientas y la Regresión Lineal para analizar la relación de tiempo de trabajo de parto y la distancia recorrida por las parturientas.
Setenta y cinco primo gestantes, en trabajo de parto espontáneo, participaron del estudio, siendo 23 30,7% blancas y 52 69,3% no blancas.
La edad varió de 15 a 35 años, con un promedio de 21,5 ± 4,7 años, siendo que 42% eran adolescentes.
Entre las parturientas predominó una baja escolaridad con más de la mitad de ellas teniendo menos de ocho años de educación formal.
La mayoría era casada o vivía en unión estable y no ejercía ninguna ocupación remunerada.
El tiempo de evolución de la fase activa del trabajo de parto varió de 3 a 14 horas, con un promedio de 7,66 ± 2,41 horas, conforme se observa en la Tabla 1.
Sobre las intervenciones a las que las parturientas fueron sometidas durante el trabajo de parto, 72,0% hicieron uso de ocitócito; 84,0% fueron sometidas a amniotomía artificial; 64,0% realizaron episiotomía, conforme se observa en la Tabla 2.
El peso al nacer de los recién nacidos varió de 2500 a 4050 gramos, con un promedio de 3252 ± 385,7 gramos.
Sobre los resultados peri natales 96,0% de los recién nacidos, se obtuvo, en el primer minuto, una puntuación mayor o igual a siete en la escala de Apgar.
Por otro lado, en el quinto minuto, 98,7% de los recién nacidos se obtuvo un valor mayor o igual a siete, lo que según el parámetro de evaluación representa buenas condiciones de vitalidad.
La distancia total recorrida por las parturientas durante toda la fase activa del trabajo de parto varió de 101 a 3736 metros, con un promedio de 1625 ± 837 metros.
El recorrido realizado fue mayor en la primera hora de la fase activa del trabajo de parto, con un promedio de 558 ± 306 metros, decreciendo con el pasar de las horas.
Durante las tres primeras horas del trabajo de parto prácticamente todas las parturientas deambularon, siendo que solo después de esta hora ocurrieron 3 nacimientos, presentándose, entonces, una disminución del número de la muestra.
Después de 9 horas del inicio de la fase activa, 100% de las parturientas que todavía estaban en la fase activa no quisieron continuar deambulando.
El promedio de la interrupción de la deambulación por las parturientas fue de 5:00 ± 1:45 horas, o sea 63,1% del tiempo de la fase activa del trabajo de parto, y presentaron una dilatación cervical promedio de 8,4 ± 1,3 cm.
Al asociar el trayecto recorrido a cada hora de la fase activa del trabajo de parto con la deambulación, verificamos que hubo una diferencia significativa en las tres primeras horas de esta fase, o sea, las parturientas que deambularon una distancia mayor, durante las tres primeras horas de la fase activa del trabajo de parto, tuvieron una reducción en la duración del trabajo de parto.
Sin embargo, a partir de la cuarta hora tal asociación no se volvió a presentar.
Procediendo a estimar la reducción de la fase activa del trabajo de parto en las tres primeras horas, verificamos que en la primera hora, a cada 100 metros deambulados, la duración de la fase activa del trabajo de parto tubo una reducción de cerca de 22 minutos.
En la segunda hora la reducción en la duración de esta fase fue de 10 minutos a cada 100 metros deambulados.
En la tercera hora la reducción de esta fase fue de 6 minutos por cada 100 metros deambulados.
Al analizar los valores de los puntajes de dolor, dados por las parturientas a lo largo de la fase activa del trabajo de parto, observamos que la puntuación máxima de dolor valor 10 fue dada por todas las 75 parturientas, cuando llegaron al final de la fase activa del trabajo de parto.
Observando los puntos dados por las parturientas que tuvieron registradas las dilataciones cervicales a los 5 cm., 6 cm., 7 cm. y 8 cm. verificamos una gran variabilidad de puntuación, conforme la Tabla 3; y, cuando observada la variabilidad de puntuación del dolor con la distancia recorrida a los 5 cm., 6 cm., 7 cm. y 8 cm. de dilatación verificamos que a los 5 cm. de dilatación el promedio deambulado fue de 993,7 metros y la puntuación promedio de dolor dada por estas parturientas fue de 6,7.
A los 6 cm. de dilatación observamos un promedio deambulado de 1347,3 metros, con una puntuación promedio de dolor de 7,4.
A los 7 y 8 cm. de dilatación observamos un promedio deambulado de 1471,8 y 1441,4 metros, con puntuaciones promedio de 8,2 y 8,7, respectivamente.
Verificamos que, a medida que la dilatación avanzaba, las puntuaciones promedio de dolor también aumentaron.
Sin embargo, observando la puntuación del dolor a los 5, 6, 7 y 8 cm. de dilatación, de acuerdo con el trayecto deambulado en la dilatación correspondiente, verificamos una correlación significativa apenas a los 5 cm. de dilatación. O sea, las mujeres que más deambularon a los 5 cm. de dilatación puntuaron un valor más alto en la escala del dolor.
La Tabla 4 presenta los coeficientes de Correlación de Spearman entre estas dos variables.
El dolor/incomodidad que la mujer siente durante el trabajo de parto tiene dos orígenes, el dolor visceral y el dolor perineal.
La primera, es resultante de la primera etapa del parto, donde sucede la dilatación cervical causada por la contracción uterina.
Normalmente, en el período de dilatación la mujer siente dolor solamente durante las contracciones.
Este dolor es transmitido por el seguimiento espinal nervioso D11-D12 y por los nervios toráxicos accesorios inferiores y simpático lumbar superior, siendo que estos nervios tienen origen en el cuerpo uterino y en el cerviz.
Entonces el dolor se localiza en la porción inferior del abdomen y se irradia para el área lumbar de la espalda y para los muslos, aumentando su intensidad con el aumento de las contracciones uterinas.
El dolor del trabajo de parto fue puntuado por las participantes de este estudio como teniendo una intensidad promedio progresiva que acompaña la progresión de la dilatación cervical.
La influencia combinada del avance de la dilatación cervical y de la frecuencia e intensidad aumentada de las contracciones uterinas, es una explicación lógica para el dolor intenso que muchas mujeres experimentan, durante el final del primer período de parto.; hecho observado en nuestro estudio, especialmente cuando verificamos que todas las mujeres puntuaron la mayor intensidad de dolor a los 9 y 10 cm. de dilatación cervical.
Sin embargo, tales correlaciones y valores promedios, no necesariamente reflejan la experiencia de la mujer individualmente a lo largo de todo el trabajo de parto.
Cuando los puntajes de dolor de la mujer individualmente son trazados a lo largo del trabajo de parto, una amplia variedad de estándares - altos y bajos - surge, lo que parece ser independiente tanto de la dilatación como del número de partos anteriores.
Otros autores aclaran, que el dolor resulta de una respuesta psíquica, la cual se refleja en las acciones físicas de la parturienta.
Esas consideraciones nos parecen sensatas; al analizar nuestros datos, especialmente cuando observamos una gran variación de puntuaciones entre las parturientas hasta llegar a 8 cm. de dilatación, como también entre algunas que iniciaron el trabajo de parto con valores altos y en la medida que el mismo avanzaba, los valores de puntuación disminuían.
Tales observaciones vienen a reforzar que la experiencia del dolor del parto es altamente individual, de variados estímulos recibidos e interpretados únicamente a través de circunstancias emocionales, diversos motivos, cognitivas, sociales y culturales de cada mujer.
Una revisión sistemática sobre dolor y la satisfacción de las mujeres con la experiencia del parto y nacimiento trae importantes conclusiones al revelar que la cantidad de soporte recibido por parte de los profesionales, la calidad de su relación con los profesionales buena comunicación, información, sentimientos que expresan empatía, su participación en la tomada de decisiones y su expectativa personal en relación a la propia experiencia del parto son los factores más importantes en la definición por las mujeres como satisfechas con el parto.
Concluye, la autora, que otros factores parecen ser considerados menos importantes, entre ellos están la edad, estado socio económico, etnia, preparación para el parto, ambiente físico del parto, deambulación en el trabajo de parto, intervenciones médicas, continuidad del cuidado y el propio dolor de parto.
El hecho de haber encontrado una correlación positiva entre cantidad deambulada hasta 5 cm. de dilatación y los puntajes de dolor del trabajo de parto cuanto mayor la deambulación mayor fue la puntuación del dolor puede estar relacionado al hecho de que nuestras participantes eran nulíparas.
Algunos autores aclaran que el estándar de dolor, durante el trabajo de parto y parto parece ser diferente de acuerdo con el número de partos anteriores.
Complementan diciendo que se han encontrado informaciones consistentes que indican que, durante el inicio de la primera fase del trabajo de parto, las mujeres nulíparas experimentaron, en promedio, mayor dolor de lo que las multíparas.
Explican que, cuando el trabajo de parto progresa, estas diferencias son menos evidentes, excepto durante la fase pélvica do trabajo de parto desaceleración y segunda etapa del parto en las mujeres multíparas.
Diferencias fisiológicas en el progreso del parto entre nulíparas y multíparas, explican estas diferencias observadas en los estándares de dolor.
Por causa de que la mayoría de los estímulos, durante la fase de dilatación primera fase del trabajo de parto, es atribuido a el cerviz y al segmento inferior del útero, una explicación lógica es que las características de las estructuras más flexibles de las mujeres que ya dieron a luz previamente, pueden realmente transmitir menos estímulos.
Cuando el trabajo de parto progresa dentro de la fase pélvica del parto desaceleración cuando baja y en la expulsión fetal, estas mismas características pueden conducir a una percepción aumentada de dolor como resultado de la velocidad y rapidez con que el feto frecuentemente baja a través de la pelvis materna.
A esta explicación acrecentamos que, para entender los motivos de la correlación entre una percepción de mayor sensación dolorosa entre aquellas, estudiadas por nosotros, que más deambularon, hasta los 5 cm. de dilatación cervical, pensamos que la posición vertical asumida por las parturientas estudiadas favoreció la mayor intensidad de las contracciones uterinas como también el ajuste más rápido de la cabeza fetal en la pelvis materna, lo que probablemente aumentaría la percepción de la sensación dolorosa.
Otra explicación se da por el hecho de que la mujer para de deambular por estar sintiendo mucho dolor, o sea aquella mujer que tiene un puntaje de dolor más alto, deambula menos por sentir incomodidad al hacerlo.
Sin embargo, permanece la indagación sobre los reales motivos que llevaron a las parturientas, que más deambularon, cerca de los 5 cm. de dilatación, a registrar una mayor intensidad de dolor.
Ante estas observaciones, se sugiere que otros estudios sean realizados para confirmar esas conclusiones.
Los resultados de este estudio nos permitieron concluir que:
Todas las parturientas que tomaron parte de este estudio deambularon;
Las participantes recorrieron una distancia promedio de 1624 metros, representando 63,09 % de la fase activa del trabajo de parto y en un tiempo promedio de 5 horas;
La cantidad deambulada durante las tres primeras horas de la fase activa está asociada a la disminución del trabajo de parto, siendo que a cada 100 metros recorridos ocurrió una disminución de 22 minutos en la primera hora, 10 minutos en la segunda hora y 6 minutos en la tercera hora;
Sobre los puntajes de dolor, se verificó que la puntuación de los mismos aumenta en la medida que la dilatación cervical avanza;
Fue encontrada una correlación positiva significante entre la deambulación y el puntaje de dolor apenas a los 5 cm. de dilatación, o sea, cuanto mayores los trayectos recorridos mayores fueron los valores de dolor puntuados por las parturientas.
El primer caso de proteinosis alveolar pulmonar PAP fue descrito por Rose en 1958, pero todavía continúa siendo un trastorno raro.
La PAP se caracteriza por la deposición de material lipoproteico secundario al procesamiento anormal de surfactantes por los macrófagos.
Los pacientes pueden tener disnea progresiva y tos, a veces seguidas del agravamiento de la hipoxia, y su curso puede variar de deterioración progresiva para una mejoría espontánea.
A lo largo de los años, muchas terapias fueron usadas para tratar PAP, incluyendo antibióticos, drenaje postural y ventilación con presión positiva intermitente con acetilcisteína, heparina y suero fisiológico en aerosol.
Existen tres variantes de la enfermedad: congénita, secundaria y adquirida.
Investigaciones recientes sugieren que en la forma más común PAP adquirida [idiopática] la autoinmunidad contra el factor estimulador de las colonias de granulocitos y macrófagos FEC-GM pulmonares desempeña un rol importante.
El factor recombinante que estimula las colonias de granulocitos y macrófagos parece beneficiarse de un subconjunto de pacientes adultos con PAP y puede representar una alternativa para el tratamiento de la enfermedad, pero la tasa de éxito todavía no es suficiente para substituir la LPT.
Relatamos un caso de PAP grave durante el procedimiento anestésico y las complicaciones en el manejo de la proteinosis alveolar pulmonar en un paciente que había sido sometido a múltiples y alternados lavados de uno de los pulmones a lo largo de siete años los últimos tres en nuestro hospital, con una mejoría de los síntomas después de cada tratamiento.
Describimos aquí un caso de PAP en una mujer negra, 50 años, obesa IMC = 41,5 y con hipertensión controlada con nifedipina.
Siete años antes de la admisión, la paciente había sido diagnosticada con PAP primaria después de una comprobación de que se quejaba de disnea, tos y expectoración mucosa durante cinco meses.
El diagnóstico se hizo con base en estudios compatibles de imagen tomografía de tórax que mostró un infiltrado intersticial con apariencia difusa y asimétrica y en la característica lechosa del líquido de lavado broncoalveolar LBA, que presentaba un material granular rojo con ácido periódico de Schiff.
La prueba de función respiratoria arrojó un volumen espiratorio forzado en el primer segundo de 1,17 L 57% de lo previsto, índice de Tiffeneau de un 65% y una capacidad pulmonar total de 3,31 L 63% de lo previsto.
La capacidad de difusión DLCO fue de un 35% de lo previsto.
La LBA de todo el pulmón derecho se hizo en mayo de 2004 en otro hospital, cuando los síntomas y los parámetros de la gasometría empeoraron.
A causa del empeoramiento de los síntomas, la paciente fue ingresada en el Hospital São João en enero de 2011, con el empeoramiento clínico y funcional: cinco semanas de disnea progresiva al esfuerzo, disnea nocturna y tos ligera con expectoración clara.
La paciente tenía otros problemas médicos obesidad e hipertensión y no tenía un historial de pérdida de peso, hemoptisis o sudores nocturnos, sin historial familiar u ocupacional significativo.
Al examen para el ingreso, la paciente estaba hipoxémica: su pecho estaba claro, pero con ruidos vesiculares disminuidos, sin edema periférico, con la presión arterial y la frecuencia cardíaca normales.
La muestra de sangre recogida para la gasometría, mientras la paciente estaba en reposo y respirando aire ambiente, arrojó una saturación de la hemoglobina por el oxígeno SaO2 de 86,7%; presión arterial parcial de oxígeno PaO2 49,9 mm Hg y un defecto ventilatorio restrictivo moderado función pulmonar respiratoria en 5/1/201: FVC = 1,22 L 36,6%; VEF1 = 1,20 L 42,1%; IT = 98,86%; CPT = 2,81 L 52,4%; VR = 1,40 L 76,2%, VR/CPT = 140%; FRC = 2,81 L 80%; DLCO = 5,5%; DLCO/VA = 18,6%.
La radiografía de tórax arrojó un infiltrado bilateral irregular del espacio aéreo y la tomografía computadorizada del tórax indicó un infiltrado bilateral similar al vidrio molido sin lateralización, con un engrosamiento de los septos interlobulares y el aumento del diámetro del tronco de la arteria pulmonar, lo que sugirió una hipertensión pulmonar.
A causa del agravamiento de los síntomas, la paciente se sometió al lavado broncoalveolar.
Eso sucedió en tres ocasiones a lo largo del último año y en cada ocasión la paciente obtuvo una mejoría de los síntomas y de los hallazgos radiológicos del tórax.
Después de la pre-oxigenación por cinco minutos, la anestesia se indujo con propofol y fentanilo y se mantuvo posteriormente con una infusión de sevoflurano y remifentanilo.
El Rocuronio fue administrado para facilitar la intubación traqueal y durante el mantenimiento de la anestesia.
La separación de los pulmones fue obtenida con la colocación de un catéter endobrónquico de doble lumen 37F en el bronquio principal izquierdo y su posición correcta confirmada con la auscultación y la broncoscopia por fibróptica.
El cateterismo de la arteria radial y de la vena yugular fue realizado para mantener la monitorización hemodinámica continua.
Los parámetros ventilatorios se ajustaron para la paciente a lo largo de la LPT.
La ventilación controlada por presión con valores mínimos de PEEP 6 mm Hg y la presión de meseta por debajo de los 30 mm Hg se definieron.
Durante todo el procedimiento, la presión arterial invasiva, la PVC, la producción urinaria, SatO2, capnografía y temperatura esofágica se monitorizaron continuamente y se realizaron sucesivas gasometrías arteriales.
La temperatura de la paciente se mantuvo con líquido de lavado calentado a la temperatura corporal, una manta térmica y líquidos intravenosos calientes.
El lavado pulmonar fue realizado con 1.000 mL de suero fisiológico calentado a la temperatura corporal con la paciente posicionada en pronación ángulo de 30º anti-Trendelemburg.
La inyección de líquido se hizo por la fuerza de la gravedad, de una altura aproximada de 30 cm por encima de la línea axilar promedio.
Para ayudar a soltar los materiales proteicos, percusiones torácicas fueron hechas por algunos minutos mientras el líquido permanecía en el pulmón.
El líquido fue drenado por gravedad y se recogieron muestras.
Ese proceso fue repetido hasta que el efluente quedase limpio o hasta que alguna complicación surgiese.
Después del primer procedimiento, optamos por usar un balón de presión positiva continua en las vías aéreas CPAP con 10 mm Hg de límite de presión y abandonar las percusiones torácicas.
Ese balón expandió el pulmón inundado después de que se eliminó la mitad del líquido.
Durante la entrada y la salida del líquido, la presión de las vías aéreas y el volumen corriente fueron cuidadosamente monitorizados para evaluar el escape de líquido del pulmón no ventilado hacia el pulmón ventilado.
Los posibles trastornos electrolíticos debidos al efecto dialítico del lavado pulmonar principalmente hipocalemia y acidosis metabólica fueron compensados con el uso de una terapia adecuada.
Al finalizar el procedimiento, los pulmones fueron ventilados y se aplicaron maniobras de reclutamiento para restaurar su expansión.
Después de cada procedimiento de LPT, la sonda endotraqueal se cambiaba, la paciente se derivaba a la sala de recuperación postanestesia y la tráquea era extubada a la mañana siguiente.
Eso se hizo con la esperanza de que, después de ese período, el exceso de líquido en los pulmones sería absorbido o aspirado y que ocurrirían una buena limpieza torácica y una ventilación adecuada durante la noche.
En la primera LPT, el procedimiento se interrumpió porque hubo un escape del líquido de lavado hacia el pulmón ventilado, con broncoespasmo y una dificultad en mantener la ventilación en una franja fisiológica.
La paciente desarrolló acidosis respiratoria e hipoxia y el líquido fue aspirado con fibroscopia broncoalveolar.
Eso conllevó a la interrupción del procedimiento y a iniciar la ventilación de los pulmones.
Además, la inhalación de salbutamol asociado con el bromuro de ipratropio y aminofilina intravenosa fueron administradas.
Durante la LPT posterior, el salbutamol fue administrado por infusión intravenosa continua para evitar el broncoespasmo inducido por el lavado, lo que puede haber reducido la eficacia del procedimiento.
En la tercera LPT, y después de inyectar un volumen total de 4 L, la inundación progresiva del pulmón no ventilado trajo como resultado una compresión mecánica de las vías aéreas, lo que conllevó a la acidosis respiratoria y a la hipoxia, exigiendo el fin del procedimiento.
En los dos últimos lavados pulmonares, fue preciso usar una infusión de noradrenalina como vasopresor para mantener la presión sanguínea, pero esa infusión se interrumpió durante ese mismo día.
A pesar del aparecimiento de complicaciones, las radiografías posteriores al lavado arrojaron la eliminación parcial de la PAP, la mejoría de la mecánica pulmonar y el cambio gaseoso.
La proteinosis alveolar pulmonar PAP es una enfermedad rara, interesante, y que fue descrita por primera vez en 1958.
Los individuos afectados sufren una acumulación progresiva de lipoproteínas en el espacio alveolar como resultado de un defecto en la eliminación de macrófagos, pero la inflamación local o distorsión de la arquitectura pulmonar es mínima en la biopsia.
Recientes conocimientos sobre la patogénesis de la PAP sugieren que, en la mayoría de los casos, el papel de la autoinmunidad contra el factor estimulador de las colonias de granulocitos macrófagos FEC-GM es importante.
Esa condición se caracteriza por el agravamiento de los cambios gaseosos que conlleva a una disnea progresiva, tos e hipoxemia en los pacientes que están en la tercera/cuarta décadas de vida.
La mayoría de los pacientes es del sexo masculino 70% y tienen un historial de tabaquismo. La presentación clínica varía y no es específica y muchas veces conlleva a meses o años en errores de diagnóstico.
Tres variantes de la enfermedad fueron reconocidas: congénita, secundaria y adquirida o idiopática.
La última es la más relevante a causa de la prevalencia ~ 0,2 casos por millón de la población y respuesta al tratamiento.
Los exámenes radiográficos revelan una infiltración irregular bilateral del espacio aéreo, una restricción de la función pulmonar, capacidad de difusión perjudicada y el líquido de lavado broncoalveolar LBA lechoso y rico en macrófagos alveolares.
Aunque existan evidencias en aumento que indiquen que la terapia con el uso del FEC-GM puede ser benéfica para pacientes con PAP, la tasa de éxito para el FEC-GM hasta ahora no es suficiente para substituir la terapia de LPT. En algunos estudios, cerca de 50-70% de los pacientes después de los protocolos de tratamiento con FEC-GM, mejoraron significativamente en los síntomas y en los hallazgos radiológicos y fisiológicos, lo que significa que un porcentaje expresivo no se benefició.
Además de la tasa no exitosa, la inconveniencia de inyecciones diarias y los costes asociados al procedimiento también deben ser considerados.
Recientemente, las preocupaciones con la seguridad que ese tratamiento envuelve también deben ser consideradas.
Además, la toxicidad en potencial del uso del FEC-GM a largo plazo todavía no está totalmente aclarada.
Generalmente, su indicación es para pacientes con PAP que tienen síntomas e hipoxemia importantes. La respuesta clínica y fisiológica a la LPT se le atribuyó a la retirada de los materiales lipoproteicos del espacio alveolar, pero otros mecanismos, como la retirada en masa de los anticuerpos anti-FEC-GM, y otros posibles efectos inmunológicos en las células efectoras, tales como macrófagos alveolares o células epiteliales del tipo II, pueden también estar involucrados. Casi todos los pacientes responden a la LPT con una mejoría subjetiva que varía de algunos meses a algunos años.
La mejoría fisiológica incluye el aumento de la capacidad vital forzada, la capacidad pulmonar total, la PaO2 en reposo y con el ejercicio, y una mejor capacidad de difusión de los pulmones para el monóxido de carbono, con reducciones del gradiente alvéolo-arterial y una fracción de shunt.
Otros signos de mejoría observados fueron descritos como compensación radiográfica gradual, disminución de los niveles de LDH, aumento de la ventilación y de la perfusión y cintilografía que muestra un equilibrio en la relación ventilación-perfusión.
La anestesia para LPT con seguridad nos impone un riesgo: el uso de la ventilación en uno de los pulmones y la instilación de grandes volúmenes de líquido en ambiente de insuficiencia respiratoria pre-existente ponen al paciente en riesgo de hipoxemia profunda.
En nuestra paciente, la dificultad de ventilación fue mayor a causa de la obesidad mórbida.
Los pacientes obesos tienen características singulares, con alteraciones cardiovasculares y pulmonares que requieren ventilación individualizada.
Otras particularidades pueden surgir de la presencia de otras comorbilidades como los accesos venosos difíciles y posicionamientos que son dificultades ya esperadas.
En el procedimiento de LPT bajo anestesia general, los pulmones se separan por intubación endobrónquica y uno de los pulmones se ventila, mientras que el otro se inunda con suero fisiológico caliente para lavar progresivamente el espacio alveolar.
A pesar de los varios perfeccionamientos de esa técnica y de la evolución en los cuidados de anestesia y perioperatorios, la base del tratamiento permanece siendo la misma.
El uso de una cánula posicionada al lado derecho debe ser evitado porque tiende a bloquear el orificio del bronquio del lóbulo superior.
Además, el formato del balón y la presencia de una abertura en el lóbulo superior derecho para la ventilación, dificultan la obtención de un cierre hermético. Los pulmones deben estar funcionalmente separados a una presión de 50 mm Hg para evitar el escape del líquido de lavado alrededor del balón.
La pre-oxigenación por cinco minutos antes de la inducción es extremadamente importante, porque el fallo en la desnitrogenación de los pulmones deja burbujas de nitrógeno en los alvéolos y limita la eficacia del lavado.
El procedimiento es generalmente bien tolerado, pero existe la posibilidad del surgimiento de algunas complicaciones.
La principal es la refractariedad intraoperatoria, que tiende a ser más común mientras el primer pulmón está siendo lavado.
Las bajas saturaciones de oxígeno porcentajes por encima de 70-80, son frecuentes al inicio del procedimiento, pero generalmente mejoran en el transcurso sin ninguna intervención.
La hipoxemia está relacionada con el desequilibrio en la relación ventilación-perfusión durante el lavado pulmonar. Durante la fase de llenado, la perfusión del pulmón no ventilado se reduce por la compresión de la vasculatura pulmonar y por tanto, el shunt se reduce. Sin embargo, durante la fase de drenaje, la reperfusión del pulmón no ventilado aumenta el shunt, lo que causa la hipoxemia.
Aunque el uso de la presión espiratoria final positiva aplicada al pulmón ventilado durante la fase de drenaje pueda aumentar el shunt, defendemos el procedimiento porque durante la fase de llenado del pulmón no ventilado, el pulmón ventilado puede mejorar la oxigenación.
Además, un mayor margen de seguridad puede obtenerse en las personas obesas con el uso de la presión espiratoria final positiva PEEP, a causa del reclutamiento de los alvéolos.
Así, la PEEP permitiría el uso de fracciones inspiradas de oxígeno mucho menores, lo que se desea para prevenir la atelectasia tanto intraoperatória como postoperatoria.
Varias estrategias fueron sugeridas para el tratamiento de la hipoxemia, incluyendo la ventilación manual del pulmón parcialmente lleno de líquido, ventilación intermitente de los pulmones, uso concomitante de óxido nítrico por inhalación y oclusión de la arteria pulmonar ipsilateral del pulmón no ventilado vía catéter arterial pulmonar.
El oxígeno hiperbárico y la oxigenación por membrana extracorpórea venovenosa fueron descritos como útiles, pero en recientes estudios, su uso no fue necesario en la mayoría de los casos.
Otras complicaciones incluyen neumotórax, efusión pleural e hidroneumotórax, que pueden ser evitados por un registro meticuloso de la entrada y salida de la solución infundida, teniendo cuidado para que el líquido instilado no exceda el líquido drenado en más de algunas centenas de mililitros en los lavados consecutivos.
La infusión de grandes volúmenes de suero fisiológico en los pulmones está asociada con la desviación del mediastino, el aumento de la presión intratorácica, de la presión venosa central PVC, una mayor tensión del oxígeno en la sangre arterial y con la hipotensión.
Relatamos una dificultad mecánica en la ventilación, probablemente a causa de la menor complacencia pulmonar, agravada por la infusión de líquido en el pulmón no ventilado, y de la obesidad mórbida, que puede haber causado una disminución en la complacencia de la pared torácica.
Un problema asociado, descrito en el procedimiento, es el desplazamiento de la sonda endotraqueal.
Ese desplazamiento puede conllevar a un escape a través del catéter de doble lumen CDL, lo que resulta en un derrame del líquido de lavado hacia el pulmón ventilado. Por tanto, la confirmación del posicionamiento del CDL por broncofibroscopía es algo obligatorio.
Realizamos la LPT con suero fisiológico isotónico infundido por la acción de la gravedad a una altura de 40 cm por encima de la línea axilar media.
La presión hidrostática generada por la infusión del líquido es de 30 mm Hg con esa configuración, convirtiéndose en un método para controlar la presión ejercida en el manguito de la sonda endobroncheal.
Con ese procedimiento, intentamos impedir un exceso de presión en el manguito y evitar así el escape y el desplazamiento.
Monitorizar la presión de las vías aéreas y el volumen corriente durante la ventilación de uno de los pulmones, es fundamental para detectar el escape de líquido hacia el pulmón ventilado.
El aumento de la presión de las vías aéreas o la disminución del volumen corriente puede indicar una reducción de la complacencia del pulmón ventilado y el escape de líquido debe ser considerado.
Además, el control para detectar la pérdida del aislamiento del pulmón puede hacerse por los siguientes indicadores:
Tradicionalmente, el lavado se hace con el paciente en decúbito lateral para lavar el pulmón dependiente y ventilar el pulmón no dependiente, lo que reduce el riesgo de escape hacia el otro pulmón.
Ese procedimiento, sin embargo, está asociado con una falta de proporción mayor entre la ventilación y la perfusión en el paciente con hipoxia grave.
La posición en decúbito lateral para lavar el pulmón no dependiente tiene la ventaja de minimizar el flujo de sangre hacia el pulmón no ventilado, pero maximiza la posibilidad de escape.
Como en otros relatos, y en razón de las dificultades asociadas con la obesidad, optamos por hacer el procedimiento con la paciente en decúbito dorsal, pero en posición anti-Trendelemburg a 30º, no solamente para minimizar el riesgo de inundar el pulmón ventilado, sino también porque ese posicionamiento es favorable en los pacientes obesos.
En pacientes obesos, la posición supina puede conllevar a la inestabilidad cardiorrespiratoria. Esa posición aumenta la presión de las vísceras sobre el diafragma, perjudica la ventilación y conlleva a la hipoxia e hipercapnia, amén de aumentar el débito cardíaco y la presión en la arteria pulmonar. La posición en decúbito lateral izquierdo puede ser usada para disminuir la compresión de la vena cava inferior.
El grado de compromiso cardiorrespiratorio es menor en la posición semisentada asociada con el decúbito lateral.
Una elevación de 30º a 45º del tórax mejora la función cardiorrespiratoria y aumenta el período seguro de apnea.
El tratamiento del pulmón inundado envuelve una rápida aspiración endobrónquica seguida de una efectiva re-expansión del pulmón inundado y del reajuste de la sonda endotraqueal de doble lumen, para garantizar que no haya ningún escape adicional.
La posición del paciente debe hacerse con cuidado, para no desplazar la sonda endotraqueal.
Aunque la percusión torácica manual asociada con los cambios posturales durante la LPT parezca aumentar la recuperación del material, ese procedimiento fue usado solamente en la primera LPT, porque puede estar asociado con un riesgo mayor de desplazamiento de la sonda endotraqueal.
Adoptamos la "modificación de Bingisser", que consiste en varios ciclos de ventilación manual con el uso de una válvula CPAP con límite de presión de 10 mm Hg, después de recuperar la mitad de la cantidad de agua instilada.
Esa técnica mejora la retirada del material acumulado y permite el control de la presión ejercida.
Durante el procedimiento, todas las medidas deben ser tomadas para evitar la hipotermia, ya que el procedimiento conlleva varias horas para ser terminado y se hace con el líquido del lavado a temperatura ambiente.
El monitoreo de la temperatura es esencial y puede mantenerse con el uso de líquido de lavado calentado a la temperatura corporal, una manta caliente y líquidos intravenosos calentados.
En caso de que el paciente sea colocado en decúbito lateral porque el procedimiento se pueda demorar, hay que tener un cuidado extremo para evitar las complicaciones isquémicas en las extremidades. Esos cuidados pueden ser, colocar cojines de apoyo en la axila dependiente, bajo la cabeza y entre los muslos.
A pesar de que las radiografías pos-lavado, comparadas con las radiografías pre-lavado arrojen una eliminación parcial de la PAP, la mecánica pulmonar y los cambios gaseosos mejoran después del lavado.
Describimos aquí una técnica anestésica aceptable para LPT en una paciente con obesidad mórbida e insuficiencia respiratoria grave debido a la PAP y discutimos las complicaciones asociadas y sus tratamientos.
La diabetes mellitus tipo 2 DM2 es una enfermedad crónica frecuente; su presencia viene aumentando rápida y continuamente en las últimas décadas en todo el mundo, adquiriendo características epidémicas en varios países, particularmente en aquellos en desarrollo.
Según la Organización Panamericana de la Salud OPS, existe una epidemia de esta enfermedad en curso.
En 1985, eran 30 millones de pacientes en todo el mundo; en 2000 fueron notificados 177 millones de casos, debiendo este número aumentar a 370 millones en el 2030.
De acuerdo con el Estudio Multicentrico sobre la Presencia de la Diabetes en Brasil, realizado en 1988, 7,6% de la población adulta del país tiene este problema de salud.
En el 2001, en la Campaña Nacional de Detección de Casos Sospechosos de Diabetes en Brasil, cuando fueron realizadas 20,7 millones de glicemias capilares, se detectó una presencia de 14,6% de exámenes sospechosos.
Además de eso, las estadísticas oficiales de mortalidad apuntan que la DM2 constituyó la quinta causa de hospitalización en Brasil y está entre las diez mayores causas de mortalidad en el país.
Ante estos resultados la preocupación que surge es: ¿como enfrentar esta situación en los diferentes segmentos de la sociedad?.
El envejecimiento poblacional y las alteraciones del estilo de vida son apuntados como los principales determinantes del acentuado incremento de la frecuencia de la DM2, en los últimos años.
Evidencias sobre las alteraciones en el estilo de vida, como alimentación no saludable y la falta de actividades físicas regulares, asociadas al aumento de la expectativa de vida de los brasileños han sido apuntados como responsables por la presencia creciente de la DM2 en el país.
Un informe reciente de la Organización Mundial de la Salud apunta de forma convincente la asociación entre: aumento de peso, obesidad abdominal, sedentarismo y el desarrollo de la DM2, resaltando que el consumo alimentario habitual constituye uno de los principales factores relacionados al desarrollo de enfermedades crónicas no transmisibles y podrían ser modificados.
Una revisión sistemática de la literatura apuntó que, a pesar de que la influencia de la carga genética en el desarrollo de la enfermedad está comprobado, la prevención o retardo en el desarrollo de la DM2, entre los individuos portadores de factores de riesgo, posee un impacto relevante en la calidad de vida de la población, con la consecuente reducción de los costos de la salud pública causados por las complicaciones provenientes de la evolución de la enfermedad.
En este sentido, algunos estudios han demostrado que el control de peso, de la dieta y el aumento de la actividad física disminuyen la resistencia a la insulina, disminuyendo así, por consiguiente, las oportunidades de desarrollar la DM2.
Además de eso, datos de la OPS demostraron ser esta, una medida más eficiente que la utilización de medicamentos en la prevención primaria de la DM2.
Por otro lado, estudios prospectivos realizados con pacientes diabéticos del tipo 2, en el Reino Unido UKPDS y los realizados con diabéticos del tipo 1 DCCT, demostraron claramente la asociación de la hiperglicemia con el desarrollo de las complicaciones de la DM2, indicando que el tratamiento que reduce la hiperglicemia, también reduce los riesgos de la retinopatía diabética, nefropatía y neuropatía.
Por lo tanto, la reducción de factores de riesgo modificables como el peso, consumo alimentario y la práctica de actividad física mostró un potencial significativo en la reducción del riesgo de desarrollar la DM2, inclusive en individuos con historia familiar de esta enfermedad.
La DM2 trae un gran impacto económico para las naciones.
El costo del paciente diabético está relacionado principalmente con una alta frecuencia de complicaciones agudas y crónicas, que son causas de hospitalización, incapacidades, menor productividad laboral y muerte prematura.
De hecho, en Brasil, se ha observado un creciente número en las hospitalizaciones por causa de la DM2 o de las enfermedades asociadas, en proporciones superiores a las hospitalizaciones debidas a otras causas.
Reducir el impacto de la DM2 significa reducir la incidencia de la enfermedad, anticipándose a su aparición con medidas preventivas.
Entre tanto, muy poco se sabe sobre las condiciones de la salud de los brasileños de ciudades de pequeño y medio porte.
Estudios de intervención para la prevención de la diabetes en la población adulta sugieren que estos programas son viables en unidades básicas de salud y promueven la mejoría de la salud de la población.
Existen evidencias de que cambios en el estilo de vida pueden ser más efectivos cuando son implementados precozmente.
Así, estudios que evalúan el perfil de usuarios del servicio de la salud pueden auxiliar en la prevención de enfermedades y cronificación de la DM2.
En ese sentido, el objetivo de este trabajo fue verificar los factores de riesgo de las complicaciones de la DM2 en los pacientes usuarios del Núcleo Integrado de Salud NIS II Mandacaru, Maringá/Paraná.
CASUÍSTICA Y MÉTODOS
Fue realizado un estudio descriptivo de delineamento transversal en el Núcleo Integrado de Salud NIS - II - Mandacaru, en la ciudad de Maringá - PR; la recolección de datos se realizó en los meses de junio y julio de 2004.
De un total de 200 sujetos con DM2 registrados en esa Unidad Básica de Salud, fueron seleccionados 66 pacientes 10 del sexo masculino y 56 del sexo femenino, mayores de >50 años de edad y que tenían diagnóstico de DM2 establecido hacía cinco años o más.
Los pacientes fueron reclutados por enfermeros del Programa Salud de la Familia.
Fue aplicado un cuestionario estructurado abordando: a características demográficas y socioeconómicas de los pacientes: edad, sexo, nivel de escolaridad, ocupación y renta per capita; b práctica alimentaria ayuda memoria de la dieta habitual; c actividad física: frecuencia y duración; d características clínicas: antecedentes patológicos e historia clínica personal; e presencia de hábitos perjudiciales a la salud: hábito de fumar y alcoholismo; f estado nutricional y evaluación antropométrica y, g uso de medicamentos: frecuencia, cantidad y tipo.
Las entrevistas fueron realizadas por un equipo previamente entrenado, compuesto por entrevistadores con nivel superior de escolaridad y con experiencia previa en trabajo de campo.
Las medidas antropométricas peso, estatura y circunferencia de la cintura fueron realizadas dos veces; se utilizaron los promedios aritméticos de los valores obtenidos.
Para evaluar el estado nutricional sobrepeso y obesidad, los pacientes fueron clasificados de acuerdo con el IMC obtenido; se emplearon las recomendaciones de la Organización Mundial de la Salud OMS que define: peso por debajo de lo normal IMC < 18,5Kg/m², peso normal IMC entre 18,5 y 24,9 Kg/m², sobrepeso IMC entre 25 y 29,9 Kg/m² y obesidad IMC>30 Kg/m².
La definición de distribución central de la adiposidad tuvo como base la relación cintura-cadera RCQ, utilizándose el valor de corte >0,85 para las mujeres y >0,95, para los hombres.
Para caracterizar la hipertensión arterial, fueron adoptados los valores de referencia recomendados en el Joint National Committee VII JVC VII, que considera como hipertensión arterial aquellas con niveles >90mmHg para la presión diastólica y >140 mmHg para la presión sistólica.
Los pacientes que presentaron valores de presión arterial por abajo de estos niveles y refirieron usar drogas para tratar la hipertensión, también fueron considerados hipertensos.
La caracterización de la práctica de ingestión de alimentos, fue hecha por medio de investigación del consumo alimentario: a partir de la aplicación del ayuda memoria de 24 horas, que constituye la forma ideal para caracterizar los estándares dietéticos.
La dieta no-saludable fue considerada aquella que presentaba un bajo consumo diario de frutas, fibras, verduras y legumbres menos de dos porciones por día; y una elevada ingestión de grasas saturadas/trans, con consumo frecuente de frituras más de cuatro veces en la semana, carbohidratos simples y sodio, refrigerantes y alimentos procesados.
Fue definido como sedentario todo paciente que informó no haber participado de ningún tipo de actividad física o realizado actividad física por un período menor de 20 minutos por día y con frecuencia menor de tres veces por semana.
De la población de estudio, 40 pacientes comparecieron a la Unidad Básica de Salud para realizarse exámenes bioquímicos perfil lipidito y glicemia, estando en ayuno de 12 horas.
Fueron considerados dislipidemicos los individuos que presentaron niveles séricos de triglicéridos y/o de colesterol total >200 mg/dl, HDL-colesterol sérico <45mg/dl, LDL-colesterol sérico >100 mg/dl y triglicéridos >150 mg/dl.
Los medicamentos utilizados, por los pacientes en el estudio, fueron clasificados en clases farmacológicas, de acuerdo con el Anatomical-Therapeutical-Chemical Clasification System ATC.
En esa clasificación, los medicamentos son clasificados en diferentes grupos de acuerdo con el órgano o sistema en que actúan y por sus propiedades químicas, terapéuticas y farmacológicas.
Los resultados obtenidos fueron sometidos al análisis estadístico realizado por medio del programa Epi-Info versión 6.0.
Los datos se presentan en frecuencias y porcentajes para las variables categóricas, y promedios y desviación estándar para las variables continuas.
Este estudio fue aprobado por el Comité de Ética en Investigación con Seres Humanos de la Universidad Estadual de Maringá Parecer n° 178/2004.
Los participantes alfabetizados firmaron un término de consentimiento informado, y los analfabetos fueron esclarecidos verbalmente, por los investigadores, de todos los procedimientos de la investigación, informando el consentimiento por medio de impresión digital, de acuerdo con las recomendaciones de la Resolución nº196/96 del Consejo Nacional de Salud.
El presente estudio evaluó 66 pacientes portadores de DM2, que eran acompañados por el Programa Salud de la Familia PSF, en el municipio de Maringá, Paraná.
En relación a las características demográficas y socioeconómicas de los pacientes, se observó que la gran mayoría era casada 74,24% y del sexo femenino 84,85%.
Esto es coherente con lo que es apuntado por el Ministerio de la Salud, donde la incidencia y presencia de la DM2 es de 1,4 a 1,8 veces más frecuente en las mujeres que en los hombres.
Además de eso, la búsqueda de las mujeres por asistencia a la salud de forma sistemática y continua, a lo largo de su vida, ha sido sugerida como uno de los factores responsables por la predominancia del sexo femenino en los servicios de salud.
Las mujeres, en relación a los hombres, acostumbran a cuidar más de sí mismas e, históricamente, son responsables por el cuidado de la salud de sus familias; por lo tanto, están más atentas a la sintomatología de las enfermedades y, generalmente, buscan ayuda precozmente.
Es probable que esto este asociado también a la mayor oferta de programas de salud específicos para el sexo femenino.
En relación a la edad, apenas un paciente tenía más de 80 años, siendo que el intervalo de edad con mayor concentración de individuos fue la de 60 a 69 años 51,51%, seguida de la intervalo de edad de 50 a 59 años 30,30% y de 70 a 79 años 16,67%.
Lo encontrado está de acuerdo con otros estudios realizados con muestras provenientes de servicios de salud.
Tal evidencia puede ser justificada por que la mayor frecuencia de DM2 ocurre, aproximadamente, a los 60 años y por la práctica, existente en nuestro país, de buscar asistencia médica apenas cuando están con edades más avanzadas.
Los pacientes presentaron un bajo nivel de escolaridad; 37,88% no eran alfabetizados, 30,30% estudiaron hasta la 4ª serie, 16,67% concluyeron la enseñanza fundamental y, apenas 12,12% y 3,03% cursaron la enseñanza media y la enseñanza superior, respectivamente.
Datos obtenidos en el último Censo del IBGE, en 2000 , en Brasil, revelaron que la población de Maringá presenta un porcentaje de 86,06% de alfabetización.
Entre los pacientes de este estudio, 62,12% eran alfabetizados, número inferior al promedio del municipio.
Entre tanto, es importante resaltar que la población de este estudio esta constituida, en su mayoría, por personas ancianas y que la mayor parte de los ancianos poseen poca educación formal.
De hecho, el intervalo de edad de menor índice de alfabetizados, en Brasil, es de personas con más de 60 años; cuando se consideran los ancianos de la población del país como un todo, esa corte de ancianos de hoy viene de una época en que el acceso a la educación era precario.
En relación a la renta per capita, se observa una población de bajo poder adquisitivo, con apenas un sujeto recibiendo más de tres salarios mínimos y 47 71,22% con renta menor que un salario mínimo por mes.
La mayor concentración de la población del municipio de Maringá recibe entre tres a 20 salarios mínimos por mes.
En este trabajo, fue verificado que apenas un paciente poseía renta de más de tres salarios.
Tal hecho puede ser justificado por tratarse de una población en que la mayoría esta constituida por jubilados 90,90% y con bajo nivel de escolaridad, una vez que para la población brasileña, un menor nivel de escolaridad, generalmente, está asociado a condiciones socioeconómicas precarias.
Gran parte 86,36% de los pacientes tenían antecedentes familiares de algún tipo de enfermedad crónica tales como: DM2, hipertensión, dislipidemia o coronariopatía.
En relación a la adopción de hábitos perjudiciales a la salud, se observó que el uso de bebida alcohólica es más frecuente que el uso de tabaco.
La frecuencia de estos hábitos es bastante inferior a la encontrada en una reciente investigación realizada junto a la población diabética 22 y 36,1%, respectivamente.
Se presupone que los valores observados, en el presente estudio, pueden estar relacionados a la omisión de esta información en el momento de la entrevista, y también a que la mayoría de los informantes ser ancianos y del sexo femenino.
En relación a las variables antropométricas, se observa, en la Tabla 1, que los valores de IMC obtenidos apuntaron que la mayoría de los pacientes está por encima del peso 81,33%, siendo 44% con sobrepeso y 37,33% obesos y también presenta RCC inadecuada 89,39%.
Estos resultados son semejantes a los encontrados en un estudio multicentrico realizado con más de 2.500 pacientes con DM2 en 12 ciudades de diferentes regiones del país.
La alta presencia de pacientes diabéticos con sobrepeso viene siendo apuntada por investigaciones epidemiológicas; estiman que entre 80 y 90% de los individuos acometidos por la DM2 son obesos o tienen sobrepeso, siendo que la presencia de obesidad en los pacientes diabéticos es tres veces mayor que en la población en general, resaltando que la mayor presencia de obesidad es observada en pacientes de la región sur y sureste.
Entre tanto, a pesar del conocimiento sobre la importancia del exceso de peso corporal en las enfermedades y mortalidad de pacientes con DM2, el control de esta variable en poblaciones diabéticas ha sido raramente enfatizado en la mayoría de los trabajos.
Además de eso, el abordaje de este problema en la atención básica a la salud, ha sido descuidado, ya que, si bien, en la mayoría de los servicios la indicación/cobranza sobre el control de estas variables existe, ella no es acompañada de la oferta de recursos que puedan apoyar y subsidiar adecuadamente a los individuos en el cambio eficaz de hábitos que deberían resultar en la reducción de peso.
En el presente estudio, 66,66% de los pacientes fueron clasificados como hipertensos.
Un estudio reciente demostró que la presencia de hipertensión varían entre 15% y 47,8%, en el Sur de Brasil.
Es importante destacar que, entre los individuos diabéticos la hipertensión es dos veces más frecuente cuando se compara la población total, estando presente en cerca de 50% de esos pacientes en el momento del diagnóstico.
En Río Grande del Sur, un estudio realizado con pacientes diabéticos tipo 2 identificó una presencia de hipertensión inferior a la encontrada en este estudio.
Este resultado podría ser justificado por el mayor intervalo de edad de los participantes de esta investigación y también por la elevada presencia de sobrepeso y obesidad diagnosticada.
Los datos de laboratorio apuntaron elevada presencia de dislipidemias 72,5%, en los pacientes evaluados, semejante a los encontrados en un levantamiento con pacientes portadores de DM2, realizado en Río Grande del Sur: 67% presentaban el colesterol total por encima de 200mg/dL; 65% triglicéridos >150 mg/dL y 47% HDL colesterol bajo.
Se sabe que los dos principales componentes de la dislipidemia diabética son los niveles elevados de triglicéridos y los bajos niveles de HDL-colesterol, que son considerados los mayores indicadores de enfermedades cardiovasculares.
En la Tabla 2, se verifica que los valores promedio iniciales de triglicéridos y LDL colesterol estaban por encima de aquellos recomendados por la American Diabetes Asociation ADA.
En cuanto al HDL-colesterol, la ADA recomienda que, para pacientes diabéticos, el valor debe ser superior a 45 mg/dL, entre tanto, en este estudio, el promedio del HDL estaba por debajo de este valor 43,48 mg/dL.
El presente estudio también demostró valores promedio de LDL-colesterol por encima de lo recomendado 133,66 mg/dL en los pacientes evaluados.
Tal perfil lipídico, acompañado del uso de medicamentos sugiere que los pacientes: utilizaron una dieta inadecuada y faltó actividad física.
Sin embargo, no podemos dejar de considerar la necesidad de un mejor control de los niveles lipídicos de los pacientes, a partir, por ejemplo, de un acompañamiento eficaz y seguro de las medicaciones usadas, lo que podrá exigir la alteración y adecuación de las dosis, así como asociación de hipolipemiantes.
En relación a las alteraciones en el perfil lipídico, el impacto desfavorable de las dislipidemias sobre la enfermedad/mortalidad cardiovascular es ampliamente reconocido, así como la frecuente asociación de estas condiciones con la diabetes, ocurriendo una significativa elevación de la mortalidad en individuos con diabetes mellitus tipo 1 y 2 en la presencia de las dislipidemias.
Por otro lado, son numerosas las evidencias que demuestran que el tratamiento de la dislipidemia tiene efecto beneficioso en el control de la enfermedad macro vascular de individuos diabéticos.
Es importante resaltar que fue observado, en este estudio, un elevado número de individuos con valores de glicemia en ayuno aceptables 72,5%, lo que puede ser justificado por el uso de medicamentos; como puede ser observado, en la Tabla 3, todos los pacientes usaban drogas antidiabéticas.
De estos, 65,15% utilizaban hipoglicemiantes orales y 34,85% utilizaban insulina.
Entre tanto, estos pacientes no presentaron un control adecuado de otros parámetros, tales como: presión arterial y niveles séricos de lípidos, que son relevantes para disminuir el riesgo del surgimiento de complicaciones macro vasculares de la diabetes, responsables por 65% de las causas de mortalidad en esta población.
De hecho, según la ADA, los tratamientos anti-hipertensivos y antidislipidemicos son muy importantes en pacientes diabéticos, ya que reducen las tasas de enfermedad/mortalidad de esta población.
En este sentido, medidas farmacológicas asociadas a cambios en el estilo de vida son prioritarias en el tratamiento inicial del paciente diabético.
En este estudio, fue observado que apenas 18,18% y 12,12% de los pacientes utilizaban medicamentos anti-hipertensivo e hipolipemiantes, respectivamente.
Además de eso, la falta de actividad física regular 66,66% y la presencia de una dieta no-saludable 69,69% fueron observadas en un número elevado de pacientes.
De acuerdo con las recomendaciones de la ADA, en todo acompañamiento del paciente diabético es esencial la intervención terapéutica por medio de la práctica de ejercicios físicos regulares y una dieta saludable teniendo como objetivo la prevención y el control de las enfermedades cardiovasculares en este individuo.
En esta investigación, fue observada una mayor presencia de pacientes sedentarios y, pacientes que tenían dieta no-saludable.
Por lo tanto, cambios en el estilo de vida, dieta controlada y actividad física regular serían importantes para la reducción de los factores de riesgo observados en estos pacientes.
En cuanto a la dieta no-saludable, para esta evaluación, fueron considerados los parámetros de consumo de grasa saturada/trans, sodio y carbohidratos simples.
Conocida por "dieta occidental", esta dieta es caracterizada por un elevado consumo de carnes rojas, productos lácteos integrales, bebidas endulzadas, azúcares y postres, con poco consumo de frutas, verduras y legumbres; estando ella, directamente, relacionada al riesgo de desarrollar y/o causar complicaciones micro y macro vasculares en la diabetes.
La caracterización de los pacientes de este estudio, atendidos en una unidad básica de salud, en el municipio de Maringá, Paraná, demostró una alta presencia de factores de riesgo concomitantes con la DM2.
Estos resultados apuntan que la reducción del peso corporal, el control de la hipertensión arterial y de la dislipidemia deben ser considerados en el tratamiento del paciente con DM2 en unidades básicas de salud, principalmente adoptándose medidas conservadoras, como dieta saludable y actividad física regular.
El Sistema Único de Salud y los profesionales del área deben ser capacitados y estimulados para realizar las intervenciones necesarias que conduzcan a mejorar la calidad de vida de la población, promover la reducción de los factores de riesgo y consecuentemente a reduce la gravedad de las enfermedades crónicas no-transmisibles.
Es fundamental que más estudios epidemiológicos sobre el perfil de pacientes con DM2 sean conducidos en Brasil, a fin de planificar intervenciones más eficaces, principalmente, a nivel regional.
La organización de los servicios y la sistematización de la atención, a los grupos poblacionales específicos, con base en el perfil epidemiológico de la población, viene encontrando dificultades por que se está utilizando indicadores poblacionales generalizados.
La asistencia prestada por el servicio público, pautada en la atención a la demanda espontánea, no siempre refleja las necesidades de la población, como por ejemplo, para las personas diabéticas y/o hipertensas atendidas en Unidades Básicas de Salud UBS de Maringá.
Por lo tanto, es imprescindible y estratégico usar la información, de la salud, para subsidiar planos y proyectos administrados a nivel municipal.
La adopción de medidas preventivas y terapéuticas en relación a los factores de riesgo en diabéticos tipo 2 es una necesidad emergente en la atención básica a la salud de este municipio.
La implementación de programas multidisciplinares para todos los niveles de atención a los pacientes diabéticos y la realización de estudios epidemiológicos sobre el perfil y caracterización de estos individuos deben ser estimulados, a fin de planificar intervenciones más eficaces.
El acceso libre y universal al conocimiento es fundamental para la ciencia.
Pese a que esta afirmación parezca obvia, puesto que todo científico realiza su obra "a hombros de gigantes" http://en.wikipedia.org/wiki/Isaac_newton, las publicaciones científicas se han convertido en una industria altamente lucrativa.
Si consideráramos que i las revistas reciben gratuitamente los resultados de investigaciones financiadas por innumerables agencias, mayoritariamente gubernamentales; ii la calidad de los trabajos originales publicados se basa en la revisión por pares, también gratuita; iii los procedimientos y costes internos de manutención de las revistas son relativamente baratos; se evidencia que los investigadores crean valor y las editoriales científicas comerciales generan beneficios.
Un aspecto particularmente perverso de este mercado es la exigencia de cesión del copyright a las editoriales publishers, que pasan a detentar el derecho de reproducción total o parcial de los artículos, siendo necesaria su autorización previa para cualquier reutilización.
Es decir, incluso hasta el propio autor puede tener limitaciones en el uso del material creado por él.
El principal argumento que justifica el derecho de autor es la necesidad de protección por parte del mismo y el consecuente estímulo a la difusión y desarrollo de su actividad.
Sin embargo, en la ciencia, como en la cultura, este estímulo proviene del compartir y debatir ideas, y del acceso inmediato y libre a toda producción.
El modelo de publicación Open Access OA es una forma alternativa de diseminación de la producción académica, en la que la revista garantiza el acceso libre, irrevocable y sin restricciones al artículo, a partir de la fecha de su publicación online.
En estos casos se invierte la lógica de restricción del acceso, y se facilita la reproducción total o parcial y el desarrollo y distribución de obras derivadas.
Se busca sacar el máximo provecho de las tecnologías de la información y de la comunicación, en constante evolución, teniendo por objetivo ampliar que se comparta la información y, consecuentemente, promover el desarrollo científico.
En este modelo se definen los derechos de los lectores a la reutilización, al copyright, a la disponibilización del artículo en Internet posting y al reconocimiento automatizado del contenido machine readability.
Las editoriales adoptan políticas más o menos abiertas en cada una de estas dimensiones http://www.plos.org/about/open-access/howopenisit.
La reutilización está reglada mediante licencias Creative Commons - CC http://creativecommons.org/about, ya que son las menos restrictivas dentro de las adoptadas por editoriales con políticas más abiertas.
El SciELO Scientific Electronic Library Online adoptó en 2009 la licencia CC-BY-NC para la distribución del contenido científico almacenado en el portal.
Esta licencia permite que "otros remezclen, adapten, y creen obras derivadas sobre la obra con licencia, estando vedado su uso con fines comerciales.
Las nuevas obras deben contener una mención al autor en los créditos y tampoco pueden ser usadas con fines comerciales, no obstante, las obras derivadas no necesitan tener licencia bajo los mismos términos de esta licencia" http://creativecommons.org.br/as-licencas.
Reafirmando su compromiso en el apoyo al acceso libre a la información científica, CSP también adopta una licencia CC-BY-NC para la distribución de su contenido científico, como consecuencia, el actual instrumento de cesión de derechos de autor será substituido con el objeto de adecuarlo a los términos de la licencia CC-BY-NC.
Otros aspectos de una política de acceso abierto al conocimiento se deberán profundizar, siendo especialmente importante desarrollar métodos de evaluación del impacto y uso de los resultados de investigaciones y, consecuentemente, la adecuación de los sistemas de medición en la evaluación de las publicaciones científicas.
Introducción
Satisfacción en el trabajo es un fenómeno complejo, subjetivo, cuya definición varía conforme el marco teórico adoptado.
Diversos autores la definen como un estado emocional de placer resultante de múltiples aspectos del trabajo, pudiendo ser influenciada por la concepción de mundo, aspiraciones, tristezas y alegrías de los individuos, afectando así, su actitud en relación a sí mismo, a la familia y a la organización.
Los efectos más comunes de la satisfacción en el trabajo recaen sobre la productividad, desempeño, ausentismo, rotación, ciudadanía organizacional, salud y bienestar, satisfacción en la vida y satisfacción de los clientes, por eso se ha tornado fuente de preocupación de las organizaciones, inclusive en el área de la salud, donde de un lado se tiene la satisfacción de aliviar el sufrimiento ajeno y, del otro la insatisfacción con la sobrecarga de trabajo y sus condiciones precarias que lleva al agotamiento físico y mental, baja autoestima y pérdida de interés por el conforto del cliente, desencadenando comportamientos que van desde la solicitud, alegría, rapidez y eficiencia hasta la irritabilidad, desinterés, malhumor y indelicadeza.
En ese contexto, investigar la satisfacción en el trabajo del equipo de enfermería puede contribuir para la identificación de problemas en los servicios de salud, la planificación de posibles soluciones y consecuentes mejorías en el ambiente de trabajo y en la calidad de los servicios prestados.
Así, se objetivó en este estudio analizar las evidencias científicas disponibles referentes a la satisfacción en el trabajo de la enfermería brasileña, describir los datos de identificación de las publicaciones investigadas, de la institución sede y del tipo de revista de divulgación, evaluar las características metodológicas de los estudios investigados clasificándolos de acuerdo con los niveles de evidencia y describir la satisfacción en el trabajo del equipo de enfermería en Brasil, según las publicaciones investigadas.
Para la realización de este estudio, se optó por la revisión integradora de la literatura, fundamentada en los estudios de Ganong, Broome y Whittemore y Knalf.
Se trata de un método de revisión específico que permite la inclusión de diversas líneas de investigación experimentales, casi-experimentales y no-experimentales, que abarca la literatura teórica y empírica, constituida de seis etapas: identificación del problema o cuestionamiento, establecimiento de criterios de inclusión/exclusión de artículos selección de la muestra, definición de las informaciones a ser extraídas de los artículos seleccionados, análisis de las informaciones, interpretación de los resultados, y presentación de la revisión.
Para guiar la presente revisión integradora, se formuló la siguiente pregunta: ¿Cuáles son las evidencias científicas sobre la satisfacción en el trabajo del equipo de enfermería en Brasil, en el período de 2000 a 2009?
La búsqueda de los artículos fue realizada en las bases de datos Literatura Latino-Americana y del Caribe en Ciencias de la Salud LILACS; Medical Literature Analysis and Retrieval Sistem MEDLINE, Base de Datos de Enfermería BDENF y en la Biblioteca Cochrane, por medio de los siguientes descriptores en ciencias de la salud: satisfacción en el empleo, enfermeros, enfermeras, auxiliares de enfermería, personal de salud, equipo de enfermería, recursos humanos de enfermería.
Los criterios para la inclusión de las publicaciones en la presente revisión integradora fueron: artículos completos disponibles electrónicamente que abordaron la satisfacción en el trabajo de enfermeros, técnicos en enfermería y/o auxiliares de enfermería brasileños; artículos publicados en portugués, castellano e inglés, en el período de enero de 2000 a diciembre de 2009, referentes a la satisfacción en el trabajo del equipo de enfermería en Brasil.
El análisis y síntesis de los datos fueron realizados después de la traducción y lectura minuciosa de los artículos.
Los datos extraídos fueron transcritos para el instrumento propuesto y validado por Ursi posibilitando detallar cada estudio, siendo organizados por planillas en orden numérica creciente en el programa Microsoft Excel 2007, de acuerdo con el año de publicación y el título de la investigación.
Los resultados fueron presentados en la forma descriptiva, en tres etapas.
La primera consistió en la descripción de los datos de identificación de las publicaciones autores, año, del Estado e institución sede del estudio y del tipo de revista científica escogida para divulgación de los resultados.
En la segunda, fueron evaluadas las características metodológicas de los estudios clasificándolos de acuerdo con la línea de investigación y nivel de evidencias propuesto por Stetler et al..
Y en la tercera etapa fue descrita, la satisfacción en el trabajo del equipo de enfermería en Brasil.
Para esto, los resultados fueron agrupados en tres categorías: satisfacción en el trabajo, insatisfacción en el trabajo y factores asociados.
Satisfacción en el trabajo
La muestra de esta revisión integradora totalizó 17 artículos Figura 1, de los cuales 04 23,5% fueron encontrados solamente en la base de datos LILACS, 04 23,5% solamente en la MEDLINE, 02 11,8% en la LILACS y MEDLINE, 06 35,3% en la LILACS y BDENF y 01 5,9% en las tres bases simultáneamente.
Todos los artículos encontrados en la BDENF fueron encontrados en la LILACS.
El desarrollo de las investigaciones predominó en la región sureste con 07 46,5% estudios realizados en el estado de Sao Paulo y 01 6,7% en Rio de Janeiro, seguido de la región sur con 03 20% estudios en Paraná y 01 6,7% en Rio Grande del Sur, y de las regiones centro-oeste y noreste con 01 6,7% estudio cada, realizados respectivamente en el Distrito Federal y en Sergipe.
En lo que se refiere a la institución sede, 03 estudios fueron realizados en Servicios de Salud Mental, 02 en Unidades de Emergencia de Hospitales Generales, 02 en Unidades de Terapia Intensiva de Hospitales Universitarios y 02 en Hospitales Generales.
También fueron sedes de estudios: Centro Quirúrgico y Central de Material y Esterilización, Unidad de Hematología, Unidad Básica del Programa de la Salud de la Familia, Universidades y Centros de Salud.
En cuanto a la publicación, 15 artículos 88,2% fueron localizados en periódicos nacionales y 02 11,8% en periódicos extranjeros.
En relación al tipo de revista científica, 14 estudios fueron publicaciones de enfermería general, 02 del área de la salud general y 01 del área médica psiquiatría.
El idioma portugués predominó en 14 publicaciones y el inglés en 03.
En relación a la línea de investigación, se constató 06 35,2% investigaciones descriptivas, 04 23,5% investigaciones correlacionales, 03 investigaciones cualitativas 17,7%, 01 5,9% investigación con grupo único pre y post-prueba, 01 5,9% relato de experiencia, 01 5,9% revisión de literatura, 01 5,9% opinión de experto.
De esa forma, se verificó 13 76,4% publicaciones de nivel de evidencia IV, 02 11,8% de nivel VI y 01 5,9% de nivel III, indicando que las publicaciones de esta revisión integradora poseen nivel débil de evidencias.
Cabe explicar, que uno de los estudios analizados estudio 14 fue definido, por los propios autores, como de naturaleza cualitativa y cuantitativa, sobresaliendo, sin embargo, la línea cualitativa, siendo por eso clasificada en ese grupo de investigación.
Las revisiones de literatura, excepto las metanálisis de múltiples estudios controlados, no están contempladas en la clasificación jerárquica de niveles de evidencia.
Por eso, la revisión de literatura incluida en el presente estudio no fue clasificada.
En cuanto a los instrumentos utilizados para mensurar la satisfacción en el trabajo, 07 estudios aplicaron instrumentos desarrollados por los propios autores con preguntas abiertas y cerradas, 03 aplicaron el cuestionario Índice de Satisfacción Profesional ISP, 02 aplicaron la Escala de Evaluación de la Satisfacción del Equipo en Servicios de Salud Mental SATIS-BR y 01 aplicó el Cuestionario de Medida de Satisfacción en el Trabajo CMST.
Dos estudios evaluaron la satisfacción en el trabajo del equipo de enfermería bajo diferentes enfoques; el primero por medio de las actitudes del enfermero delante del alcohol y alcoholismo, utilizando el instrumento The Seaman Mannello Nurses attitudes toward alcohol and alcoholism Scale, y el segundo por medio de la variable estrés, utilizando el Inventario de Estrés en Enfermería, Inventario de Pensamiento Constructivo, Indicador de Estrés Ocupacional.
En relación a la categoría profesional investigada, 08 53,3% estudios fueron realizados solamente con enfermeros, 03 20% con enfermeros y auxiliares, 02 13,3% con profesionales en servicios de salud mental, 01 6,7% con enfermeros, técnicos y auxiliares de enfermería y 016,7% con auxiliares de enfermería, auxiliares de consultorio dentario, cirujanos dentistas, enfermeros y médicos.
Para mejor comprensión del grado de satisfacción en el trabajo del equipo de enfermería en Brasil, se reunieron los resultados de los artículos incluidos en la presente revisión integradora en tres categorías temáticas, a saber: satisfacción en el trabajo 04 artículos, insatisfacción en el trabajo 05 artículos y factores asociados 08 artículos.
Esas categorías serán discutidas individualmente más adelante.
Satisfacción en el trabajo
Cuatro estudios de los 17 analizados relataron que el equipo de enfermería se encontraba satisfecho en el trabajo, sin embargo, a pesar de referir satisfacción citaron una serie de dificultades enfrentadas.
En los estudios 01 y 14 fueron apuntadas: falta de integración entre los miembros del equipo, sobrecarga de trabajo, bajos salarios y desvalorización profesional.
También en el estudio 01, otros factores fueron citados, como: falta y/o insuficiencia de material y equipamientos, normas y rutinas fuera de la realidad del servicio, falta de incentivo, falta de interacción con otras unidades, poco estímulo para el trabajo, carencia de comunicación con la población en relación al conocimiento y a las reales necesidades de utilización de la emergencia.
Y en relación a las dificultades con el grupo de trabajo, las enfermeras se refirieron al compromiso profesional, a la desatención, a la acomodación y a la desorganización de los servicios, a la agilidad del trabajo y al conocimiento.
Entretanto, en el mismo estudio se relató que esas limitaciones poco influenciaban en el grado de satisfacción, ya que estos profesionales les gustaba lo que hacían y consideraban eso como siendo suficiente para sentirse satisfechas, resultado también encontrado en los estudios 07 y 14.
En el estudio 14 fueron apuntados como factores de satisfacción: la introducción en una propuesta innovadora, el contacto con diferentes realidades, el intercambio de afecto, cariño, sentimiento de confianza, y la gratitud por parte de los usuarios.
En el estudio 07 los enfermeros asistentes de pacientes terminales relataron encontrar satisfacción en el trabajo por medio de una asistencia adecuada, esperanza, fe espiritual, y aceptación de la realidad de muerte inminente.
Fueron observados en los estudios 04 y 14 niveles diferenciados de satisfacción en el trabajo entre enfermeros y auxiliares y técnicos de enfermería, al punto de que, en un mismo estudio, los enfermeros refieren insatisfacción y los auxiliares satisfacción estudio 14.
Cabe explicar que los cuatro estudios presentaron fallas metodológicas comunes, a saber: no especificaron los criterios de inclusión y exclusión de la muestra, tampoco como ella fue calculada y seleccionada; describieron superficialmente los tratamientos de los datos; y, utilizaron instrumentos sin relato de validación.
En cuanto a las recomendaciones para mejorar la satisfacción en el trabajo los estudios sugirieron realizar inversiones en la capacitación profesional y monitorización de la satisfacción, objetivando el bienestar del trabajador.
Insatisfacción en el trabajo
Los estudios 03, 05, 09, 10 y 13 evidenciaron que el equipo de enfermería en Brasil se encontraba insatisfecho en el trabajo.
El estudio 03 investigó la satisfacción en el trabajo del equipo de enfermería por medio del cuestionario Índice de Satisfacción Profesional ISP, en tres etapas: pre-intervención, intervención y post-intervención.
El ítem remuneración fue apuntado como aquel en que las enfermeras se encontraban más satisfechas, demostrando que, a pesar de las quejas con el bajo salario, ese componente no es la principal causa de insatisfacción, al contrario de los ítems requisitos del trabajo y status profesional que recibieron los menores puntajes, también entre los auxiliares de enfermería.
Se destaca que la satisfacción con las normas organizacionales aumentó en la fase post-intervención con la elaboración del Manual de Enfermería.
Después de un análisis cuidadoso se observó que el estudio 05, de la misma autoría del estudio 03, se trata del relato de la fase pre-intervención de éste.
El estudio 10 evaluó la calidad de vida en el trabajo CVT de profesionales de enfermería bajo la óptica de la satisfacción en el trabajo también utilizando el cuestionario Índice de Satisfacción Profesional ISP.
Al contrario del estudio 03, los componentes del ISP, considerados como fuentes de mayor satisfacción, en el estudio 10, fueron status profesional, autonomía e interacción, siendo que los de menor satisfacción fueron requisitos del trabajo, normas organizacionales y remuneración.
El estudio 09 verificó las actitudes de los enfermeros de un hospital general en cuanto a la satisfacción personal y profesional en trabajar con pacientes alcohólicos.
El puntaje promedio encontrado en la subescala de la investigación fue de 17,03, considerado un bajo puntaje, indicando sentimientos de insatisfacción e incomodidad del enfermero al trabajar con alcohólicos.
Ya el estudio 13 evaluó la satisfacción en el trabajo de enfermeros que actúan en la psiquiatría, encontrando 72% de ellos satisfechos, sin embargo refiriendo otras pretensiones laborales, evidenciando insatisfacción delante de las políticas ejercidas por la institución.
Cuanto mayor fue el tiempo de servicio, mayor fue la insatisfacción en el trabajo entre esos enfermeros.
Referente a las fallas metodológicas identificadas, se observó que en el estudio 13 faltó claridad sobre el marco teórico metodológico adoptado para análisis de los datos y que en los estudios 03, 05, 09 y 10 no hubo descripción de los criterios de inclusión y exclusión de la muestra.
En cuanto a las recomendaciones, los estudios indicaron el establecimiento, divulgación y cumplimiento de las leyes y de las normas que rigen la institución, primando por la flexibilidad en el sistema de gestión; la realización de más estudios sobre la satisfacción en el trabajo de enfermería con la intención de perfeccionar los servicios y la calidad profesional; elaboración de más estudios sobre la calidad de vida de los trabajadores de enfermería con diferentes enfoques de evaluación; y, nuevo paradigma para la enfermería psiquiátrica, basado en acciones creativas, y de intervenciones fundamentadas científicamente.
Factores asociados
En esta categoría están incluidos los artículos que evaluaron la asociación de la satisfacción en el trabajo con variables sociodemográficas o describieron su influencia en la práctica y en la investigación.
De esa forma, se tiene en el estudio 11 la interacción entre la Teoría de las Necesidades Humanas de Maslow y las características de la práctica de enfermería y, su importancia en el desarrollo profesional.
De modo independiente, sin embargo complementario al estudio 11, el estudio 08 utilizó la Teoría de Maslow en situaciones concretas y particulares del equipo de Enfermería, auxiliando en la comprensión más profunda sobre lo que mueve a los integrantes del equipo en los diversos escenarios del hospital.
Los resultados demostraron que las necesidades de sobrevivencia no son priorizadas por la enfermería, ya que a pesar de insatisfecho con la remuneración, el enfermero tiene sus necesidades de alimentación, vivienda y vestuario resueltas.
Por otro lado, la necesidad de seguridad es la más afectada por las condiciones de trabajo inadecuadas, lo que consecuentemente afecta la necesidad de autorrealización, por la no resolutividad de los problemas de los clientes y de sus propias exigencias en relación a la calidad del servicio prestado.
En el estudio 06 la satisfacción en el trabajo presentó distribución normal.
El análisis de las dimensiones del CTI Inventario de Pensamiento Constructivo apuntó que la salud física y psicológica y la satisfacción en el trabajo se presentaron de modo diferenciado entre directores de enfermería y demás enfermeros, ya que estos dependen más del coping emocional y los otros del comportamental.
En el estudio 12 se evaluó la satisfacción en el trabajo por medio del Cuestionario de Medida de Satisfacción en el Trabajo CMST con enfermeros de una unidad de emergencia hospitalaria.
Los promedios obtenidos en los aspectos satisfacción general 4,7, localización de la empresa 4,3, desgaste físico y psicológico 5,1 indicaron satisfacción en relación a esas características.
Ya los factores status de la función 3,9, beneficios compensadores 3,5, desarrollo personal 3,3 y reconocimiento 2,4 indicaron insatisfacción del profesional.
En cuanto a los factores asociados a la satisfacción en el trabajo, los estudios 15 y 16 encontraron diferencias significativas en los puntajes de satisfacción de acuerdo con el nivel de escolaridad, de forma que cuanto más alta la escolaridad menor el nivel de satisfacción.
En el estudio 16 no fueron observadas diferencias en la satisfacción en el trabajo en cuanto al sexo y al estado civil.
Sin embargo, en el estudio 06, los hombres presentaron índices significativamente más altos de satisfacción en el trabajo, menos problemas de salud psicológica e índices significativamente más bajos de problemas de salud física.
Referente al estado civil, el estudio 12 observó que los profesionales unidos casados y unidos consensualmente son menos satisfechos con el status de la función que los desunidos.
El tiempo de servicio en el estudio 16 se evidenció como un estimulante para la satisfacción en el trabajo, diferentemente del estudio 12, en el cual cuanto mayor el tiempo de servicio menor la satisfacción del profesional.
En el estudio 02 se observó que el trabajo en equipo lleva a la satisfacción, ya que en este hay intercambio de experiencias, planificación participativa y decisiones compartidas.
Diferentemente del método funcional que genera insatisfacción en el trabajador en función de las relaciones impersonales, de la fragmentación de tareas y de la centralización de las decisiones.
En el estudio 17 los resultados indicaron que el término CVT estuvo íntimamente relacionado a la satisfacción en el trabajo, que el instrumento más utilizado fue el ISP y que los enfermeros fueron evaluados, predominantemente.
Los artículos expuestos en esta categoría también presentaron lagunas metodológicas, a saber: no delinearon los criterios de inclusión/exclusión estudios 06, 08,12, 15, 16 y tampoco el cálculo de la muestra 06, 08,15, 16.
El estudio 08 no expuso la validación psicométrica del instrumento de recolección de datos.
En el estudio 02 faltó claridad en la terminología utilizada, ya que los términos satisfacción en el trabajo y satisfacción personal en el trabajo no fueron conceptuados.
El estudio 11 no presentó ejemplos prácticos para explicar la integración de la Teoría de las Necesidades Humanas Básicas y lo cotidiano de la enfermería.
En cuanto a las recomendaciones, los estudios sugirieron la implantación de mecanismos de evaluación sistemáticos de los servicios, con el objetivo de reorientar la asistencia y mejorar la satisfacción en el trabajo, nuevos abordajes administrativos para enfermería, con mayor flexibilidad, compartiendo ideas, decisiones tomadas en conjunto y evaluación de los trabajadores de manera más humanizada, adopción de estilo de enfrentamiento, conquistar el reconocimiento por medio de la competencia, de la politización, de la organización de la categoría y de la realización de un trabajo de calidad.
Discusión
La satisfacción en el trabajo es una evaluación subjetiva realizada por el trabajador sobre en qué medida los aspectos laborales pueden ser perjudiciales o benéficos para su bienestar.
Se trata de una evaluación dinámica, o sea, el estado de satisfacción o insatisfacción puede cambiar conforme las condiciones generales de trabajo ofrecidas.
Múltiples factores influyen en el desencadenamiento de la satisfacción en el trabajo.
Corroborando los resultados de esta investigación, se constató que la mayor fuente de satisfacción del equipo de enfermería consiste en poder ayudar a las personas, ya que al prestar el cuidado, el trabajador se siente útil y estimulado por lo que realiza.
Otros factores también pueden generar satisfacción en el trabajo, tales como: realización personal, reconocimiento, el trabajo en sí y la responsabilidad.
Diversos factores de insatisfacción en el trabajo fueron apuntados por los estudios aquí analizados.
Se sabe que la insatisfacción en el trabajo puede elevar el sentimiento de desgaste emocional, y cuando eso ocurre los trabajadores perciben sus actividades como aburridas, desagradables, repetitivas, con más sobrecarga, lo que genera frustraciones y desánimo.
Los efectos de la insatisfacción afectan también a las organizaciones, por medio de las altas tasas de rotación, ausentismo e interferencia en la productividad, ocasionando pérdida de buenos funcionarios y gastos adicionales con nuevas selecciones y reclutamiento.
Los hallazgos de esta revisión integradora: la falta de sistematización del trabajo, la falta de reconocimiento social, la poca valorización de la profesión, y el salario, las condiciones de trabajo, también fueron apuntados y corroborados como factores de insatisfacción en otras investigaciones.
Eso muestra que los profesionales de enfermería poseen la necesidad de ser valorizados y reconocidos por su trabajo.
Adicionalmente, otras investigaciones apuntan políticas institucionales como fuente de insatisfacción y hasta mismo de indignación, a saber: gestión vertical de la coordinación de enfermería, sistema de beneficios, supervisión técnica y personal, relaciones de conflicto en diferentes niveles jerárquicos, problemas en el desempeño de las funciones y la falta de oportunidad en actuar en las áreas de mayor identificación, pueden desencadenar insatisfacciones en el trabajo.
El tiempo de servicio se evidenció como un estimulante para la satisfacción en el trabajo y también como un inhibidor.
Similarmente, otros estudios evidenciaron esa asociación negativa entre tiempo de servicio y satisfacción en el trabajo.
Esas características pueden desencadenar un distanciamiento de los clientes y dificultades en las relaciones interpersonales, con actitudes de oposición a los cambios y no cumplimiento del trabajo, por no entender su significado.
Se destaca que a pesar de todos esos resultados negativos referentes a los aspectos del trabajo, el comprometimiento con el oficio continúa existiendo entre los profesionales de la salud, inclusive entre la enfermería, hasta mismo entre los más insatisfechos.
En la presente revisión integradora, se constató 13 artículos de nivel de evidencia IV, 02 de nivel VI, 01 de nivel III y 01 revisión de literatura.
Apenas los estudios con niveles de evidencia I y II metanálisis y ensayo clínico aleatorio controlado poseen recomendaciones de conductas que siempre deben ser usadas, entretanto, la temática satisfacción en el trabajo corresponde a una variable cualitativa que envuelve fenómenos difíciles de ser controlados, por tratarse de características individuales, tales como sentimientos y personalidad.
De esa forma, se sugiere realizar más estudios con niveles de evidencias III, desarrollados en diferentes campos de actuación de la enfermería, una vez que, el único estudio encontrado en esta revisión retrató un sector que envuelve características peculiares UTI.
Vale destacar también, que debido a la heterogeneidad cultural y socioeconómica de Brasil, es necesaria la realización de estudios en todas las regiones brasileñas, para obtener una percepción nacional de la temática.
Además de eso, es imprescindible el uso de metodologías uniformes, a fin de facilitar el análisis y la comparación de los resultados.
Consideraciones finales
En total fueron analizados 17 estudios, siendo 13 de nivel de evidencia IV, 02 de nivel VI y 01 de nivel III, realizados predominantemente en los Servicios de Salud Mental, Unidades de Emergencia, Unidades de Terapia Intensiva y Hospitales Generales.
Referente a la publicación, 15 artículos fueron localizados en periódicos nacionales y 02 en periódicos extranjeros, evidenciando la necesidad de realizar más investigaciones con niveles de evidencias fuertes, con uniformidad de metodología y medios de divulgación más amplios.
En la presente revisión integradora, los factores de satisfacción en el trabajo descritos fueron: gustar de lo que hace, introducción en una propuesta innovadora, reconocimiento por el trabajo realizado, calidad de los servicios prestados, apoyo espiritual y relacionamiento en el trabajo.
En contrapartida, los factores de insatisfacción citados fueron: falta de integración entre los miembros del equipo, sobrecarga de trabajo, bajos salarios, desvalorización profesional, falta y/o insuficiencia de material y equipamientos, normas y rutinas fuera de la realidad del servicio, falta de incentivo, falta de interacción con otras unidades, poco estímulo para el trabajo, carencia de comunicación con la población en relación al conocimiento y a las reales necesidades de utilización de la emergencia, falta compromiso profesional de los colegas, y desorganización de los servicios.
En cuanto a los factores asociados, fueron mencionadas diferencias en la satisfacción en el trabajo en cuanto a; sexo, estado civil, escolaridad y tiempo de servicio, a pesar de que de manera no conclusiva, ya que los instrumentos, la muestra y el tratamiento de los datos fueron muy diferentes entre los estudios.
Delante de los estudios analizados en esta revisión integradora y adicionalmente a las recomendaciones ya realizadas, se sugiere: gestión orientada para las personas, valorización del equipo de enfermería por medio de diálogo, reconocimiento, respeto, incentivo, estímulo; programas de educación continuada con enfoque en el desarrollo personal y profesional; sistema eficaz de comunicación interna; planos de carrera, cargos y salarios; inclusión del trabajador de enfermería en el proceso de toma de decisiones; promoción de mejorías en las condiciones de trabajo; foros sobre el tema satisfacción en el trabajo congresos, reuniones; elaboración de estudios con niveles de evidencias fuertes para subsidiar propuestas de cambios y acciones de enfermería; y, mecanismos facilitadores que posibiliten el compromiso de los trabajadores en los cursos de perfeccionamiento profesional.
Manteniendo una notable tradición, la Escuela de Enfermería de la Universidad de Sao Paulo EEEUSP organizó en noviembre del 2014, el VI Seminario Internacional, titulado Seguridad del paciente y trabajo de enfermería: 10 años de contribuición del Nursing Activities Score NAS.
El presente número especial de la Revista da Escola de Enfermagem da USP reseña las presentaciones realizadas en el Seminario.
La ‘Seguridad del pacientes’ y el ‘trabajo de enfermería’ han sido dos temas claves de la EEUSP en los últimos años.
El ‘trabajo de enfermería’ y su medición son asuntos que buscan respuestas hace casi medio siglo.
El primer instrumento desarrollado, y algunos derivados que le sucedieron, no reflejan la realidad del trabajo de enfermería siendo el trabajo definido por diagnósticos e intervenciones médicas, por lo que nunca tuvieron una verdadera aceptación.
Considerando estas limitaciones, el NAS se destacó incluso por la descripción de las actividades elementales que componen el ejercicio de la profesión y por el cálculo del tiempo requerido para la ejecución de cada una de ellas.
El NAS es por tanto un instrumento para la cuantificación de la gestión profesional.
La primera década posterior a su publicación, estuvo caracterizada por el creciente interés de los profesionales de enfermería.
La EEUSP participó en la fase de desarrollo del NAS. Desde entonces, la Escuela ha mantenido un rol relevante en el estudio, enseñanza y divulgación del NAS, ocupando aquí, por derecho, un lugar destacado.
Un tercio de los trabajos presentados en este número de la Revista fueron diseñados en torno del NAS, usando la puntuación, los ítems o ambos, como productores de los datos investigados.
Tres de esos estudios analizaron el instrumento de forma sistemática:
Stafseth SK et al., investigaron la confiabilidad inter-observadores del NAS, concluyeron que las puntuaciones fueron concordantes en 88.4% de los casos cuando fueron realizadas entre profesionales de enfermería, así como entre gestores de enfermería 88.7%; en las puntuaciones efectuadas por los médicos se observaron mayores diferencias 83.7%.
La concordancia de las puntuaciones realizadas por los observadores en los tres grupos fue menor 78.7%.
Estos resultados sugieren que el grado de concordancia puede estar relacionado con factores de contenido y de práctica de las profesiones.
La recolección online de las puntuaciones eliminaría estas diferencias.
Padilha KG et al., con el objetivo de una comprensión unívoca del texto, revisaran el manual para el uso del NAS con un grupo de profesionales de siete países y diecinueve Unidades de Cuidados Intensivos UCIs.
Sin embargo, solamente la creación de un programa computarizado unificará al máximo la interpretación de los ítems.
Lachance J et al., estudiaron el uso del NAS en 36 publicaciones siguiendo un modelo de análisis de la calidad de los servicios de salud descrito en 1966, incluyendo tres tipos de variables: estructura, procesos y resultados.
El NAS fue el instrumento usado para el análisis del uso de la ‘estructura’ en la mayor parte de los artículos, sin ser directamente asociado al estudio de los ‘procesos’.
En consonancia, los estudios EURICUS concluyeron que en el ignorar los ‘procesos de cuidados’ está el origen de la variación no sistemática de los resultados clínicos de los costos en las UCIs.
Se puede decir que el desarrollo del NAS alcanzó la fase de la ‘implementación del conocimiento útil’.
Una vez aprobado como instrumento para medir, el NAS encontró su destino.
Además de algunos estudios relevantes, la Universidad ahora se tiene que concentrar en la enseñanza del instrumento y en la coordinación de proyectos multicéntricos, de aplicación, que conduzcan a su uso apropiado.
Esta última fase liberará recursos y energías que serán canalizadas para enfrentar nuevos retos.
En materia de salud, la Universidad desarrolla múltiples actividades temporales, subsidiarias de una misión permanente: perfeccionar la calidad de los servicios prestados.
El enfoque en la calidad del trabajo realizado en tiempo real, será, en el transcurso del presente siglo, el reto principal para la Universidad con una misión en la salud.
Hay que adoptar una metodología multidisciplinar adecuada para que los procesos de trabajo sean completamente reproductibles y controlables.
El mundo empresarial, hace mucho tiempo recorrió ese camino.
Introducción
El gasto energético del ejercicio varía de acuerdo con su característica.
El hombre, por ser bípedo, utiliza sólo la caminata y la carrera como formas naturales de ambulación.
Cuando la velocidad de desplazamiento aumenta, alcanzamos un momento crítico en que cambiamos de camina a carrera, caracterizando la velocidad de transición caminata-carrera VTCC.
Varios factores influyen en la VTCC, y entre ellos se destacan las características antropométricas, el nivel de condicionamiento físico, la duración de la actividad y la percepción de la intensidad del esfuerzo.
Pero, ¿qué es lo que hace exactamente que un individuo opte por caminar o correar a una velocidad dada?
La respuesta a esta pregunta está lejos de ser respondida.
Independientemente del mecanismo responsable por la VTCC, el conocimiento de las respuestas fisiológicas en la caminata y en la carrera, a velocidades próximas a la VTCC, puede ofrecer datos importantes para la prescripción de ejercicios aeróbicos en individuos saludables, así como en portadores de enfermedades cardiovasculares.
Esto resulta práctico cuando es necesario combinar la caminata y la carrera en intervalos específicos de tiempo en la misma sesión de ejercicios.
El análisis de estas alternativas se vuelve todavía más relevante para individuos que tienden a presentar un consumo máximo de oxígeno entre 6 y 10 MET, en los cuales caminar implica es un esfuerzo pequeño, mientras el correr representa un esfuerzo superior al umbral anaeróbico ventilatorio VT.
Infelizmente, pocos experimentos investigaron las respuestas fisiológicas obtenidas por encima o por debajo de la VTCC.
Además de ello, limitaciones metodológicas de los estudios dificultan inferencias sobre el asunto.
Entre las principales, se destacan al fata de reproducibilidad del protocolo para detección de la VTCC, el reducido número de sujetos de las muestras y la variabilidad de sus características antropométricas, además del reducido tiempo de monitoreo de las actividades.
Considerando tales limitaciones, se buscó en este estudio comparar las respuestas de variables cardiorrespiratorias y de percepción al esfuerzo en la caminata y en la carrera, en la VTCC, así como en niveles discretamente por encima y por debajo de ésta, en muestra cuidadosamente homogeneizada en cuanto al sexto, características antropométricas, condición aeróbica y adaptación al trabajo en cinta sin fin.
Métodos
Para homogeneizar la muestra, se consideraron hombres con edades entre 18 y 19 años, que prestaban servicio militar obligatorio.
A partir del cuantitativo de 453 individuos, aptos por evaluación médica para la práctica de actividad física, se seleccionaron aquellos que se situaban en el intervalo entre los percentiles de 35 y 65 del grupo para estatura.
A continuación, se identificaron aquellos con valores de masa corporal más próximos al valor mediano del grupo, totalizando 53 voluntarios.
Posteriormente, se excluyeron aquellos que participaban de deportes de competición o incluso los que estuvieran habituados al entrenamiento en cinta sin fin.
A seguir, se excluyeron 12 individuos que presentaban longitudes de miembros inferiores más extremos en el grupo.
Entre los remanentes, se identificaron 24 voluntarios con valores más homogéneos de condición aeróbica, obtenidos en prueba de campo usando la misma estrategia: mediana ± 12.
Además de seleccionar a los individuos a ser encaminados para test cardiopulmonar de ejercicio, la prueba de campo buscó eliminar una posible influencia del VT en la detección de la VTCC.
Para tener la seguridad de que los integrantes de la muestra alcanzaban la VTCC por debajo de la velocidad de VT, identificamos inicialmente a los individuos cuyo VT se encontraba por encima de 9 MET en la prueba de campo.
Considerando que el VT en no atletas generalmente ocurre entre el 60% y el 70% del consumo de oxígenos de pico VO2pico, los integrantes del estudio deberían presentar, al menos, valores de potencia aeróbica máxima entre 14 y 16 MET, lo que implicaría la cobertura de distancias entre 2.700 y 3.200 m en la prueba de campo de 12 minutos.
Para los 24 individuos así seleccionados, se realizó un entrenamiento para adaptación a la cinta sin fin, compuesto por 15 minutos ejecutados en dos días distintos, conforme adaptación de la propuesta original de Wall y Charteris.
Finalmente, se realizó un test cardiopulmonar de ejercicio máximo, utilizando el protocolo en rampa, a partir del cual se seleccionaron 12 individuos entre los que cumplieron los criterios de test máximo, con resultados de VO2pico y VT más próximos del valor mediano exhibido por el grupo.
De esta forma, se seleccionaron 12 individuos homogeneizados criteriosamente en cuanto a los siguientes aspectos mínimo y máximo: a género y edad: hombres de 18,6 ± 0,5 anos 18 a 19; b masa corporal de 66,4 ± 1,1 kg 64 a 68; c estatura de 174,5 ± 1,4 cm 174 a 176; d longitudes de miembros inferiores de 83,3 ± 1,2 cm 81 a 85,4; y VO2pico de 52,2 ± 2,2 ml.kg.min 50 y 57,1; f VT de 39,8±2,6 ml.kg.min 36,5 y 45,6.
Anteriormente a la participación en el experimento, los voluntarios firmaron un término de consentimiento libre e informado y el protocolo del estudio fue aprobado por el comité de ética institucional.
Variables monitoreadas
Las variables cardiorrespiratorias monitoreadas fueron: consumo de oxígeno VO2, ventilación pulmonar VE y producción de gas carbónico VCO2, obtenidas a través de analizador metabólico Medical Graphics modelo GPX/D Saint Louis, Estados Unidos, además de la frecuencia cardíaca FC, medida por el monitor Polar modelo Accurex Plus, Kempele, Finlandia.
Se calcularon además, el pulso de oxígenos pulso de O2 los equivalentes ventilatorios para el oxígenos VE/VO2 y de gas carbónico VE/VCO2, y el cociente de intercambio respiratorio R. Los datos se monitorearon continuamente y sus medidas se registraron a cada minuto de ejercicio.
La percepción al esfuerzo se evaluó mediante la escala de Borg CR10, adoptando los valores separados para las percepciones general y local del esfuerzo a cada minuto de ejercicio.
Para la percepción local del esfuerzo, tras instrucciones normalizadas sobre la forma adecuada para cuantificar el esfuerzo percebido, se solicitó al evaluado dar un nota referente a los síntomas verificados en los miembros inferiores.
Debido la imposibilidad de expresar verbalmente los valores de la escala de Borg, por causa del aparato usado en la medida de las variables ventilatorias, el evaluador pasaba una regla sobre los valores de la escala, situada frente a la cinta, y el evaluado indicaba el valor referente al esfuerzo percibido en el momento.
Determinación de la VTCC individual
Con la identificación de la VTCC es dependiente del protocolo, inicialmente determinamos su reproducibilidad, a partir de la aplicación en tres días separados por 48 horas.
Después de un calentamiento de dos minutos a 4,5 km/h, el protocolo iniciaba con una velocidad de 5,5 km/h, que era incrementada a cada 15 segundos en 0,1 km/h. Después de alcanzada la VTCC, el individuo proseguía en el protocolo por un minuto y treinta segundos más.
Finalmente, se reducía la velocidad para 4,5 km/h por dos minutos y se finalizaba el protocolo.
Para identificar el instante exacto en el cual cada voluntario modificaba la forma de locomoción se filmaron los test y la VTCC se determinó con auxilio de un videotape, permitiendo identificar el momento exacto en que el individuo espontáneamente pasaba a exhibir, de modo definitivo, la fase de vuelo que caracteriza la carrera.
Evaluación de las respuestas en las diferentes formas de locomoción
En esta etapa, los individuos fueron instruidos a caminar y a correr, durante ocho minutos, en intensidad de esfuerzo correspondiente a la VTCC individual, así como a velocidades equivalentes a ± 0,5 km/h de la misma.
La opción por ese tiempo de monitoreo de las locomociones se debió al hecho de que los individuos tenía extrema dificultad en permanecer caminando por encima de la VTCC cuando se superaban los ocho minutos.
De esta forma, para normalizar la comparación de las variables investigadas, se aplicó el mismo tiempo de actividad para todas las velocidades y locomociones.
Las variables cardiorrespiratorias fueron monitoreadas continuamente y archivadas al final de cada minuto de actividad.
En cuanto al esfuerzo percibido, se solicitó a los individuos que los indicaran al final de cada minuto de actividad.
Para efectos de comparación, se utilizó el valor medio para los ocho minutos de actividad.
Además, apuntando a estabilizar los valores del R, inicialmente los individuos caminaron a 5 km/h durante dos minutos.
A partir de allí, se aplicaron la velocidad y locomoción seleccionadas para cada día.
La recolección de datos se realizó en tres días, en los cuales los individuos ejecutaron dos actividades en cada visita, con intervalo de una hora, minimizando la posibilidad de fatiga.
El orden de realización de las diversas actividades fue balanceado.
En los distintos días de test, para cada voluntario, los datos se recolectaron en los mismos horarios y los individuos usaron siempre el mismo calzado deportivo.
Tratamiento estadístico
Para determinar la reproducibilidad del protocolo en la detección de la VTCC, se utilizó el coeficiente de correlación intraclase.
Para comparar las diferencias en cada una de las respuestas cardiorrespiratorias y de percepción general y local del esfuerzo en las situaciones de caminata y carrera, en las tres velocidades estudiadas, se utilizó una ANOVA de medidas repetidas de una entrada acompañada de verificación post hoc de Bonferroni p<0,05.
Para todos los análisis de los datos se utilizó el software STATISTICA for Windows versión 6. 0, Statsoft Incorporation Tulsa, Estados Unidos.
Las figuras se prepararon en el GraphPad Prism 5 San Diego, Estados Unidos.
En la detección de la VTCC, se observaron valores medios muy similares en los tres días de tests, reflejando una baja variabilidad interdía 8,2 km/h, 8,1 km/h y 8,1 km/h, respectivamente; p>0,05.
Además, el protocolo se mostró altamente reproducible, presentando un coeficiente de correlación intraclase de 0,92 p<0,05.
Las respuestas fisiológicas al esfuerzo difirieron en las velocidades y formas de locomoción investigadas.
Las percepciones del esfuerzo local y general también mostraron comportamientos distintos figura 1, tendiendo a ser más altas para la caminata, especialmente por encima de la VTCC p<0,05.
Los resultados para percepción local del esfuerzo fueron sistemáticamente superiores a aquellos relatados para la percepción general p<0,05.
Las respuestas de FC y VO2 aumentaron con el incremento de las velocidades.
Con todo, diferencias estadísticas p<0,05 entre las locomociones fueron indicadas sólo por encima de la VTCC figuras 2 y 3.
A esa velocidad, la FC se mostró cerca de 20 lpm mayor en la caminata que en la carrera, mientras que el VO2 se mostró superior en 5 ml. kg. min.
Al compararlas con la menor y la mayor velocidad investigadas, se verificó que la FC aumentó, en promedio, sólo un 2,5% en la carrera y un 22% en la caminata.
El mismo análisis para el VO2 permite observar que, en la velocidad de 0,5 km/h por debajo de la transición, el consumo de oxígeno es cerca de 3 ml.kg.min menor para la caminata 7%, mientras que en la velocidad de 0,5 km/h por encima de la velocidad de VTCC, la carrera economiza un 15% de oxígeno.
En lo que respecta a las respuestas de VE y VCO2, los datos para la velocidad por encima de la transición se mostraron significativamente mayores p<0,05 que los obtenidos en las otras intensidades estudiadas figura 4, con comportamientos similares a aquellos observados para la FC y el VO2.
Ya para los equivalentes ventilatorios de O2 y CO2 figura 5 se observaron valores muy similares para caminata y carrera en las dos menores velocidades estudiadas, además de aumentos importantes a favor de la caminata en la velocidad por encima de la transición p<0,05.
El pulso de O2 no presentó diferencia significativa entre la caminata y la carrera en ninguna de las tres velocidades estudiadas p>0,05 figura 6, aunque se haya observado una tendencia a valores progresivamente mayores cuando la velocidad se incrementaba en las dos formas de locomoción.
Para todas las velocidades investigadas, la caminata presentó sistemáticamente valores de R superiores a los verificados en la carrera, aunque se haya verificado una diferencia significativa p<0,05 en favor de la caminata sólo con la velocidad más alta figura 7.
Discusión
Los componentes de una prescripción de ejercicios incluyen la selección de la modalidad, la intensidad del esfuerzo, la duración de la actividad, la frecuencia semanal y la forma de progresión del ejercicio.
Estos componentes se aplican para desarrollar prescripciones en individuos de todas las edades, capacidades funcionales y condiciones clínicas.
A pesar de la importancia de todos los componentes, la intensidad del esfuerzo es uno de los más difíciles de cuantificar.
Tratándose de forma de locomoción, la selección de la modalidad apropiada aparece como el primer elemento a ser definido, puesto que puede influir en la intensidad del esfuerzo.
Antes de discutir los resultados obtenidos, cabe destacar la influencia de los protocolos para obtención de las variables, cuando se determinan a partir de la VTCC.
En protocolos continuos, con etapas inferiores a cuatro minutos, las respuestas al esfuerzo pueden comportarse diferente de aquellas obtenidas en protocolos que utilizan esfuerzos de intensidad constante con etapas más prolongadas.
En el caso de los protocolos con etapas más largas, se pueden computar los valores de las variables durante todo el tiempo de monitoreo.
A partir de allí, los valores de esas variables se comparan para verificar la existencia de diferencias entre las dos formas de locomoción.
Tal procedimientos permite el estudio en condiciones más reales de prescripción de ejercicios y, por ello, se optó por esa estrategia para seguir las respuestas en la caminata y carrera, investigando los valores medios de las variables cardiorrespiratorias y perceptivas en ocho minutos.
El único experimento que investigó variables ventilatorias en caminata y carrera a partir de la determinación de la VTCC fue realizado por Mercier et al. , acompañando siete individuos por cuatro minutos a la VTCC y a velocidades correspondientes a 0,5 y 1 km/h por encima y por debajo de ésta.
No se encontraron diferencias para VO2, VE, FC, VE/VO2 y R en la VTCC, así como a 0,5 km/h por encima de la VTCC, no ocurriendo lo mismo con el VO2, VE y FC a 0,5 km/h por debajo de la VTCC.
A las velocidades correspondientes a ± 1 km/h, todas las variables presentaron diferencias entre caminata y carrera.
Con todo, el reducido número de individuos, así como sus características antropométricas y de aptitud cardiorrespiratoria heterogéneas, limitan sus resultados.
Además, cada forma de locomoción se acompañó sólo por cuatro minutos, lo que representa un intervalo de tiempo corto para obtención de estabilidad de las variables cardiorrespiratorias, especialmente en las intensidades por encima de la VTCC.
Finalmente, no se relataron los datos referentes a la reproducibilidad del protocolo para detección de la VTCC, lo que limita la realización de inferencias consistentes a partir del estudio.
Brisswalter y Mottet también investigaron las relaciones entre el costo energético a velocidades impuestas y seleccionadas a partir de la VTCC.
Como los objetivos del estudio se centraron en la demanda energética, el único dato proveniente de la medida de gases expirados fue el VO2 en carrera y caminata.
Este experimento presentó problemas metodológicos similares a los verificados por Mercier et al. , lo que también reduce la consistencia de sus resultados.
Los datos de este estudio se contraponen con los presentados por Mercier et al. En la presente investigación se obtuvieron datos similares para las variables cardiorrespiratorias estudiadas a 0,5 km/h por debajo de la VTCC, no ocurriendo lo mismo a 0,5 km/h por encima de la VTCC.
A esa velocidad, se observaron diferencias significativas en las variables ventilatorias con excepción del pulso de O2 y en la FC entre caminata y carrera.
La excepción encontrada para el pulso de O2 puede explicarse por el aumento similar del VO2 y de la FC, haciendo que la relación entre esas variables permaneciera básicamente constante a las velocidades estudiadas.
Además de las respuestas cardiorrespiratorias, nuestro estudio acompañó la percepción general y local del esfuerzo.
En las dos formas de percepción, se observó un valor mayor en la caminata con relación a la carrera por encima de la VTCC, corroborando los datos verificados para FC y variables ventilatorias.
En todas las velocidades, la percepción local presentó scores más elevados que la percepción general para la caminata, sugiriendo fuerte influencia de factores periféricos en esa forma de locomoción.
Por encima de la VTCC, las respuestas para VO2, FC y VE fueron más altas en la caminata que en la carrera, posiblemente por un mayor reclutamiento de los músculos del tronco y de los miembros superiores con el incremento de la velocidad en esa locomoción, aumentando también el trabajo excéntrico para la realización del movimiento.
Es posible que haya una relación entre la mayor percepción local de esfuerzo y el mayor incremento de las variables cardiorrespiratorias.
Prilutsky y Gregor evaluaron diversos músculos de la pierna durante caminata y carrera en velocidades entre el 55% y el 145% de la VTCC, a través de la EMG, observando que la acción de los músculos flexores fue mayor durante la caminata que durante la carrera por encima de la VTCC.
Ya el VO2 más bajo durante la carrera a velocidades más altas puede ser una consecuencia de la energía elástica almacenada durante la fase de apoyo de la carrera, lo que no ocurre en la caminata.
Tres aspectos parecen explicar las diferencias entre el presente estudio y el conducido por Mercier et al. .
El primero se refiere a la selección muestral.
La muestra del estudio supracitada fue reducida y heterogénea en cuanto al género, características antropométricas, condición aeróbica y experiencia en el trabajo en cinta sin fin.
La cuidadosa homogenización de estas características en este estudio puede haber contribuido para un mayor control de las medidas obtenidas, ya que las mismas pueden afectar las respuestas cardiorrespiratorias al esfuerzo.
La diferencia en el protocolo para detección de la VTCC también puede haber influido en las diferencias de resultados.
Sólo un experimento presentó datos de reproducibilidad del protocolo para detección de la VTCC determinada en diferentes días.
En el presente estudio se verificó alta reproducibilidad del protocolo para detección de la VTCC, que mostró coeficiente de correlación intraclase de 0,92, valor superior al reportado en la bibliografía.
Finalmente, destacamos la diferencia del tiempo de monitoreo de las variables entre los estudios.
Nuestros datos fueron acompañados durante ocho minutos, mientras que Mercier et al. acompañaron sólo cuatro minutos, lo que puede no haber sido suficiente para la estabilización de las medidas, principalmente en velocidades por encima de la VTCC.
Un detalle importante a destacar tiene relación con la tolerancia al esfuerzo al caminar a velocidad de 1 km/h por encima de la VTCC.
En nuestro experimento, los individuos ya relataban cansancio acentuado para la caminata después del cuarto minuto a 0,5 km/h por encima de la VTCC, debiendo ser sumamente motivados para continuar hasta el final del octavo minuto.
Un estudio piloto mostró que no había estabilidad de medidas y que era extremadamente difícil hace que los voluntarios permanecieran por más de cuatro o cinco minutos a 1 km/h por encima de la VTCC caminando.
Desde el punto de vista aplicado, esto implica decir que caminar rápido a velocidades superiores a la VTCC puede no ser una buena estrategia para la realización de ejercicio, debido al rápido aumento de las respuestas cardiorrespiratorias y perceptivas al esfuerzo.
Si por un lado caminar es la locomoción más apropiada para la fase inicial de programas de rehabilitación cardíaca, la inclusión posterior de la carrera es bastante común y recomendada.
Sin embargo, para aquellos que no se encuadran en estos dos extremos, la opción por una u otra actividad puede traer implicaciones en las posibilidades de tolerancia del esfuerzo.
Los resultados de este estudio llaman la atención para el impacto que la selección de la forma de locomoción puede traer en la cuantificación de la intensidad del ejercicio.
La percepción del esfuerzo, mayor en la caminata en todas las velocidades investigadas, alerta para la importancia del seguimiento de factores periféricos, conjuntamente con los datos metabólicos.
En este sentido, la escala de Borg volcada a la percepción local del esfuerzo puede auxiliar el seguimiento de la intensidad del ejercicio.
Además, pequeñas variaciones en la velocidad en las diferentes locomociones pueden provocar distintas respuestas al esfuerzo.
En el presente estudio, una variación de aproximadamente un 15% a la velocidad y forma de locomoción representó diferencias individuales de hasta un 50% en el VO2 medido durante el ejercicio figura 3.
Para algunos sujetos, la FC varió en hasta 25 lpm entre carrera y caminata a la misma velocidad.
Ya variaciones de la velocidad de carrera alrededor de la VTCC no afectaron significativamente las respuestas de FC, pudiendo incluso ser más conveniente desde el punto de vista locomotor para algunos individuos figura 2.
Los datos de la presente investigación también sugieren implicaciones en cuanto al gasto energético de la actividad.
El uso de ecuaciones para describir el ejercicio en base al gasto de energía puede ser relativamente útil en actividades submáximas, normalizadas y realizadas en condiciones de steady-state.
Con todo, la adopción de ecuaciones de esta naturaleza no se aplica a un intervalo de velocidad en que ocurre la transición entre caminata y carrera, más típicamente entre 6 y 8 km/h. En ese caso, para una misma forma de locomoción, la variabilidad individual en el VO2, y por consiguiente en el gasto energético, puede llegar al 20%, dificultando el uso de ecuaciones predictivas.
La opción por caminar o correr a la misma velocidad, tiene implicaciones distintas en la demanda energética, conforme lo indican los datos de VO2 de este estudio, destacando la influencia diferencia de la locomoción, cuando el ejercicio se realiza a velocidades por encima o por debajo de la VTCC.
En intensidades por debajo, o incluso en la VTCC, la carrera tiende a presentar valores ligeramente superiores a los de la caminata.
No obstante, al superar la VTCC la caminata pasa a tener mayor influencia sobre el VO2, y consecuentemente, sobre el gasto de energía con relación a la carrera.
Estos hallazgos resaltan la importancia de la selección de la forma de locomoción en programas de ejercicio para rehabilitación cardíaca, en los cuales los sujetos se ejercitan en intensidades próximas a la VTCC, con implicaciones clínicas y mayor seguridad en la prescripción de la actividad.
Otro aspecto a ser destacado es la relevancia de la forma de locomoción en el comportamiento de la VE y de los equivalentes ventilatorios de O2 y CO2.
Por encima de la VTCC, se observó gran incremento de estos indicadores en la caminata con relación a la carrera, lo que puede traer implicaciones para los sujetos que tienen restricciones cardiorrespiratorias.
Tal hechos refuerza todavía más la necesidad de seleccionar correctamente la forma de locomoción para la prescripción del ejercicio en estos individuos.
La utilización del sustrato energético también parece ser influenciada por la forma de locomoción.
En las velocidades investigadas, la caminata tendió a presentar valores sistemáticamente más elevados de R que la carrera, siendo la diferencia significativa p<0.05 por encima de la VTCC.
En cuanto a la influencia de la forma de locomoción en la fatiga, al final de los ocho minutos de caminata, el VO2 superaba el obtenido en el VT, no ocurriendo lo mismo en la carrera.
Estos hallazgos también indican la importancia de la selección adecuada de la locomoción en la prescripción del ejercicio, principalmente en los programas de 20 a 60 minutos, preconizados para el perfeccionamiento de la condición aeróbica.
Entonces, la detección de la VTCC puede ser una estrategia recomendada para determinar límites en que la caminata puede realizarse en una sesión de ejercicio aeróbico, principalmente para individuos que necesitan mayores cuidados en cuanto al control de las variables fisiológicas durante el esfuerzo.
Conclusión
A partir de una muestra homogeneizada en cuanto a sexo, edad, características antropométricas, condición aeróbica y experiencia en el trabajo en cinta sin fin, se verificó que a 0,5 km/h por encima de la VTCC, las percepciones general y local del esfuerzo, así como las respuestas de FC, VO2, VE, VCO2 y R presentaron valores superiores para la caminata con relación a la carrera, demostrando la influencia de la forma de locomoción en los indicadores de intensidad relativa al esfuerzo, utilización del sustrato energético y tolerancia a la fatiga.
En la VTCC, o a 0,5 km/h por debajo de ésta, la forma de locomoción no indujo diferencias significativas sobre las variables cardiorrespiratorias y de percepción al esfuerzo investigadas.
Estos datos refuerzan la importancia de la selección adecuada de la forma de locomoción en la prescripción del ejercicio aeróbico.
Con todo, debido al tiempo de monitoreo relativamente corto en las velocidades investigadas, no es posible extrapolar con precisión nuestros hallazgos para sesiones de ejercicios destinadas al aumento de la aptitud cardiorrespiratoria con duraciones superiores a 30 minutos.
Estudios futuros deben ser conducidos con mayor tiempo de seguimiento de las variables, para determinar más detalladamente la influencia de la forma de locomoción en la prescripción del ejercicio aeróbico para no atletas.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio fue parcialmente financiado por el CNPq.
Vinculación Académica
Este artículo es parte de la tesis de doctorado de Walace David Monteiro de la Universidad Gama Filho.
Introducción
La congestión mamaria, en el proceso de lactancia materna, es el primer síntoma que encuentra la madre en la auto-regulación de la fisiología de la lactancia.
A veces, las mamas producen una cantidad de secreción de leche mayor que la que demanda del niño, llegando a estar tan llenas y tensas que se le llama "mamas granulosas" , uno de los factores de interrupción de la alimentación de la lactancia materna exclusiva LME en niños menores de cuatro meses de vida .
La congestión mamaria Congestión mamaria surge del aumento de la vascularización y la acumulación de la leche y, en segundo lugar, por congestión linfática y vascular .
Surgen señales como dolor, edema intersticial, aumento en el volumen de los senos , piel brillante, pezones aplanados, con o sin acompañamiento de áreas difusas y enrojecidas , elevación de la temperatura del cuerpo, incluyendo un estado febril.
Después de las mamas se vacían , se produce una reducción en la temperatura.
Lehmann describió el análisis térmico utilizando imágenes en 1877, y se ha utilizado en el área de la salud .
La termografía es una técnica ampliamente utilizada en el sector industrial y aún incipiente en el campo de la medicina a pesar de que es inocuo.
Está configurado como un método de captura de la radiación infrarroja emitida por un cuerpo, para determinar su temperatura .
A partir de la inspección termográfica, se observan patrones diferenciales de distribución térmica, que proporcionan la información relacionada a un proceso particular que se está produciendo en el cuerpo , estableciéndose hasta el presente como un componente auxiliar para el diagnóstico .
La temperatura del seno sufre cambios debido a varios factores, entre los que se encuentran la endógena, que pueden ser estudiados por medio de un termograma .
En la literatura de investigación, se han observado cambios de temperatura en los senos de las mujeres embarazadas , y dosis de hormonas en mujeres en periodo de lactancia con senos congestionados, en el que se encontró que los sistemas con alta sensibilidad podían proporcionar un diagnóstico precoz, tanto de incomodidad postparto en los senos, así como la evolución de congestión de mamas CM .
Tanto la medicina y como la enfermería utilizan el examen físico como un vínculo entre el arte y la ciencia.
Basado en las ciencias biológicas, los datos se obtuvieron a partir de las herramientas apropiadas y las técnicas de inspección, palpación y auscultación.
Además, la información subjetiva se deriva de la entrevista Por lo tanto, los datos recogidos subvencionan razonamiento clínico en la formulación del diagnóstico .
Aunque es bien conocida, la congestión mamaria se estudia poco .
Los cambios en la temperatura de los senos está claramente demostrado, en el caso de la congestión, y deben ser considerados para hacer el diagnóstico y en las posibilidades de tratamiento.
Hasta ahora, la literatura no ha pronunciado la existencia de este parámetro en el estudio de posibles tratamientos de esta enfermedad que afecta a la madre en periodo de lactancia.
En cuanto a la aplicación de la termografía en la mama puerperal, los estudios encontrados eran viejos y algunos factores contribuyeron al desacreditación de la termografía en la década de 1970, como la falta de estudios controlados, indeterminación de la sensibilidad y especificidad del método y la alta tasa de errores en la interpretación de imágenes.
A partir de la década de 1990, con el avance tecnológico de las cámaras infrarrojas computarizadas, especialmente su resolución térmica que puede variar de 0,08mK a 0,03mK a 30°C, se despertó nuevamente el interés por este método en el área clínica .
Para las mujeres que amamantan con CM, el examen físico con palpación en general, permite la identificación de tipos de congestión que con mayor frecuencia afectan a estas mujeres .
Sin embargo, la utilización de los recursos tecnológicos se superpone a la naturaleza subjetiva de la palpación en el examen clínico .
En cuanto al vaciado de las mamas, de acuerdo con las normas técnicas vigentes para bancos de leche humana BLH, la Red Brasileña de Bancos de Leche Humana RBBLH, la extracción debe hacerse preferiblemente por bombeo manual, aceptando recursos tales como las bombas de succión precedidos de masaje .
En realidad, las técnicas más utilizadas para el tratamiento de la congestión mamaria son primarias, es decir, técnicas manuales, ya sea por parte de la mujer que amamanta a sí misma, un tercero, o alguien especializado, como la enfermera.
Tal procedimiento consume mucho tiempo y es estresante para la persona que lo realiza.
Por lo general, estos profesionales se mantienen sentados y apoyándose en la misma posición durante mucho tiempo.
La columna vertebral y las muñecas están tensas mientras que las manos se mueven haciendo el masaje.
También las piernas y los brazos se cansan, surgen signos de dolor y de fatiga .
Por lo tanto, y dirigida tanto para minimizar las condiciones ergonómicas de trabajo del personal de enfermería, así como para llevar a cabo los elementos que denotan ventajas potenciales en el uso de nuevas tecnologías, este estudio tuvo como objetivo evaluar la aplicación de las técnicas mecánicas de masajear y bombear en el tratamiento para CM en la lactancia, por medio de la termografía.
Metodología
Esta investigación consistió en un estudio clínico llevado a cabo de una forma controlada y al azar, con un enfoque cuanti-cualitativo.
Después de la investigación bibliográfica, se constató que había pocos informes acerca de los métodos de evaluación de CM en la lactancia.
Se propuso entonces, utilizando la termografía infrarroja como una tecnología experimental evaluar los resultados producidos por el masaje y bombeo mecánico, ya que esta técnica no se había aplicado en ninguna investigación similar a este.
El estudio se realizó en el BLH del Hospital Universitario Evangélico de Curitiba, Curitiba, Brasil.
Se seleccionaron al azar 16 mujeres dos grupos de ocho, adultos mayores de ≥18, que buscaron atención en el BLH entre los días 24 de enero y 23 de febrero de 2011.
El reclutamiento se produjo después de que el enfoque de rutina fue realizado por una enfermera con amplia experiencia en amamantamiento, momento en el cual se identificaron los criterios de inclusión y exclusión.
El tamaño de la muestra se calculó en base a la población de mujeres con CM que estaban siendo tratadas en el HMB del hospital.
Teniendo en cuenta el margen de error de 7%, un nivel de confianza del 95% y la prevalencia inicial estimada de 50%, se necesitaban 196 voluntarios.
Sin embargo, la muestra se vio comprometida debido a la falta de disponibilidad para el uso de la instrumentación el período de aclimatación necesario para la aplicación del protocolo de la termografía, y debido a la falta de firmar el formato de términos de consentimiento libre e informado.
Las voluntarias se dividieron en dos grupos.
Por medio de la selección aleatoria sistemática, fueron asignadas al grupo de control o al grupo de intervención.
Para ello, el investigador lanzó una moneda.
Con el resultado de "cara", la primera mujer en periodo de lactancia estaría en el grupo de control y recibir tratamiento con masajes y bombeo manual.
Si se trataba de "corona", la mujer lactante pertenecía al grupo experimental y recibió masaje y bombeo electromecánico.
Por lo tanto, los dos métodos de tratamiento se alternaron a partir de la selección aleatoria inicial.
Como criterios de inclusión, se adoptaron los siguientes: voluntarios entre el tercero y el décimo día después del parto; estímulo bilateral moderado y / o intenso y de cualquier clasificación como su ubicación en la mama, de acuerdo con criterios descritos en la literatura .
Los grados de hinchazón de la mama se describieron entre grado cero y grado cuatro.
Por lo tanto, se considera grado cero, una cruz, dos cruces, tres cruces y cuatro cruces progresivamente con los grados.
El seno sensible se identificó con el grado cero y el cuarto grado fue asignado a los senos duros, tensos e hinchados.
Los demás grados de hinchazón variaron entre estos dos extremos .
En este estudio, el CM se clasifica de acuerdo a la intensidad de los signos y síntomas: dos crucesligero cuando la mama presenta turgencia y sin molestias, tres cruces moderada con peso denotado en los senos con ausencia de dolor; y cuatro cruces intenso para senos pesados, piel tensa y acompañado de dolor.
También se consideró la ubicación de la congestión, que era: 1 lobular, cuando había uno o más puntos dispersos hinchados en el seno 2 lobar, con estasis de leche acompañada de dolor en una o más regiones dispersas de la mama; 3 ampular, cuando la estasis de leche está delimitada a la frontera areolar, y puede estar acompañada de dolor; 4 glandular, con estasis de leche en toda la glándula mamaria y sensaciones de dolor .
Los criterios de exclusión incluyeron: las mujeres con una historia de mamoplastia y / o prótesis de mama; uso de oxitocina sintética; uso de analgésicos en las seis horas previas al estudio; uso de crema o talco en las mamas el día del examen; bañarse hasta una hora antes del estudio; tomar el sol o la luz en las últimas dos horas antes del estudio; historia de lesión mamaria palpable LMP o no palpable; historia previa de mastitis de lactancia; ingurgitación glandular obstructiva; alteración de la integridad del tejido en cualquier región de la mama; y no aceptar el método propuesto.
Las voluntarias firmaron los términos de consentimiento libre e informado y el estudio fue aprobado por el Comité de Ética en Investigación de la Pontifícia Universidade Católica do Paraná, bajo el Nº 5863.
En la evaluación, se aplicaron dos métodos: examen clínico y un examen termográfico, llevado a cabo con las mujeres en periodo de lactancia sentadas, las manos en los muslos, mirando hacia delante, incluyendo ambas mamas en una única imagen frontal.
Siguiendo las recomendaciones de la Academia Internacional de Termología Clínica , antes de realizar el examen, las pacientes desvistieron la región bajo análisis y se mantuvieron durante 15 minutos en el medio ambiente del aire acondicionado con el fin de tener estabilización térmica.
Las mujeres en periodo de lactancia se quedaron solas en una habitación de 18m, a una temperatura entre 23 y 24°C, humedad relativa del 40 al 55%, controlado por una mesa termo-higrómetra.
De la misma manera, los sujetos descansaron durante 15 minutos antes de la toma de las imágenes, realizadas después de la aplicación de las técnicas de tratamiento de masaje y de bombeo.
El instrumento utilizado en este estudio fue una cámara A 325 FLIR Systems Inc., con sensor de radiación infrarroja, que capta la imagen del objeto y exhibe con resolución de 16 bits, en tiempo real, en una pantalla de ordenador, a una velocidad de 60Hz.
Vale la pena mencionar que el termograma de referencia de la mama durante la lactancia normal, ya había sido tomado por los autores en un estudio anterior.
Por lo tanto, de acuerdo con los criterios adoptados para otras patologías , la termografía sería considerada un método apropiado después del tratamiento, el termograma presenta patrones de color alterados en relación con la distribución térmica normal.
Además, cuando la media de las tres áreas propuestas para el análisis en cada seno presentó un gradiente de temperatura mayor que 0,3ºC.
Del mismo modo, la asimetría térmica sería considerada si había diferencia mínima de 0,3°C entre los pechos.
Las técnicas adoptadas para el tratamiento de los senos congestionados fueron de masaje y de bombeo, utilizando técnicas manuales para el grupo de control y electromecánico para el grupo experimental.
En esto, el masajeador vibro-terapéutico de la marca Physical, de fabricación nacional, fue utilizada; en modo de vibración más alta y la bomba de la marca Medela, fabricada en Suiza, en máximo de succión.
Con el fin de familiarización, el equipo primero fue aplicado en las manos de las mujeres que están amamantando y, posteriormente, a sus senos.
En las mujeres lactantes afectadas con ingurgitación glandular, se aplicó masaje electromecánico grupo experimental o manual grupo de control durante un minuto.
Por medio de la palpación, se determinó si hubo ablandamiento, y en los casos positivos, el bombeo se llevó a cabo antes del siguiente masaje, en los casos negativos, el masaje fue aplicado de nuevo por otros dos minutos y el bombeo se llevó a cabo antes del siguiente masaje.
En los casos de hiperemia lobar, lobular y ampular, se aplicó masaje en todas las áreas hinchadas hasta que se produjo un ablandecimiento de la región, intercalados con la técnica de bombeo, respectivamente.
Los datos se almacenaron en una hoja de cálculo Excel, y para el análisis estadístico, se utilizó el programa SPSS 9.1 y el software R. Para evaluar el efecto del tratamiento en cada grupo, se aplicó la prueba-t de pares.
Para la comparación de los tipos de congestión de acuerdo con la clasificación de la intensidad, se aplicó la prueba-F de ANOVA para el análisis de la varianza.
Para todas las pruebas, fijamos el valor de 5% de significación estadística.
Análisis de las imágenes termográficas
El análisis de imágenes se inició con la identificación del marcador más apropiado, y la paleta que proporcionaría la mejor visualización de las áreas de interés.
Por lo tanto, se seleccionó el marcador, Flying spotmeter, la Paleta médica, para el análisis de temperatura mínima píxel más frío, y las paletas de Hainhi y Rain10 para la presentación final de la imagen.
Para este análisis, hemos considerado las temperaturas mínimas capturadas en los píxeles más fríos contenidos en las imágenes.
Esto fue para evitar la medición de la temperatura del sistema vascular de la superficie, citada como un obstáculo para la investigación .
Inspeccionamos los senos de las voluntarias, se observó que ninguna de las madres lactantes presentó CM del tipo lobular.
La Tabla 1 muestra que los sujetos del grupo experimental tuvieron 50% congestión glandular y la misma proporción de lobar y lobar / ampular.
En esta investigación, siete mujeres en periodo de amamantamiento se vieron afectadas por la congestión glandular, cuatro de tipo moderado y tres de tipo intenso.
En la comparación de la mama derecha con la izquierda, de acuerdo con la clasificación de la intensidad de la congestión, antes del tratamiento, con la intención de verificar si había diferencias de temperatura entre estos dos tipos de congestión.
Aplicamos aquí la prueba-F del análisis de varianza ANOVA, y los resultados denotaron una diferencia significativa entre el pecho con CM moderada e intensa p=0,0119.
Al comparar la mama izquierda con la derecha, no observamos diferencias significativas.
En la Figura 1, se comprobó que los senos con congestión moderada tenían una temperatura media de 34,8ºC frente a 35,5°C para los que tienen una congestión intensa.
En este paso, la temperatura de los senos se comparó tanto en el grupo control y como en el grupo experimental, antes y después de la intervención, con el fin de identificar las diferencias en la temperatura.
Para este fin, se utilizó la prueba-t de pares, y los resultados se describen en la Tabla 2.
Se encontró que, en el nivel de 5% de significación, que había una diferencia significativa entre las variaciones de temperatura entre el pre y post-tratamiento en el grupo experimental.
En el grupo control, no hubo una diferencia significativa.
En la Figura 2, se ilustra en la foto y termograma de la mama izquierda de una voluntaria, el lateral externo.
Alrededor de los puntos que se indican, se observó la red de Haller vascular con sus anastomosis, visualizado durante el examen clínico, identificado en la fotografía y se observa en la imagen termográfica.
Es importante mencionar que se obtuvo la imagen antes de la intervención propuesta, en el caso de esta mujer en periodo de lactancia, fuera tratada mediante la técnica manual.
Las imágenes en la Figura 3 fueron seleccionadas entre los termogramas de las mujeres lactantes en el grupo experimental técnica electromecánica.
Elegimos las que mejor reflejaban los aspectos anatómicos y fisiológicos de las mamas, como los artificios en la imagen que podrían confundir al evaluador.
Se seleccionaron dos voluntarios.
En la figura 3-A, los termogramas se ilustran antes y después del tratamiento técnica electromecánica de una mujer en periodo de lactancia con una intensa congestión glandular bilateral que todavía no estaba amamantando.
Antes, la temperatura media de los senos era de 35,1ºC, con un gradiente de 0,2ºC después del tratamiento.
En la figura 3-B, se muestran los termogramas de pre-y post-tratamiento de una mujer en periodo de lactancia con intensa congestión glandular bilateral que, inicialmente, mostró una temperatura de 35.5ºC.
Después del masaje y el bombeo, fue fácil drenar la leche, los senos eran suaves y hubo alivio del dolor.
Sin embargo, la síntesis de leche y el llenado de los senos una vez más durante el período de descanso se vieron agravados, tiempo durante el cual los senos se mantuvieron al descubierto durante la aclimatación.
En el momento de adquisición de la última imagen, se produjo el Reflejo f de eyección de leche, que conduce a un artificio en la imagen de la piel en el momento de la toma de la última imagen, ocurrió un reflejo de expulsión de leche, que conduce a un artificio en la imagen por la humedad de la piel flecha pequeña.
Después del tratamiento, se midió 35,9°C, con una variación positiva de 0,4ºC.
Después del tratamiento, la voluntaria presentó asimetría térmica entre los senos, sin embargo, esto podría estar relacionado con la manipulación de los senos, ya que la mama que recibió tratamiento al último estaba más caliente.
Discusión
Para este estudio, la aplicación de un instrumento tecnológico como una metodología se convirtió en un desafío, principalmente para la obtención de datos cuantitativos, relacionados con los aspectos fisiológicos de la mama.
Se utilizó una nueva herramienta, la termografía, que proporcionó una nueva modalidad para tomar imágenes de los pechos congestionados, lo que hizo posible el seguimiento y evaluación del estado de las mamas cuando se enfrentan con el tipo de tratamiento aplicado.
Teniendo en cuenta el momento especial que las mujeres que amamantan experimentaron durante la intervención, se temía que la aplicación del protocolo propuesto pudiera provocar estrés en las voluntarias, en comparación con el tiempo de aclimatación, la sucesión de los termogramas, y técnicas electromecánicos para el tratamiento.
Los cambios en el estado de ánimo, llanto, la inseguridad personal y los cambios hormonales son problemas comunes en este período .
Por lo tanto, optamos por sólo dos imágenes, una antes y otra después del tratamiento.
Los períodos de 15 minutos de aclimatación y descanso después del tratamiento se utilizaron para orientar sobre la lactancia materna y para aclarar dudas sobre este proceso.
En relación con la ubicación de la CM, dos tipos lobar y lobular / ampulares representaron el 50% de las mujeres lactantes en el grupo de control, y 62,5% del grupo experimental, es decir, representando el 56,25% de la muestra.
En otro estudio , este tipo de CM también fue predominante y se encontró en el 80% de los casos.
Con respecto a la intensidad de las mujeres en periodo de lactancia con CM glandular, 42,85% eran del tipo intenso y 57,15% del tipo moderado.
Entre las mujeres lactantes que presentaron CM glandular, se encontró que los senos con una intensa congestión fueron significativamente más caliente que en aquellos con CM moderado.
Al comparar las mamas izquierda y derecha, la diferencia fue de 0,3°C y 0,2°C, respectivamente, que muestra la variación térmica inferior.
Entre las mujeres lactantes que presentaron una congestión moderada, la diferencia de temperatura era de 0,6ºC.
Pero entre aquellas con intensa CM, la diferencia fue de 0,7ºC.
Por lo tanto, la diferencia de temperatura entre los senos de la misma mujer fue menor en comparación con la diferencia de temperatura entre las mujeres, así como entre las dos clasificaciones de intensidad.
Esto fue consistente con la literatura, porque una de las propiedades conocidas de tejido adiposo es ser un aislante térmico .
Los estudios mostraron una variación en la proporción de tejido glandular y graso, tanto entre las mujeres lactantes y aquella que no estaban en período de lactancia, así como la cantidad de tejidos glandulares.
También se observó que no hubo tal variación entre los senos de la misma mujer .
Vale la pena mencionar que se ha detectado una asimetría térmica importante 2.3°C entre los senos de una mujer en periodo de lactancia en específico, un hecho que llama la atención y merece una mayor investigación.
Después de las intervenciones, hubo una disminución significativa de la temperatura en el grupo experimental.
En el grupo de control, no se observó este gradiente térmico.
Esto puede ser explicado por el uso de las manos en la aplicación de masaje, que puede haber promovido una mayor transferencia de energía cinética.
Aunque el grupo experimental experimentó una reducción de la temperatura, en una de las mujeres en periodo de lactancia Figura 3-B se produjo un aumento de temperatura después del tratamiento utilizando técnicas electromecánicos.
En estos dos casos ilustrados, aunque ambas tuvieron una intensa CM, la congestión mamaria de la voluntaria 2 Figura 3-B fue más grave y mayor en su intensidad, se ofreció un tiempo más largo y mayor intensidad en el masaje para resolver el problema y, en consecuencia, mayor fue temperatura glandular.
Por lo tanto, se cree que los 15 minutos de descanso fueron insuficientes para la estabilización térmica de la mama, además del re-llenado que se produjo durante el período de descanso.
Este evento indica que favorecen la producción de leche las mamas vacías en las mujeres en periodo de lactancia, con la producción de leche exacerbada.
Existen factores intrínsecos y extrínsecos que pueden interferir con el análisis de los termogramas.
En este estudio, la humedad de la piel provocada por el reflejo de expulsión de leche, así como la red de Haller, podrían confundir el evaluador.
La red de vascular de Haller se describe como un círculo alrededor de la anastomosis del complejo auréolo-papilar, formado por las venas superficiales que dilatan intensamente en el proceso puerperal .
Se observó que la red vascular superficial cubre toda la glándula mamaria y la inspección por el examen físico se convirtió en esencial para su identificación, ya que ayudó en la interpretación de las imágenes, en las regiones de interés, es decir, las áreas frías de la mama.
La red de Haller es bastante expresiva en la mama puerperal, lo que requiere una cuidadosa inspección de la imagen termográfica y familiarización del evaluador con la anatomía vascular, ya que los grandes vasos "saturan" las imágenes y son obstáculos en la investigación .
En su practica profesional, la enfermera tiene un cuidado impregnado de tecnología.
También tiene la oportunidad de contribuir con la investigación, proponer y desarrollar acciones innovadoras para mejorar la atención a las personas, añadiendo subsidio técnico de optimización de los cuidados de enfermería, específicamente en la prevención y el tratamiento de la CM en la lactancia.
Se verificó que la termografía era una técnica cómoda, inocua y segura, pero requiere un medio ambiente adecuado para el estudio.
Proporcionó un mayor conocimiento fisiológico de la mama puerperal, y fue capaz de diferenciar senos con CM glandular moderado e intenso, es decir, que mostró que entre mayor sea la intensidad de la inflamación, aumenta también la temperatura de la mama.
La asimetría térmica entre los senos y los gradientes de temperatura en los puntos de interés indicaron posibles patologías, disfunciones, perfusiones, o anormalidades funcionales, que eran en su mayoría imperceptibles en el examen físico.
En este trabajo, la termografía se utilizó como una nueva tecnología en el campo de la imagen médica, en la que la principal ventaja era la medida de los gradientes de temperatura en varios puntos de interés, así como para verificar las simetrías térmicas que fueron producidos por las técnicas de tratamiento para CM de masaje y bombeo electromecánico.
El método adoptado proporcionó datos fiables y examen clínico subvencionado en el proceso metodológico de esta investigación.
En comparación con un método estándar, el uso de compresas frías en el tratamiento de CM, tales medidas para disminuir el edema, la vascularización y el dolor, hay evidencia de que el tratamiento por técnicas electromecánicos también redujo la temperatura de las mamas, promoviendo la disminución de la vascularización glandular y en consecuencia la producción de exceso de leche, proporcionando comodidad y alivio del dolor en mujeres lactantes.
Finalmente, las técnicas electromecánicas propuestas y termografía, dentro de sus limitaciones en este estudio pionero, mostraron resultados prometedores en la investigación del tratamiento de la congestión mamaria durante la lactancia.
Además, la termografía también puede indicar pistas para otros problemas mamarias tales como el cáncer, la circulación en los vasos y arterias periféricas, y la inflamación interna.
Introducción
La educación es un derecho social y un deber del Estado, esto de acuerdo con la constitución brasileña.
Ese principio es el fundamento de la responsabilidad social de las instituciones educativas.
Las Instituciones de Enseñanza Superior IES deben prestar cuentas a la sociedad sobre el cumplimiento de sus responsabilidades, en relación a: formación académica científica, profesional, ética y política de los ciudadanos; producción de conocimientos; y, promoción del avance de la ciencia y de la cultura.
En ese contexto, es necesaria la evaluación de cursos, aspecto éste complejo en el panorama de la educación universitaria, una vez que en la calidad de esos cursos - incluyendo los de formación en Enfermería - participan múltiples dimensiones que deben tener interconexiones e incorporar los deseos de la profesión y de la comunidad de introducción, considerando la realidad concreta y el futuro a ser construido.
En el proceso de evaluación de la adecuación de la formación superior, el egresado es una importante fuente de información que debe componer otras iniciativas de evaluación institucional.
La práctica de la evaluación de egresados en territorio nacional todavía es incipiente, considerando el acelerado y desordenado crecimiento de cursos y la oferta de cupos de graduación en Enfermería, sin el debido acompañamiento de su calidad y sin considerar las diferentes realidades sociodemográficas del país, a pesar de la existencia de relevantes investigaciones con egresados de cursos de Enfermería, los que aportaron importantes informaciones para la elaboración de otras investigaciones acerca de la Educación en Enfermería.
Existe la necesidad de ampliarlas en las instituciones de enseñanza, tanto públicas como privadas, con la finalidad de conocer: las dificultades y las facilidades; los mecanismos de enfrentamiento y cómo la formación ha contribuido durante ese proceso; y, las particularidades del proceso de formación en Enfermería en las diferentes regiones del país, con la finalidad de suministrar informaciones para realizar mejorías que puedan perfeccionar las prácticas pedagógicas, en esa trayectoria, y el desarrollo profesional del Enfermero.
Conocer la trayectoria profesional de los egresados es una forma de analizar, comprender y reflexionar sobre cuestiones relativas a la enseñanza de Enfermería y a las características inherentes al potencial formador de la institución: las exigencias de la sociedad: el producto final del trabajo pedagógico; y, la absorción de esos profesionales en el mercado de trabajo.
La búsqueda por la excelencia precisa de evaluación continua, para realizar los ajustes, las construcciones y reformulaciones en el proceso de enseñanza-aprendizaje.
A partir del conocimiento de la real influencia de la educación superior en la Enfermería, en la introducción del egresado en el mercado de trabajo, de las fragilidades y potencialidades de esa formación en la carrera profesional, es que se podrá evaluar cualitativamente, la efectividad de los cursos de graduación en la formación de sujetos críticos y reflexivos y capaces de lidiar con los desafíos sociales y éticos de su ejercicio profesional en el mundo actual.
Algunos estudios y publicaciones gubernamentales - descritos en una revisión - publicados en el período de 2001 a 2011, mostraron una gran diversidad relativa a los instrumentos de recolección de datos que buscaban evaluar el egresado en lo que se refiere a su formación profesional.
Se verificó, en esas publicaciones, que esos instrumentos enfatizaban determinados aspectos en detrimento de otros, que faltaban indicadores para reconocer e identificar la contribución del curso en el ámbito de la propuesta de la IES y de la sociedad y que había valorización, a veces excesiva, de datos cuantitativos, que poco posibilitaban a los egresados agregar a sus percepciones referentes a la composición y a la pertinencia del conjunto de los elementos evaluados, de modo a producir una visión integral e integrada del curso.
Se observó, además, que faltaba consenso en los ítems y contenidos de evaluación presentes en esos instrumentos de recolección de dados y que había poca consonancia de esos con los presupuestos contenidos en las Directrices Curriculares Nacionales para el área de la Enfermería DCN/ENF que, desde 2001, deben guiar las propuestas pedagógicas curriculares en el Brasil.
Esos hallazgos revelaron vacíos en relación a la evaluación de los cursos de Enfermería, a partir de la perspectiva de los egresados y, sobre todo, en consonancia con los presupuestos contenidos en las DNC/ENF.
Dentro de esa perspectiva, se formuló la siguiente pregunta de investigación: ¿Cuáles son los contenidos o criterios de evaluación que deben constar en un instrumento de evaluación de egresados de Cursos de Graduación en Enfermería?
Este estudio tuvo como objetivos construir un instrumento de recolección de datos para la evaluación de egresados de Cursos de Graduación en Enfermería y validar ese instrumento por medio del consenso de un grupo de especialistas.
Método
Delineamiento de la investigación
Estudio metodológico, constituido por dos partes: a construcción de instrumento de recolección de datos para la evaluación de egresados graduados en Enfermería, y b validación de ese instrumento por medio de la técnica Delphi, que busca obtener consenso de opiniones de un grupo de especialistas, por medio de validaciones articuladas en fases, ciclos, rodadas rounds.
Se adoptó, en este estudio, un índice de 70% como siendo el nivel mínimo de consenso, en la etapa final de la técnica Delphi.
La validación del instrumento fue realizada por un grupo de especialistas, constituido por enfermeros brasileños, convidados para participar de este estudio.
Los criterios para seleccionar los especialistas fueron los siguientes: ser enfermero; poseer experiencias profesionales en procesos educacionales en el área de la Enfermería; estar vinculado a instituciones de enseñanza, investigación, asistencia o órganos de clase de Enfermería en Brasil; tener título mínimo de doctor; y, aceptar ser integrante del cuadro de especialistas a través de firmar el Término de Consentimiento Libre e Informado TCLI.
Para esto, fueron seleccionados, en un primer momento, 53 estudiosos del área de educación en Enfermería en Brasil, a los cuales se envió cartas de invitación, con informaciones sobre los objetivos, la descripción de este estudio y los derechos como participantes.
De estos, 36 enfermeros respondieron positivamente a la intención de colaborar con esta investigación y devolvieron los TCLEs firmados, aceptando participar de la Conferencia Delphi.
Procedimiento para la recolección de datos
La recolección de datos se inició en septiembre de 2012 - cuando se inició la primera rodada Delphi, después de la aprobación del Comité de Ética en Investigación de la Universidad Federal de Sao Paulo UNIFESP - Parecer n°1997/10 - y continuó hasta septiembre de 2013, época de la conclusión de la segunda rodada Delphi.
El instrumento de la primera rodada fue elaborado a partir de una amplia revisión de la literatura para detectar y obtener informaciones acerca del conocimiento producido hasta entonces sobre esa temática.
Ese instrumento contenía tres dimensiones: la primera para conocer el perfil personal y profesional del egresado - Caracterización del Egresado - con 10 preguntas cerradas.
La segunda con 8 preguntas cerradas y la tercera dimensión con 5 preguntas abiertas recibieron la denominación de Evaluación del Proceso de Formación Profesional, el que objetiva evaluar los conocimientos requeridos para el ejercicio profesional, de conformidad a lo preconizado por las DCN/ENF.
Inclusive, considerando el real significado de las directrices en la formación profesional en Enfermería, se debe estar al tanto de las consistencias e inconsistencias retratadas en la literatura científica acerca de las DCN/ENF.
En ese sentido, la presente investigación se guió en esas directrices, respetándolas como orientadoras de la formación profesional en la graduación en enfermería, en el territorio nacional.
Se comprende que, para el proceso de evaluación de egresados, las DCN/ENF, actualmente, constituyen un documento de gran valor y que los resultados de este estudio podrán ayudar a investigadores/educadores a realizar sus actividades y también a reconocer sus potencialidades y fragilidades.
Para responder a las preguntas cerradas del cuestionario referente a la Evaluación del Proceso de Formación Profesional, fue utilizada una escala de tipo Likert, la que trata de un conjunto de ítems presentados como afirmaciones u opiniones para las cuales se solicita la reacción de los participantes, o sea, se presenta cada afirmación y se solicita al sujeto que manifieste su reacción, escogiendo uno de los puntos o categorías de la escala.
Los grados de concordancia de la escala Likert, en este estudio, fueron los siguientes: 1- concuerdo totalmente; 2- concuerdo; 3- no concuerdo ni discuerdo; 4- discuerdo y 5- discuerdo totalmente.
El referido instrumento fue enviado a los 36 especialistas, utilizando el software LimeSurvey, acompañado de una Ficha de Identificación de los Participantes del Panel Delphi e instrucciones de cómo proceder a la evaluación para su validación.
Para que los especialistas pudiesen realizar el juzgamiento de cada pregunta presentada en ese primer cuestionario, fue introducido un espacio, al lado de cada pregunta, y, también, se reservaron espacios para la introducción de comentarios y sugestiones, que fuesen necesarias.
Después del recibimiento de los cuestionarios de la primera rodada, estos fueron analizados estadísticamente para determinar la confiabilidad y la validez.
A partir de ese análisis, un segundo cuestionario fue elaborado, reflejando las informaciones emitidas por los especialistas en la primera rodada Delphi para asociar los principales argumentos a las diferentes tendencias de las respuestas.
También fue enviado un resumen de la etapa anterior al grupo Delphi para reducir el "ruido semántico", evitando que los participantes se desviasen de los puntos centrales del problema y las instrucciones específicas para ese segundo cuestionario.
Para analizar los datos de los cuestionarios de la primera y segunda rodada de la técnica Delphi, fueron utilizados el calculo de porcentaje para comparar la concordancia entre los especialistas, el coeficiente alfa de Cronbach para medir la consistencia interna entre los ítems del cuestionario y, el coeficiente de correlación de Pearson para analizar la relación entre cada una de las tres dimensiones constantes en el cuestionario y el indicador general.
Los especialistas, participantes de este estudio, se encontraban, en su mayoría, en el intervalo etario entre 50 y 59 años 44,4%, sexo femenino 33 91,7% y residentes en la Región Sur 15 41,7%, Sureste 11 30,6%, Centro Oeste 5 13,8%, Noreste 4 11,1% y Norte 1 2,8%.
La mayoría se graduó en la década de los 80 52,8%, realizó la formación en Stricto Sensu en instituciones universitarias públicas, actuante en la docencia y en la investigación, también en universidades públicas y con tiempo de trabajo de 11 a 20 años 13: 36,0%, seguido de 21 a 30 años 10; 27,8%.
Al analizar los índices de alteraciones, de acuerdo con las tres dimensiones del instrumento de evaluación de egresados, a partir de las respuestas de los especialistas al cuestionario de la primera rodada, se verificó que la mayoría de los ítems constantes en la Dimensión 1 - caracterización del egresado: identificación e introducción en el mercado de trabajo, obtuvo un porcentaje inferior a 70%, en la descripción de los ítems de esa dimensión, indicando necesidad de efectuar alteraciones.
Todos los ítems presentes en la Dimensión 2: evaluación del proceso de formación profesional preguntas cerradas y en la Dimensión 3: evaluación del proceso de formación profesional preguntas abiertas - en la primera rodada Delphi, también necesitaron de modificaciones.
Los resultados del análisis de consistencia interna de los ítems del instrumento utilizado, en la primera rodada de la Conferencia Delphi, se presentan en la Tabla 1.
Según la Tabla 1, el valor del alfa de Cronbach de 0,694 indicó que no hubo consenso entre los especialistas y, por consiguiente, no ocurrió la calibración del instrumento en la primera rodada Delphi.
El promedio de la escala del indicador, si el ítem es excluido, reduciría para 4,47 en la dimensión 1, 5,64 en la dimensión 2 y 6,72 en la dimensión 3, mostrando que la mera exclusión no mejoraría la calidad del instrumento en esa primera rodada.
La imperfección del instrumento puede ser percibida en la variabilidad acentuada en las respuestas de los participantes, en caso de que el ítem fuese excluido.
Mostró, además, la fragilidad existente en la segunda dimensión que exigió cuidado en su reelaboración.
En la evaluación de la confiabilidad, por medio del coeficiente de correlación de Pearson, se identificó una relación más ajustada entre la primera y la tercera dimensión.
Sin embargo, el valor encontrado en la segunda dimensión indicó discrepancia acentuada entre ese bloque y los demás y esa ocurrencia enfatizó que los ítems de esa dimensión necesitaban de revisión para mejor calibración.
También la correlación múltiple al cuadrado mostró que la segunda dimensión expresaba especial cuidado en cuanto a posibles alteraciones en su contenido y forma.
Así, varios ítems del cuestionario de la primera rodada fueron modificados en sus tres dimensiones para atender a los análisis estadísticos y a lo expuesto por los especialistas, con la finalidad de obtener una mayor convergencia entre las dimensiones propuestas en el cuestionario.
En relación a las preguntas abiertas de la Dimensión 3, se optó por rehacerlas e introducir la Escala de Referencial Semántica, que ha sido frecuentemente utilizada para evaluar la percepción afectiva de las personas sobre situaciones objetivas y subjetivas, como forma de cuantificar el significado afectivo de las actitudes, opiniones, percepciones, imagen social, personalidad, preferencias e intereses con relación a diferentes contenidos.
En este estudio, esa escala varió de 1- inadecuado hasta 5- adecuado.
La segunda rodada se inició en agosto de 2013 y tuvo su término en septiembre de 2013, con el retorno de los últimos cuestionarios por los especialistas.
Fueron enviados a los 36 especialistas: a Carta Explicativa - documento con informaciones sobre los análisis estadísticas realizados, las decisiones tomadas por las investigadoras y las instrucciones referentes a la segunda rodada; b Cuestionario de la Segunda Rodada de Aplicación de la técnica Delphi y agradecimientos por la participación y contribuciones.
Fueron recibidos 34 cuestionarios, hubo dos abandonos, hecho que no afectó la validez y la calidad de los resultados de la investigación, porque los abandonos son previstos en el uso de esta técnica, obteniéndose números diferentes de participantes en las rodadas.
Los análisis de las respuestas de los especialistas al cuestionario de la segunda rodada mostraron que, entre los ítems constantes en la Dimensión 1- caracterización del egresado: identificación e introducción en el mercado de trabajo, solamente dos ítems necesitaban de alteraciones.
Las demás dimensiones: evaluación del proceso de formación profesional preguntas cerradas y semiestructuradas, en la segunda rodada de la Conferencia Delphi, no necesitaron de alteración.
El análisis de consistencia interna de los ítems del instrumento de la segunda rodada Delphi se encuentra descrita en la Tabla 2.
La Tabla 2 presentó un valor de alfa=0,750, indicando que el consenso fue alcanzado en relación a lo establecido anteriormente.
Así, en esa etapa, se verificó la concordancia entre los especialistas de la Conferencia Delphi, relacionada a la consistencia interna del instrumento para la evaluación de egresados de la Graduación en Enfermería.
La tabla muestra, también, los valores de alfa, en caso de excluir el ítem.
Se nota que apenas el ítem ¿Con cuanto tiempo de graduada consiguió su primer empleo como enfermera? - mejoraría el indicador, en caso de ser excluido del cuestionario.
Entre tanto, esa exclusión no mejoraría significativamente el instrumento, dado que el indicador pasaría de 0,750 para 0,751.
En ese sentido, se optó por la no excluirlo y si por modificar el contenido de ese ítem, de conformidad con lo sugerido por los especialistas y por las autoras.
Esos análisis y algunas modificaciones en la reconstrucción del segundo instrumento permitieron la construcción y validación del instrumento final de recolección de datos para la evaluación de egresados de Cursos de Graduación en Enfermería, denominado IAE-ENF, que se encuentra en el link https://drive.google.com/file/d/0B2ypGPriU5O1eUxRTGhBTmhMMFU/view
Discusión
Considerando que el panel Delphi debe ser compuesto por expertos sobre el tema, lo que es divulgado por la literatura ampliamente como imprescindible, se puede afirmar que esa configuración estuvo presente en la calidad de la composición de la Conferencia Delphi de esta investigación.
Se identificó que sus participantes poseían madurez profesional, asociada a una amplia experiencia y al desarrollo de la capacidad de crítica social y autocrítica profesional, comprobado por sus producciones técnico científicas y por los vínculos de empleo en renombradas instituciones públicas brasileñas.
La técnica Delphi se mostró adecuada a la propuesta de esta investigación, económicamente viable, posibilitó la participación de profesionales altamente calificados en una temática en la cual la investigación es todavía incipiente y el desempeño de la técnica on-line permitió rapidez en la conclusión y facilitó esa participación.
La mayoría de los especialistas residía en las Regiones Sur y Sureste del país, en donde existe una mayor concentración de programas, cursos e inversiones académicas, pero se destaca que había representantes de todas las regiones de Brasil, asegurando las diferencias regionales que también están presentes en los procesos educativos.
Además de eso, la adecuada tasa de respuesta y/o devolución de los cuestionarios en la segunda rodada - 94,44%, agregó más poder y fuerza para el proceso de validación.
Se destaca la oportuna utilización de la escala de tipo Likert, en la segunda dimensión, una vez que los especialistas se declararon solamente en relación a las competencias y habilidades presentes en esa dimensión.
También la Escala de Referencial Semántico, en la tercera dimensión, fue oportuna, porque no hubo necesidad de realizar alteraciones en esa dimensión en la segunda rodada.
En cuanto al tiempo de devolución de los cuestionarios, fue moroso en la primera rodada, y rápido en la segunda, lo que mostró el comprometimiento de los especialistas que permanecieron participando de la Conferencia Delphi.
Se debe destacar que el instrumento IAE-ENF pretende alcanzar a todos los egresados de una Institución de Enseñanza Superior, independientemente del tiempo en que está graduado en Enfermería, a pesar de considerar que, si el tiempo es muy distante de la graduación, el egresado puede olvidar aspectos de su formación profesional requeridos para el ejercicio profesional.
Sin embargo, evaluar egresados de períodos prolongados puede traer para la IES datos sobre la formación académica a lo largo de una trayectoria profesional, delante de los desafíos de la realidad de su trabajo, considerando que la teoría ofrece lo que puede ser aprendido y comprendido por todos, en cuanto la práctica en el trabajo, por su singularidad y complejidad, proporcionan un aprendizaje más rico y productivo en términos de significado para el profesional.
Al enfrentar esa realidad, el egresado podrá comparar las competencias desarrolladas durante el curso con las requeridas en el ejercicio profesional, tornando, así, fundamental su participación en un sistema de evaluación que posibilite la construcción de un proceso educativo con características emancipadoras y transformadoras.
Es necesario que se repiensen las prácticas educativas en Enfermería, considerando que la realidad y lo cotidiano demuestran que se debe ir más allá del proceso de enseñanza-aprendizaje.
Es preciso transcender la concepción académica de la enseñanza que crea un ideario profesional de Enfermería que no condice con la realidad humana y social experimentada.
La IES que opta por utilizar este instrumento para incluir, en su proceso de evaluación de cursos, la opinión del egresado, deberá definir el tiempo de graduado del egresado que desea analizar, de acuerdo con sus objetivos institucionales, que constan en el Proyecto Pedagógico del Curso PPC, principal instrumento político y técnico de referencia para el quehacer universitario.
Los análisis estadísticos demostraron que el IAE-ENF es válido y confiable por ser capaz de medir las variables que fueron definidas por el empleo de la técnica Delphi.
De acuerdo con las intencionalidades de evaluación de cada IES, después de la aplicación del instrumento en su totalidad, los ítems podrán ser priorizados de acuerdo con sus objetivos institucionales, considerando las peculiaridades de cada IES y los PPCs, utilizando recursos estadísticos para esa finalidad.
Conclusión
El instrumento titulado IAE-ENF, fue construido y validado el basándose en una amplia revisión de literatura y en las DCN/ENF.
Fueron realizadas dos rodadas Delphi, con valor del coeficiente alfa de Cronbach de 0,750, considerado satisfactorio en relación a lo establecido anteriormente.
Se trata de una propuesta de sistema evaluativo existente en la graduación en Enfermería de Brasil, mediante la inclusión de la apreciación de los egresados en ese sistema.
La existencia de un instrumento validado deberá favorecer la adopción de la práctica de la evaluación de egresados en las IESs brasileñas y suscitar nuevos estudios que promuevan su perfeccionamiento.
Como limitaciones del estudio podemos mencionar que no fue realizada la validación de criterio, en la cual se debe buscar evaluar el desempeño y el comportamiento del IAE-ENF con sus usuarios, en este caso, de los egresados.
Otra limitación se refiere a la extensión y amplitud de contenidos en el IAE-ENF, a pesar de que estos son intrínsecos a las Directrices Curriculares para el área de la Enfermería.
Las enfermedades autoinmunes EAI constituyen un grupo heterogéneo que presenta gravedad variable, tratadas con drogas antiinflamatorias, inmunosupresoras e inmunomoduladoras, con resultados satisfactorios en la mayoría de los pacientes.
Sin embargo, los avances en la terapéutica farmacobiológica de las EAI no impidieron que una subpoblación de pacientes con formas progresivas de esas enfermedades tuviese un mal pronóstico.
La baja calidad y expectativa de vida de esos pacientes justifica el empleo de terapias agresivas como la quimioterapia en altas dosis, con o sin transplante de médula ósea TMO.
El TMO autólogo se presenta en ese escenario como posible tratamiento para enfermedades como la esclerosis múltiple, lupus eritematoso sistémico y diabetes mellitus tipo 1.
No obstante, señalamos que el TMO no se configura como un método plenamente resolutivo.
Se trata de un procedimiento agresivo, que puede tanto recuperar la vida del paciente como conducirlo a la muerte.
Esta paradoja ocurre básicamente porque la inmunosupresión inducida por el régimen de condicionamiento antes del TMO torna al paciente momentáneamente vulnerable a complicaciones que traen riesgos a su integridad física y también a su propia vida.
Como consecuencia de esos factores, la calidad de vida CV se presenta como un criterio importante en la evaluación de la efectividad de determinadas intervenciones en el área de la salud.
En este estudio utilizamos el concepto de calidad de vida relacionada a la salud, que es la percepción que la persona tiene de su salud mediante evaluación subjetiva de su estado de salud y de los tratamientos a que es sometida.
Para analizar el impacto de las enfermedades crónicas en lo cotidiano de las personas, así como de las intervenciones, es necesario evaluar indicadores de funcionamiento físico, aspectos sociales, estado emocional y mental, de la repercusión de los síntomas y de la percepción individual de bien-estar.
El objetivo de este estudio fue evaluar la calidad de vida relacionada a la salud de portadores de enfermedades autoinmunes que fueron sometidos al TMO, en dos momentos distintos: en la admisión del paciente y durante la ocasión del alta hospitalaria cerca de 30 días después del transplante de la medula.
En esa evaluación se buscó: 1 comprender el significado de la calidad de vida para los pacientes con EAIs a través de entrevistas semiestructuradas abordaje cualitativo; 2 evaluar la calidad de vida relacionada a la salud por medio del SF-36, 3 establecer conexiones entre los datos obtenidos por medio de los instrumentos utilizados.
En las últimas décadas la literatura científica ha dedicado su atención a los aspectos de la calidad de vida relacionada a la salud en individuos portadores de condiciones crónicas de salud.
Por tratarse de una terapéutica innovadora en el tratamiento de las EAI, es urgente la necesidad de realizar estudios con el intuito de evaluar la efectividad de la técnica y el impacto causado en la vida de los pacientes.
La mayoría de los estudios tienen como objetivo apenas el enfoque clínico y por eso se nota la importancia de la evaluación de los aspectos emocionales y psicosociales presentes en esa terapéutica en el tratamiento de una enfermedad auto-inmune.
En especial, la calidad de vida relacionada a la salud, si es adecuadamente mensurada, posibilita evaluar el efecto de las intervenciones terapéuticas, permitiendo repensar algunas modalidades, considerando sus efectos a medio y largo plazo en la vida del paciente.
Este estudio está planteado en el escenario en que Brasil se destaca como pionero en la aplicación del TMO en algunas de esas enfermedades y focaliza los resultados obtenidos en la UTMO del HCFMRP - único servicio público de salud que ha realizado esa terapéutica en el país.
El método cuantitativo formula hipótesis previas y técnicas de verificación sistemática, buscando explicaciones causales para los fenómenos estudiados.
Ese método trata de conocer y controlar variables, eliminando los factores de confusión.
Se preocupa con la validez y la confiabilidad, a fin de producir generalizaciones teóricas.
En el contexto de la salud ese modelo es frecuentemente relacionado a las investigaciones epidemiológicas, dejando para las disciplinas del área de humanas las preocupaciones con los factores subjetivos implícitos.
En el contexto de la metodología cualitativa aplicada a la salud, se emplea la concepción proveniente de las ciencias humanas, según las cuales no se busca estudiar el fenómeno en sí, y si entender su significado individual o colectivo para la vida de las personas.
Así, es indispensable saber que representan los fenómenos de la enfermedad y de la vida en general para estas personas.
La opción metodológica de este estudio buscó integrar las ventajas del método cuantitativo con las del cualitativo.
Esa integración se realizó a través de la triangulación de los datos, o sea, se buscó articular teorías y técnicas, así como establecer conexiones entre los datos obtenidos por medio de los instrumentos utilizados.
El proyecto fue aprobado por la coordinación del servicio y por el Comité de Ética en Investigación del Hospital de las Clínicas de la FMRP-USP proceso HCRP nº 9613/2003.
La muestra fue compuesta por 19 pacientes con enfermedades auto-inmunes, de ambos sexos, sometidos al TMO en la UTMO del HC-FMRP-USP.
Fueron incluidos todos los pacientes que cumplieron los criterios de inclusión y que pasaron por la Unidad en el período de diciembre de 2003 a diciembre de 2005.
Los criterios de selección fueron: tener diagnóstico de EAI; poseer edad mínima de 18 años; estar siendo atendido en el ambulatorio pre y post-TMO de la UTMO en el período delimitado por la evaluación; presentar condiciones y disponibilidad para colaborar voluntariamente con la investigación y estar preservado desde el punto de vista de las habilidades cognitivas y de otras funciones psíquicas básicas.
La Tabla 1 presenta una caracterización de los pacientes que participaron de la investigación según el perfil sociodemográfico.
Se observa, en la Tabla 1, que entre los 19 participantes, 11 eran del sexo femenino.
El promedio de edad de la muestra fue de 39,7 años DE= 9,04, con amplitud de variación de 26 a 54 años.
Los pacientes eran, en su mayoría, casados y desempeñaban actividades profesionales remuneradas, que variaban en el grado de calificación e instrucción exigido, siendo que 10 participantes poseían nivel universitario.
Se observa también que la enfermedad de base predominante en esa muestra era a Esclerosis Múltiple 13 pacientes y el tiempo de diagnóstico varió de 3 meses a 13 años X=7,3 años; DE=3,2.
En este estudio todos los participantes fueron referidos con nombres ficticios.
La UTMO - HC-FMRP-USP fue creada en 1992.
Es una unidad constituida por siete camas y que cuenta con un equipo multiprofesional compuesto por médicos, enfermeros, auxiliares de enfermería, asistente social, fisioterapeuta, nutricionista, psicólogo, terapeuta ocupacional y cirujano dentista.
El TMO en EAI inició sus actividades en junio de 2001, siendo realizados, en promedio, dos transplantes por mes.
La participación del paciente en la investigación fue voluntaria y no hubo recusas.
Cinco participantes fallecieron en un período de 7 a 15 días después del transplante.
Cuestionario Genérico de Evaluación de Calidad de Vida Relacionada a la Salud- SF- 36
El SF-36 es un instrumento de evaluación genérica del estado de salud percibido o, más recientemente llamado de calidad de vida relacionada a la salud, multidimensional, originalmente creado en la lengua inglesa, traducido y validado para Brasil, de fácil administración y comprensión.
Está constituido por 36 ítems, que evalúan dos componentes: la salud física CSF y la salud mental CSM.
El CSF presenta las siguientes dimensiones: capacidad funcional evalúa tanto la presencia y las limitaciones relacionadas a las actividades físicas; aspectos físicos evalúa las limitaciones físicas y la dificultad para realizar trabajo y actividades diarias; dolor evalúa la extensión e interferencia de las dolores físicas en las actividades de la vida diaria; estado general de salud se trata de la percepción subjetiva del estado general de salud.
El CSM está constituido de las siguientes dimensiones: aspectos sociales evalúa la frecuencia de la interferencia en las actividades sociales debido a problemas físicos o emocionales; vitalidad evalúa los sentimientos de cansancio y fatiga y su persistencia durante el tiempo; aspectos emocionales evalúa las limitaciones como: trabajar o realizar otras actividades debido a problemas emocionales; salud mental evalúa los sentimientos de ansiedad, depresión, alteración del comportamiento, descontrol emocional y su persistencia durante el tiempo.
Los resultados de cada dimensión varían de 0 a 100, en el cual el cero corresponde al peor estado de salud y 100 al mejor estado de salud.
Entrevistas semi-estructuradas
Fue utilizada la entrevista semi-estructurada, elaborada a partir de la experiencia práctica de los autores, con la finalidad de caracterizar a los sujetos en cuanto a la edad, estado civil, escolaridad, ocupación y tiempo de diagnóstico e identificar los cambios físicos, corporales, así como los cambios en las relaciones sociales después del surgimiento de una enfermedad auto-inmune en la vida de la persona.
Esa identificación es importante ya que el SF-36 no permite especificar esos cambios.
Además de eso, la entrevista permitió conocer las expectativas con relación al TMO, las dificultades esperadas pre-TMO y realmente encontradas post-TMO, así como las expectativas y proyectos futuros de esos pacientes.
Recolección de datos
En la etapa pre-TMO los instrumentos fueron aplicados en el momento de la internación, en la propia enfermería de la UTMO.
Los datos del post-TMO fueron recolectados en los retornos al ambulatorio, cerca de 30 días después del transplante, en el Ambulatorio de la UTMO o en la casa del GATMO Grupo de Apoyo al Transplantado de Médula Ósea.
Las entrevistas fueron audio grabadas mediante consentimiento.
Fue utilizado un cuestionario semiestructurado previamente establecido, aplicado individualmente, frente a frente.
Las entrevistas fueron transcritas totalmente y, en su análisis, fue utilizado un abordaje cualitativo, con el objetivo de identificar las concepciones, creencias, valores, motivaciones y actitudes en relación a la convivencia con la enfermedad y el transplante.
Fue utilizado como método el análisis de contenido temático, que consiste de: pre-análisis organización del material y sistematización de las ideas; descripción analítica categorización de los datos en unidades de registros e interpretación referencial tratamiento de los datos e interpretaciones con base en la literatura del área.
El análisis de los resultados del SF-36 siguió las instrucciones de la literatura.
Después de acotados, los datos obtenidos por medio de esa escala fueron sometidos a un análisis estadístico.
Fue adoptado como nivel de significancia p<0,05.
Inicialmente fue verificado si las diferencias entre los momentos pre-TMO y post-TMO presentaban una distribución normal, por medio de la prueba de Kolmogorov-Smirnov.
No rechazada la hipótesis de normalidad, se compararon los dos momentos, con la finalidad de detectar diferencias significativas entre los datos obtenidos, mediante la prueba no paramétrica de Wilcoxon para muestras pareadas.
Fueron comparados los resultados de los 14 sujetos evaluados en las etapas pre y post-TMO.
Los resultados de los demás sujetos, que fallecieron, fueron excluidos del análisis, una vez que la intención del trabajo era comparar los resultados obtenidos en los dos momentos del tratamiento.
Calidad de vida relacionada a la salud
Los promedios de los resultados de la escala SF-36 en la evaluación de las etapas pre y post-transplante aparecen sistematizadas en la Tabla 2.
De acuerdo con el análisis estadístico no hubo alteración significativa en ninguno de los componentes de calidad de vida evaluados por ese instrumento.
Por otro lado, en el componente Capacidad Funcional, el nivel de significancia está próximo del adoptado p<0,05, lo que demuestra una tendencia de los valores del Post-TMO a ser significativamente superiores a los valores del Pre-TMO.
Entrevista Pre-TMO
El análisis de las entrevistas permitió obtener el conocimiento de aspectos de la historia de vida de esos pacientes y también constatar las dificultades que ellos enfrentan a lo largo de tantos años de convivencia con enfermedades crónicas y de curso progresivo e que producen incapacidad.
Las entrevistas realizadas, en la etapa antes del transplante, posibilitaron obtener datos de la historia de vida de los participantes, convivencia con la enfermedad y expectativas sobre el TMO.
Una larga convivencia con la enfermedad y dependencia de los servicios de salud: Entre los 14 pacientes sobreviventes, 12 llegaron al transplante diagnosticados hace bastante tiempo.
Habían pasado por diversos tratamientos, emprendiendo una larga peregrinación por los servicios de salud.
En algunos casos, las terapéuticas sirvieron como paliativos durante cierto tiempo; en otros, ningún tratamiento surtió el efecto deseado.
Se notó que esos pacientes, invariablemente, llegaban al transplante refiriendo cansancio después de sucesivas tentativas mal-sucedidas de tratamiento: La decisión fue de tratar con todos los inmunosupresores y no hacen más efecto.
Yo tengo dolor todo el tiempo, nunca despierto o abro los sin un dolor.
Entonces el dolorí, ¿es mi compañero constante?
Yo pienso así, es un tratamiento agresivo?
¡Es!
Desgraciadamente también para las células buenas.
Sin embargo la enfermedad es muy agresiva, entonces con ella vamos a tener que usar la artillería pesada.
Limitaciones del cotidiano y cambio de vida: Para esos pacientes la enfermedad es el factor que desencadena diversas modificaciones en sus vidas.
Surgen, entonces, las dificultades de desempeñar actividades de la vida diaria.
Las limitaciones provenientes de las pérdidas progresivas de habilidades llevan al alejamiento de la actividad profesional por no ser más capaces de ejercerlas, o a la jubilación precoz.
Desde el punto de vista psicológico, hay una escalada gradual de desánimo y de los sentimientos negativos en función de la frustración, intensificada por la dependencia de otras personas que las auxilian en las actividades cotidianas.
Por otro lado, en algunos casos la enfermedad aparece como una oportunidad de reflexión sobre el vivir, llevando a una reevaluación de creencias y valores y a la percepción más clara de su condición humana: Me ayudó a enfrentar la vida con mucha más facilidad, con mucho menos miedo.
Yo tenía miedo de todo.
Hoy yo soy segura.
Yo era una persona que no iba a lugares porque podía pasar mal, podía tropezar.
Ahora, yo tengo mis dificultades, entonces me tengo que adaptar para resolver mejor mis problemas.
En el análisis de las entrevistas, merecen destaque también algunos diálogos referentes a los cambios ocurridos.
Todos los pacientes demostraron haber vivenciado profundos cambios en la organización del cotidiano en la medida que se agravaba su enfermedad. Hoy, por causa de esa parte física, yo tengo una dependencia muy grande de todo, ¿verdad?
De pequeñas cosas, como agarrar un vaso de agua, dependencia de grandes cosas como ayudar en el baño, ¿si?
Entonces, yo me veo a veces realmente muy irritado, más ansioso, más molestoso, más impertinente, justamente por no poder hacer eso solo.
De hecho, los cambios más notados son los físicos y corporales.
Entre tanto, las percepciones de cambios, a veces sutiles, en la forma de ser y de relacionarse consigo mismo, con el mundo y con las personas, así como en el modo de lidiar con los problemas, también aparecieron de forma recurrente en los diálogos: Yo estoy aprendiendo a lidiar con mis limitaciones.
Cada día yo tengo que aprender un poco, porque cada día la enfermedad evoluciona un poco.
Como te dije anteriormente, dirigir era una cosa automática y que no hago hace más de dos años, entonces yo voy adaptándome, ¿verdad?
Reorganización familiar: En lo que se refiere a los posibles cambios percibidos en la interacción con familiares y amigos, tres aspectos diferentes pueden ser destacados, a saber:
La percepción de que la familia se unió después del surgimiento de la enfermedad: La familia comenzó a unirse un poco más.
Comenzó a volverse más atenta a mis cosas.
De esa forma hasta lo encuentro... bueno, benéfico, porque es una cosa que... si no fuese por la enfermedad, talvez yo tuviese que llamar la atención por algún motivo.
La percepción de que los amigos se distanciaron: Muchas personas se alejaron de mí.
En el inicio eso me dolía y yo lloraba.
Es que yo convivía con mucha gente cuando yo empeoré.
Yo pensaba así: Caramba, ahora que yo no voy a poder trabajar, las personas van a venir a verme, van a querer saber de mi.
Y eso no sucedió, entonces, en el inicio, eso me chocó mucho.
Después yo entendí que, cada uno reacciona de una manera y quien acabó quedando de mi lado fueron las personas con quien yo tenía realmente más afinidad.
La percepción de que el propio paciente se distanció de los familiares y amigos: Yo me quedo más recogida, no quiero llegar junto a las personas, pensando que van a tener prejuicios, que se yo.
Escapé, sin embargo todo está en mi cabeza.
Nuevo proyecto de vida: Es en ese contexto de pérdidas acumuladas que los pacientes ven el transplante de células-tronco con la expectativa de poder reconquistar la vida de que disfrutaban antes del surgimiento de la enfermedad y retomar los planes y proyectos de vida que quedaron por el camino.
A pesar de que muchos de esos pacientes demuestran conocimiento de que el procedimiento no es una promesa de cura, y si una tentativa de interrupción del curso progresivo de la enfermedad, y afirmen que quedaran satisfechos si pudieran alcanzar ese objetivo, está implícito y algunas veces explícito en sus discursos la esperanza de que ese tratamiento innovador pueda ser la solución definitiva para sus problemas: Quiero tener un vida nueva.
Una calidad de vida mejor.
Si mi cabello va a volver a crecer o no, eso es el destino que va a decir.
Si yo voy a quedar barrigudo o no, es el tiempo que lo va a decir, pero yo se decir una cosa, seré feliz al lado de mi familia.
Yo pienso que es lo mínimo que usted puede hacer.
El resto es resto.
Redimensionamiento de las expectativas: El análisis de las entrevistas del momento post-transplante apuntan para una participación intensa de los pacientes en el redimensionamiento de sus propias expectativas con relación al resultado del procedimiento.
En ese sentido, algunos demuestran una percepción de mejoría, otros se muestran frustrados delante del mantenimiento del estado físico anterior: 1a Yo he notado aquí, en las piernas...
Antes yo no tenía fuerzas, yo caía.
Ahora, yo consigo mantenerme en pié!
Y la columna también, la tendencia era doblarla y ahora no.
Solo cuando estoy muy cansada o está muy caliente. Soraya, 43; 1b Está difícil de ver una mejoría, ¿verdad?
Porque yo siento mucho dolor en las piernas, sin embargo...
Es un tratamiento que yo pensé que no fuese tan largo, ¿verdad?
Permanencia de las limitaciones: Fue muy destacado no solamente en las entrevistas post-TMO, como también en las entrevistas del momento anterior al transplante, la dependencia de otras personas para realizar actividades simples del día a día.
Ese fue uno de los factores de los inconvenientes que más fueron apuntados por los participantes del estudio, que continúa limitando sus vidas en el post-TMO: Lo que más me incomoda es la posibilidad de dar trabajo a los otros.
Eso me incomoda mucho.
Y las personas quedan presas en mi problema.
Eso me deja muy molesto.
Diseñando el futuro: En relación a las expectativas sobre el futuro, todos los pacientes demostraron esperar mejorías.
En verdad, quedó claro que el deseo era que el tratamiento pudiese curarlos realmente y permitirles retomar sus vidas en el punto en que fue interrumpido: Yo no soy una persona que quiero quedarme solamente en una cama, esperando la gente para que pongan la comida en mi boca... no es que voy a tratar de matarme por causa de eso, pero yo pienso que yo tengo potencial para hacer muchas cosas, entonces... pensaba que no era malo perder los movimientos, pero la cabeza estaba buena.
Ahora la cabeza comenzó a fallar, entonces vamos a comenzar a hacer movimientos porque no está dando mucho resultado risa ansiosa.
De forma general, una mirada retrospectiva sugiere una depreciación continuada y constante en la calidad de vida de esos pacientes, en el curso insidioso de la enfermedad.
En ese escenario devastador, el transplante se presenta como una posibilidad heroica para que pudiesen retomar los movimientos y también la vida normal que habían perdido por la enfermedad.
En resumen, en el post-TMO inmediato, a pesar del alivio sentido por salir de la enfermaría y, por lo tanto, del ambiente hospitalario, la calidad de vida parece continuar perjudicada en diversos aspectos.
En la evaluación con el SF-36, los datos sugieren una percepción de mejoría de los pacientes después del procedimiento, con relación a la capacidad de realizar las actividades cotidianas.
Mediante el análisis de los datos de las entrevistas se puede percibir que los pacientes, antes de ser acometidos por la enfermedad, presentaban buena adaptación psicosocial, disfrutaban de una vida productiva y desempeñaban satisfactoriamente sus papeles sociales, actividades profesionales y de su vida diaria.
En su mayoría se trata de personas con un nivel cultural y económico en el mínimo promedio, lo que demuestra, desde el punto de vista de evolución, que pudieran desarrollar su capacidad de autonomía, tomada de decisiones y ejecución de tareas conforme lo esperado para personas adultas.
En ese contexto, la pérdida de la condición de salud desencadenó perjuicios en la capacidad de adaptación y de organización del cotidiano, a esto se suma la desorganización de la red social de apoyo, movilizando sentimientos de decepción, rabia, negación y frustración, lo que coloca esas personas frente a frente con la propia impotencia delante de eventos adversos sobre los cuales no tiene dominio.
A despecho de las expresivas dificultades introducidas por la enfermedad, demostraban habilidad de superación de los desafíos, preocupaciones comunes del día a día y preservación de las relaciones afectivas con familiares y amigos.
El surgimiento de la enfermedad implicó en la aparición de un conjunto bastante amplio de síntomas que se agravaron progresivamente.
Se puede percibir que las principales quejas se relacionan con la pérdida de la capacidad funcional, que los imposibilita a continuar a ejercer sus rutinas con el mismo empeño y dedicación a que estaban habituados.
En ese sentido, se destaca la percepción de dificultades y limitaciones para realizar actividades simples del día a día, la imposibilidad de continuar ejerciendo la actividad profesional regular, la exposición a dolores continuas y los cambios percibidos en las relaciones interpersonales.
Por otro lado, se notó la abertura de nuevas posibilidades, como la de reflexionar sobre el sentido de sus vidas, valores, creencias y proyectos.
Así, se constató que el diagnóstico de una enfermedad autoinmune, a pesar de la esperanza de cura expresada por algunos pacientes, interfiere substancialmente en la calidad de vida que, en el presente estudio, aparece perjudicada, principalmente en los componentes de capacidad funcional y aspectos físicos.
Diferentemente de lo apuntado en la literatura, en el presente estudio se notó que los pacientes se mostraron bastante determinados sobre la realización del transplante, caracterizándolo siempre como un tratamiento salvador y desconsiderando la posibilidad igualmente probable de ser un tratamiento amenazador.
Eso puede provenir del hecho de que esos pacientes ya convivían hace mucho tiempo con sus enfermedades, habiendo sufrido una disminución acentuada en la calidad de vida en consecuencia de la progresión de esas enfermedades, además de haber tratado diversos tratamientos sin obtener un resultado satisfactorio.
Y, principalmente, del hecho de sentirse en los limites de sus fuerzas, próximos al agotamiento físico y psíquico, lo que los lleva a revelar que están muy "cansados" de sentirse tan limitados en su vivir.
El transplante, por lo tanto, aparece como una posibilidad redentora, una esperanza de cura y de retomada de esa calidad de vida tan comprometida, corroborando lo encontrado por algunos autores, que resaltan que esa expectativa refuerza la decisión por el TMO.
En el momento de salir de la enfermaría, después del transplante, los pacientes retoman índices de calidad de vida muy próximos a los presentados en la etapa anterior, no ocurriendo una diferencia estadísticamente significativa entre esas dos fases del procedimiento.
Ese resultado, en si mismo, puede ser visto como positivo, si consideramos las tremendas consecuencias del TMO.
Ya los datos obtenidos con los análisis de las entrevistas apuntan para la percepción de mejoría de los aspectos físicos y de la capacidad funcional después del alta hospitalaria.
La mayor parte de los pacientes demostró una retomada en la disposición de realizar actividades de su cotidiano, inclusive delante de la contra indicación médica, lo que indica una mejoría en el estado emocional.
Así, a pesar del sentimiento de impotencia y frustración presente en el portador de una enfermedad autoinmune, la posibilidad de que este paciente se sienta capaz de lidiar con desafíos y superar condiciones adversas, buscando no restringirse a las limitaciones de la condición crónica, es vivenciada como un sentimiento de capacidad y potencia delante de la vida.
Un dato que debe ser considerado cuando se refiere a la calidad de vida de esos pacientes es la modificación en la forma de vivir la vida.
Los pacientes recuperan la calidad de vida anterior al procedimiento, pero no la calidad de la misma vida, siendo común las modificaciones tales como un mayor aprecio por la vida y la búsqueda de mayor proximidad afectiva en las relaciones interpersonales.
Fue posible constatar esos cambios por medio de los datos de las entrevistas, en las cuales la mayoría apuntó la propia vida como el bien más precioso.
Se puede concluir que el TMO, al ser aplicado como técnica terapéutica para el tratamiento de las enfermedades autoinmunes, contribuye, después de la salida de la enfermaría, para una percepción de mejoría en la capacidad para realizar las actividades del día a día.
Los pacientes se sienten más animados con la posibilidad de reorganizar sus vidas profesionales, retomar sus planos futuros y revivir sus sueños interrumpidos, hace tiempo, por la enfermedad.
El octavo número de Sexualidad, Salud y Sociedad -Revista Latinoamericana presenta un conjunto de artículos representativo de algunas de las principales líneas de investigación sobre sexualidad en el escenario contemporáneo de nuestra región.
Cabe destacar la que gira en torno del proceso de construcción y difusión del ideario de los derechos sexuales y reproductivos.
En los textos que analizan dicho proceso no sólo se definen tales derechos sino que se los aborda como un nuevo lenguaje a través del cual los sujetos se perciben a sí mismos, a sus deseos y prácticas, y se posicionan frente a cuestiones cruciales de la agenda política actual, como es el caso del reconocimiento del derecho al aborto, o la integración social de las homosexualidades.
Los artículos exploran, de diferentes maneras, cómo ese lenguaje de los derechos se corporiza en la cotidianidad, cómo se entrelaza con otros valores sociales para conformar una trama inconsútil de representaciones y significados.
Así, los investigadores e investigadoras cuyas reflexiones exponemos en este número de la revista instrumentalizan con maestría diferentes técnicas de investigación cualitativa y articulan importantes matrices del pensamiento sociológico, como las derivadas del interaccionismo simbólico o de la antropología de la performance y de las emociones.
Queremos resaltar que en los textos de este número resuenan diálogos potenciales o ya en curso entre investigadores de distintos contextos locales y nacionales, que invitan a profundizar las comparaciones.
El artículo de Mónica Petracci sobre opiniones y representaciones de hombres del área metropolitana de Buenos Aires sobre el aborto, además de traer nuevos datos para una reflexión urgente, ha sido producido en el marco de un proyecto colectivo que cuenta con la participación de pesquisadores brasileños, colombianos y uruguayos.
El texto de Moisés Lopes realiza un aporte explícitamente comparativo, al analizar el modo como se construyen representaciones cruzadas sobre raza, sexualidad y nacionalidad entre argentinos y brasileños.
Los significativos apuntes de Ernesto Meccia para una sociología de la "gaycidad" invitan a un diálogo aún por construir, y establecen parámetros generales para un análisis de los procesos sociales que se desarrollan simultáneamente en diferentes países de Latinoamérica y fuera de ella.
El artículo de Mario Lima Carvalho  sobre las "estrategias de purificación" en juego en el arduo trabajo de confrontación política a la exclusión de la que son objeto travestis y transexuales y el de Adrianna Figueiredo en torno de la politización del dolor en narrativas de travestis adquieren nuevos contornos leídos a contraluz de las categorías propuestas por Meccia para analizar el proceso de inclusión social por el que atraviesan las homosexualidades.
Y si los textos comentados hasta aquí operan sobre la fractura visible entre valores y moralidades, el análisis de Maria Celeste Bianciotti acerca de las técnicas de seducción femenina entre jóvenes cordobesas pone de relieve el modo en que, aun en riesgo en cada repetición de las performances individuales, las normas que gobiernan la vida socioerótica se reproducen y mantienen.
En suma, los trabajos reunidos en este número de Sexualidad, Salud y Sociedad demuestran la potencia, la originalidad y la diversidad de la reflexión latinoamericana contemporánea que, en estrecho diálogo con la que se produce en el "Norte", va señalando las direcciones más fructíferas para una comprensión del complejo y heterogéneo contexto social que caracteriza a América Latina.
Introducción
En la actualidad, la introducción de nuevas tecnologías es una de las mayores preocupaciones de la administración hospitalaria.
La Organización Mundial de la Salud estima que cerca de 50% de todos los avances terapéuticos disponibles no existían hace diez años.
Esas tecnologías son colocadas a disposición del sistema de salud e incorporadas a la práctica clínica, proporcionando beneficios hasta recientemente inimaginables, con resultados significativos para el aumento de la expectativa de mejoría de la calidad de vida de las poblaciones.
Se observa, entre tanto, que la innovación tecnológica ha ocasionado numerosos problemas, por ejemplo: falta de planificación local para su incorporación, calidad insatisfactoria, poca capacitación y competencia técnico científica de los profesionales, uso indebido, descompás con la evolución del servicio de manutención local y, costos elevados, que impactan severamente las organizaciones hospitalarias.
La creciente demanda por un profesional de la salud capaz de acompañar el desarrollo asistencial y tecnológico, en muchos casos, refleja la preocupación en evitar el riesgo de la salud del paciente, que puede estar asociado, o no, a la ocurrencia de errores humanos.
Así, son necesarias acciones efectivas de administración que integren la capacidad de respuesta para esa condición, preparando a los profesionales para las nuevas actividades técnicas que la realidad requiere, una vez que el riesgo inminente o probable a que el paciente se somete no es visualizado correctamente o, mismo, detectado a tiempo.
En ese contexto, se cita como ocurrencia relacionada a productos médicos, entre otras, la utilización, adquisición y uso de materiales Médico hospitalarios en lo que se refiere a su cantidad y calidad.
La administración de riesgo hospitalario ARH se presenta como una nueva perspectiva sobre el tema, posibilitando al administrador de la salud dirigir su mirada para el cuidado al que realmente se somete el enfermo, analizando, investigando, proponiendo soluciones y ejecutando acciones que intenten sanar esos problemas o, al menos, anticiparse a su ocurrencia.
El propósito de la administración de riesgo consiste en identificar el probable origen de los eventos adversos, evaluar los daños causados y tomar las decisiones apropiadas concernientes a esos problemas.
Históricamente, la administración de riesgos en la salud se inició en los Estados Unidos de América, a partir de la mitad de la década de 1920, en el contexto de la "crisis del error médico", cuando generó procesos y sistemas operacionales centrados en la prevención, detección, control o eliminación de riesgos capaces de causar daños a los pacientes/clientes.
El programa de administración de riesgos desarrollado en aquel país se constituyó en una de las actividades internas dirigidas a garantizar la calidad de la asistencia prestada.
Posteriormente, fue implantado en otros países de Europa, Oceanía y América Latina.
El trabajador de la salud también está contemplado en ese escenario, en que el riesgo conferido al enfermo o a los productos usados en su cuidado puede reflejarse en su propia seguridad.
Los equipos médicos y de enfermería son las que más sufren ese reflejo, considerando el contacto directo con esos riesgos.
Sin embargo, no se excluyen otros actores en ese escenario, como los trabajadores de las áreas de apoyo de la farmacia, laboratorio, lavandería, nutrición y manutención.
En 2001, el concepto de ARH fue introducido en Brasil por la Agencia Nacional de Vigilancia Sanitaria ANVISA, del Ministerio de la Salud, con el proyecto Hospitales Centinela, y actualmente congrega casi dos centenas de instituciones.
La adopción de medidas de valorización de la calidad de la atención en salud y la gerencia racional de insumos y equipamientos Médico hospitalarios Tecnovigilancia, con la finalidad de asegurar calidad y seguridad, son dos de los resultados del proyecto.
Otras áreas, como Fármacovigilancia vigilancia de medicamentos y Hemovigilancia vigilancia de hemocomponentes, también hacen parte del proyecto.
Con la continua incorporación de tecnologías en el área de la salud, la administración de riesgo hospitalario debe ser implantada para sistematizar la monitorización de eventos adversos, ejecutando acciones para el control y eliminación de sus daños.
Como parte de esas acciones, la Tecnovigilancia actúa en los procedimientos para adquisición, utilización y control de la calidad de productos y equipamientos en la salud.
En ese sentido, la calidad es un requisito fundamental, que propicia la seguridad necesaria para los resultados requeridos.
Implantar una metodología de evaluación de un producto Médico hospitalario en la fase de preadquisición es importante y urgente, considerando que eventos adversos pueden ocurrir inclusive en situaciones usuales con productos de buena calidad.
Delante de la amplia gama de productos ofrecidos en el mercado brasileño y el vacío verificado en la literatura sobre modelos validados de instrumentos de evaluación de productos Médico hospitalarios, emergió la siguiente pregunta de investigación: "¿Es posible construir y validar, junto a especialistas, un instrumento de evaluación para el control de calidad de los materiales Médico hospitalarios con el objetivo de evitar potenciales riesgos a los pacientes y al equipo de salud?".
El objetivo de este estudio fue construir y validar un instrumento de evaluación de producto Médico hospitalario IEPMH para subsidiar la administración de riesgo en el área de Tecnovigilancia.
Se trata de un estudio cuantitativo, exploratorio, longitudinal y de desarrollo metodológico.
La investigación fue estructurada utilizándose técnicas de administración de calidad, con la metodología Seis Sigma, para subsidiar la administración de riesgo en el área de Tecnovigilancia, y la técnica Delphi, para la obtención de los datos.
El Seis Sigma, o Six Sigma, tiene como base principal las fases componentes del ciclo DMAIC, término originado del acrónimo inglés con las iniciales de las palabras: Define definición, Measure medición, Analyze análisis, Improve mejoría y Control control.
Es un modelo utilizado para mejorar el desempeño, mediante la aplicación de herramientas y métodos estadísticos para: definir los problemas y las situaciones a ser mejoradas; medir para obtener la información y los datos; analizar la información recolectada; incorporar y emprender mejorías en los procesos; y controlar los procesos o productos existentes.
El ciclo DMAIC posibilita el estudio de las variabilidades de la calidad de los procesos de la institución, mediante la aplicación en cada problema delineado.
La técnica Delphi fue utilizada para la obtención de datos de los profesionales especialistas y de los jueces.
Es empleada para apurar la validad de contenido y representa una herramienta útil para la formación de un juzgamiento de grupo, siendo ampliamente utilizada en la construcción y adaptación de instrumentos de medida, una vez que se caracteriza por la flexibilidad, en que el investigador responsable por el estudio establece las reglas en lo que se refiere al número de fases.
Es especialmente recomendable cuando no se dispone de datos cuantitativos o estos no pueden ser proyectados para el futuro con seguridad, frente a la expectativa de cambios estructurales o de factores determinantes de las tendencias futuras.
El proyecto de estudio fue sometido al análisis del Comité de Ética en Investigación registro CONEP 268, parecer 129/2008 y autorizado por la Dirección Superintendente del Hospital Universitario de Londrina HUL, local originario de la investigación.
Todos los participantes fueron orientados sobre la investigación, con base en el Término de Consentimiento Libre y Esclarecido, atendiendo a las exigencias de la Resolución 196/96 del Consejo Nacional de Salud.
La unidad de investigación delineada para este estudio se constituyó de los hospitales pertenecientes al Proyecto Hospital Centinela de la Agencia Nacional de Vigilancia Sanitaria/ANVISA, del Ministerio de la Salud. Considerando las tres etapas Delphi realizadas, la muestra totalizó 144 participaciones, siendo 139 especialistas de la etapa Delphi-1, 5 jueces, que participaron de la etapa Delphi-2 y 5 jueces de la etapa Delphi 3.
Aplicación del ciclo DMAIC
Aplicación del ciclo DMAIC
Con la utilización de la herramienta base de la metodología Seis Sigma, se desarrollaron las fases del ciclo DMAIC, en cada uno de los dos proyectos: a proyecto institucional, en que se delineó el "Taller de administración de abastecimiento hospitalario", extrayéndose de ahí la categoría de problema denominada "Normativa"; y b proyecto calidad de producto médico, originada de la aplicación del ciclo DMAIC sobre la categoría "Normativa", cuando evidenció el ítem "Problemas con los productos", que tuvo la calidad como mayor problema explorado.
Así, en la primera fase, "Definición" del ciclo DMAIC, en este proyecto, se adoptó como una de las acciones la creación de un instrumento para evaluar el material médico consolidando el presente estudio.
Construcción y validación del instrumento
En este estudio, se utilizó la técnica Delphi, en tres etapas, para la obtención de datos de los profesionales especialistas y jueces de la investigación.
Etapa Delphi 1 - Validación inicial
Esta etapa fue delineada en dos rodadas.
Inicialmente, se elaboró un cuestionario, con base en el equipo de infusión venosa, considerado un producto de amplio uso en el área de salud.
El instrumento fue compuesto de tres preguntas, con un total de 55 ítems, para indicación de aquellos ítems que compondrían el instrumento de evaluación.
La construcción del cuestionario fue subsidiada por las normas de la Asociación Brasileña de Normas Técnicas ABNT, por la literatura relacionada y por impresos de materiales Médico hospitalarios anteriormente desarrollados en el Hospital Universitario de Londrina.
En esta etapa, fueron convidados 195 profesionales, habiendo participado de la primera rodada 157 especialistas.
El resultado inicial apuntó que 13 23,6% de los 55 ítems no habían alcanzado el consenso de 80% de concordancia establecida.
Por eso, fueron reenviados en la segunda rodada para 121 77% especialistas que no habían indicado uno o más de esos ítems.
Ese número, sumado a los 36 23% especialistas que no participaron de la segunda rodada, una vez que ya habían indicado todos los 13 ítems, totalizó la muestra de 134 especialistas, encerrándose la etapa Delphi 1.
En la técnica Delphi, normalmente, puede ocurrir abstención de 30% a 50% de los participantes en la primera rodada y de 20% a 30% en la segunda.
En este estudio, hubo la abstención de 38 19,5% especialistas en la primera rodada y 23 19% en la segunda rodada de la etapa Delphi 1.
Etapa Delphi 2 - Validación de contenido
A partir del resultado de la etapa Delphi 1, se desarrolló un modelo de IEPMH, que fue enviado en la etapa Delphi 2 a cinco jueces, para la validación de contenido, ocurrida en dos rodadas.
En la primera parte del instrumento, denominada "Informaciones Generales" Figura 1, los ítems fueron analizados en lo que se refiere al nivel de concordancia, utilizándose cuatro criterios: a No relevante; b Poco relevante; c Relevante; y d Muy relevante.
Se determinó que las indicaciones "Relevante" y "Muy relevante" serían aceptadas como respuestas suficientes para la validación.
Los resultados demostraron que para esos ítems no hubo ninguna indicación para las opciones "No relevante" y "Poco relevante".
La validación de la segunda parte del IEPMH  "Ítems específicos" Figura 2 del equipo de infusión ocurrió mediante la utilización de seis atributos: objetividad, claridad, pertinencia, precisión, credibilidad y variedad.
Esos atributos fueron evaluados con criterios predeterminados: a contempla el requisito; b contempla el requisito, pero precisa de alteración mínima; c incapaz de contemplar el requisito; y d no contempla el requisito.
En la primera rodada de esta etapa, los comentarios y sugerencias de los jueces se dirigieron a las alteraciones en la redacción, para estandarizar los términos, como: "colorido por coloración"; excluir términos, como "posee"; y promover otras alteraciones, conforme demostrado en la Figura 3.
En la segunda rodada, las sugestiones y alteraciones fueron enviadas a los jueces, obteniéndose el consenso de todos.
Etapa Delphi 3  Aplicación del formulario
Delante de la validad de contenido, en una tercera etapa Delphi, los jueces aplicaron el IEPMH en tres marcas de equipo Simples A, B, C y tres de equipo de Reservatorio D, E, F. La evaluación ocurrió, indicándose las opciones presentadas en el instrumento que poseen escalas de valores, conforme la Tabla 1.
La Tabla 2 resume las evaluaciones, revelando los promedios de todos los tópicos y el promedio final obtenido por las marcas probadas por los jueces.
Discusión
La administración de riesgo hospitalario, bajo la óptica de la calidad y seguridad, es la base de este estudio.
Se trata de un tema actual y ampliamente debatido en artículos científicosen los últimos años, intrínsecamente relacionado a la seguridad y la calidad en los procedimientos en salud.
En ese sentido, la Fármacovigilancia posee mayor abordaje, cuando la calidad y la seguridad en el acto de medicación es el mayor enfoque.
En la línea de estudios relacionados a la Tecnovigilancia se observa que, a pesar de los numerosos problemas experimentados en la práctica por los profesionales de salud, estudios sobre la calidad de los materiales Médico hospitalarios y las dificultades de uso son escasos.
En la elaboración de un instrumento de evaluación, los procedimientos metodológicos científicos y de validación son pasos fundamentales para su consecución.
La validación de contenido busca valorizar los formadores de opinión y reconoce la inestimable contribución de los experts que poseen conocimientos sobre el tema.
La etapa de selección de esos profesionales debe ser delineada con rigor y responsabilidad.
En este estudio, las informaciones obtenidas de los profesionales calificados que componen la Red Brasileña de Hospitales Centinela/Anvisa contribuyeron para valorar esa condición.
La técnica Delphi ha sido ampliamente aplicada en la construcción y adaptación de instrumentos de medida, y se caracteriza por la flexibilidad, en la que el investigador establece las reglas que se refieren a: número de fases, número de especialistas y, nivel de consenso para considerar el instrumento válido.
Es utilizada cuando se verifica la inexistencia de datos, cuando se desea estimular nuevas ideas, cuando hay necesidad de promover un abordaje multidisciplinar o cuando hay falta de consenso sobre determinado asunto.
En este estudio, las tres etapas y las cuatro rodadas realizadas posibilitaron alcanzar los propósitos metodológicos y atender los propósitos de la construcción y validación de contenido del IEPMH.
Observándose los promedios de los tópicos de cada marca, los valores oscilaron dentro de los limites promedios de puntuación.
Eso demuestra que la aplicación del IEPMH posibilitó diferenciar el análisis entre las marcas y que esos análisis fueron muy semejantes entre los jueces.
Los promedios de cada tópico sufrieron variaciones entre los conceptos "Regular", "Bueno", "Óptimo" y "Excelente" en dos marcas B y F. Inclusive con esa variación, los resultados del promedio general de esas marcas permanecieron con conceptos superiores a lo esperado.
Eso ocurrió debido a la puntuación promedio, que posee un intervalo que propicia tal medida.
La aplicación del instrumento reveló diferencia en relación al resultado de las marcas, principalmente en lo que se refiere a los valores numéricos, factor importante para efectuar una evaluación objetiva.
Sin embargo, los atributos de calificación contribuyeron para la comprensión inmediata del resultado, conforme los valores presentados en el Tabla 1.
Los promedios generales demostraron que los seis modelos de equipos obtuvieron aprobación, considerando que todos los conceptos permanecieron dentro de los parámetros preestablecidos, en que el menor promedio atribuido fue para el concepto "Bueno" en dos modelos y que cuatro recibieron concepto "Óptimo".
El resultado de la evaluación del IEPMH es adecuado y diferencia las evaluaciones entre las marcas probadas, que, por hipótesis, eran diferentes.
Conclusión
La aplicación de la metodología Seis Sigma con el uso de la herramienta DMAIC se reveló importante, en la medida en que el raciocinio sistémico para el análisis de los problemas fue condición necesaria y contribuyó, inclusive, para la mejoría de las relaciones intersectoriales, cuando los colaboradores del área administrativa pasaron a comprender mejor las necesidades asistenciales.
Lo inverso también ocurrió, cuando los profesionales de la asistencia comprendieron las actividades administrativas envueltas en cada problema categorizado.
Por medio de los resultados de la técnica Delphi y de la participación de los profesionales de la Red Centinela, se demostraron las opiniones y experiencias con una perspectiva cuidadosa y crítica.
Esas opiniones no pueden ser consideradas verdades absolutas, pero representan visiones importantes de especialistas que viven el contexto de la salud.
La construcción de un instrumento para la evaluación de producto Médico hospitalario  en este estudio, el equipo de infusión  tuvo como base la necesidad de obtenerse un modelo validado para amplio uso en las instituciones de salud y que fuese capaz de subsidiar una de las etapas de adquisición de ese producto.
Evaluar las diferentes partes componentes en lo que se refiere a su propósito y al cumplimento de sus requisitos, seguramente, beneficiará al equipo de enfermería, que los utiliza en su rutina de trabajo.
El modelo validado subsidia la etapa de preadquisición y posibilita el uso de productos de mejor calidad y, en principio, más seguro para el paciente y la enfermería.
Los hallazgos de la investigación permiten concluir que el instrumento desarrollado es adecuado para evaluar el equipo de infusión.
Permite considerar, también, que contribuye para facilitar la actividad de medicación, cuando se percibe y distingue en la práctica el desempeño de los diferentes modelos y marcas de equipo de infusión utilizado por la enfermería.
La posibilidad de aplicar la metodología de este estudio en el desarrollo de instrumentos para evaluar otros materiales Médico hospitalarios contribuirá para la calificación y la seguridad en la utilización.
Es importante enfatizar que la evaluación de la validad debe ser un proceso continuo e interminable en la aplicación de cualquier instrumento de medida, de forma a verificar precozmente las necesidades de adaptación o reformulación, de acuerdo con las diferentes realidades que lo utilizan.
Considerando las reducidas contribuciones científicas en el área en estudio, se concluye que la divulgación de este estudio colabora con el tema "seguridad en la salud y la administración de riesgo en el área de Tecnovigilancia".
Introducción
La insuficiencia cardiaca IC es un síndrome de alta prevalencia que acomete alrededor del 1% al 1,5% de la población adulta.
En los días actuales, se estima que 4,7 millones de americanos presenten IC, con un promedio de 400 mil nuevos casos a cada año.
La mayoría de los casos de IC se establece por enfermedad del músculo cardíaco, reconocida como cardiomiopatías. La cardiomiopatía de origen isquémica CMPI es la más frecuente, representando alrededor del 40% al 80% de todas las cardiomiopatias.
La CMPI presenta peor pronóstico evolutivo cuando comparada a la cardiomiopatía dilatada de origen idiopática. Los posibles factores responsables de ese peor pronóstico serían la presencia de áreas de isquemia miocárdica y de fibrosis de infarto previo, que predispondrían a eventos de arritmia y al extenso proceso de remodelación ventricular.
La activación del proceso de remodelación ventricular está relacionada con la extensión del área de necrosis, fibrosis y de isquemia en la región del infarto.
Sin embargo, se ha evidenciado que los cambios morfológicos en las áreas distantes del área infartada juegan un importante rol en el desarrollo de la remodelación ventricular.
En esas áreas, encontramos fibrosis difusa perivascular, fibrosis intersticial y atrofia difusa de los miócitos.
Los cambios en la matriz miocárdica en las zonas distantes de la cicatrización del infarto representan alrededor de dos tercios de todo el tejido fibroso del corazón y se los consideran como el mayor componente de la remodelación ventricular en la CMPI.
La relación de los cambios morfológicos y morfométricos del miocardio en el post infarto, con el desarrollo de disfunciones sistólica y diastólica del ventrículo izquierdo VI, está bien descrita en diversos estudios de la literatura.
No obstante, la relación de los cambios en la matriz del miocardio no infartado con la función sistólica de los ventrículos derecho VD e izquierdo no está bien aclarada en la CMPI.
En este estudio, tenemos el objetivo de evaluar la relación del contenido de colágeno intersticial obtenido por medio de biopsia del septo del ventrículo derecho, con la función sistólica de los ventrículos derecho e izquierdo, en pacientes portadores de CMPI con grados variables de disfunción ventricular.
Métodos
En el período de enero a diciembre de 2003, se incluyeron en el estudio, de forma consecutiva, a 31 pacientes con enfermedad arterial coronaria, evidenciada en la cineangiocoronariografía, para investigación diagnóstica de dolor precordial o disfunción ventricular izquierda.
Los pacientes se distribuyeron en cuatro grupos por la evaluación de la fracción de eyección de los ventrículos izquierdo FEVI y derecho FEVD y por la angiografía con radionúclidos:  Grupo control grupo C: siete pacientes con las funciones sistólicas del VI y VD preservadas.  Grupo 1: cinco pacientes con disfunción sistólica aislada del VD FEVD < 40%.  Grupo 2: nueve pacientes con disfunción sistólica aislada del VI FEVI < 40%.  Grupo 3: diez pacientes con disfunción sistólica de VI y VD.
Se excluyeron a los pacientes con hipertensión arterial pulmonar, enfermedad pulmonar obstructiva crónica, enfermedades infiltrativas o restrictivas del miocardio, enfermedades del colágeno, sospecha de miocarditis, infarto de miocardio con compromiso septal y con sospecha de disfunción ventricular derecha por cardiomiopatía del ventrículo derecho.
El protocolo de investigación fue aprobado por el Consejo de Ética de nuestro hospital y descrito tras la obtención del formulario de consentimiento informado por los pacientes.
Todos los pacientes realizaron evaluación laboratorial de bioquímica y función renal, electrocardiograma ECG y ecocardiograma transtorácico ECO.
Los criterios de exclusión fueron la presencia de infarto de miocardio de la región septal, evidenciado por el ECG y el ECO; enfermedad valvular significativa; hipertensión arterial sistémica presión arterial > 140 x 90 mmHg; creatinina sérica superior a 1,4 mg/dl; fibrilación atrial, instabilidad clínica con menos de dos semanas y enfermedad pulmonar obstructiva crónica.
Todos los pacientes realizaron cineangiocoronariografía mediante la técnica de Sones, y por medio de punción femoral.
Se tomó en consideración como criterio para el diagnóstico de enfermedad arterial coronaria la presencia de estenosis coronaria epicárdica mayor que el 50% en al menos una coronaria principal.
Se realizó aún la ventriculografía en todos los pacientes.
Análisis de la función ventricular
Las funciones ventriculares derecha e izquierda se evaluaron mediante la angiografía con radionúclidos de equilibrio y de primer paso.
La fracción de eyección de los ventrículos izquierdo y derecho se calculó a través del método estándar recomendado por la Sociedad Americana de Cardiología Nuclear, con los límites inferiores de la normalidad fijados en un 40% para ambos los ventrículos.
La FEVD se obtuvo por medio de la angiografía con radionúclidos de primer paso. Se utilizó una Gammacámera Siemens, modelo DIACAM, acoplada a una computadora ICON, para los exámenes de primer paso.
ElTc-99m se inyectó en todos los pacientes que se encontraban en reposo, para análisis de la función ventricular.
Se obtuvieron las imágenes en la posición supina, con el detector de la Gammacámera en la posición oblicua anterior derecha 20° a 30°.
El procesamiento del estudio de primer paso fue realizado por dos médicos nucleares de modo independiente, utilizándose dos zonas de interés.
Los resultados promedios del análisis de la función de los ventrículos derecho e izquierdo se emplearon para el análisis estadístico.
Se excluyeron los latidos con recuentos diastólicos inferiores al 50% del recuento diastólico máximo, así como las ectopias ventriculares y los latidos post ectopicos.
Para fines de análisis estadístico, la fracción de eyección del ventrículo derecho normal se la consideró como igual o superior al 40%.
La FEVI se obtuvo por medio de la angiografía con radionúclidos planar de equilibrio con la técnica modificada de marcación in vivo, utilizándose de 2 a 3 mg de pirofosfato estañoso, 15 minutos antes de la inyección de los 20 mCi de Tc-99m pertecnetato.
Se obtuvieron las imágenes con el paciente en supino y con el detector a 45 grados en posición oblicua anterior izquierda.
Se consideró disfunción ventricular izquierda ante FEVI < 40%.
La biopsia endomiocárdica se realizó por vía percutánea, de acuerdo con la técnica descrita por Mason, con la utilización del biotomo Cordis, con la retirada de cuatro fragmentos del septo interventricular del ventrículo derecho de cada paciente.
Análisis histológico y cuantificación del colágeno intersticial
Los fragmentos se fijaron en formol taponado al 10% y posteriormente se los incluyeron en parafina.
Cortes seriados de 5 µm se recolectaron en láminas y se los colorearon con hematoxilina-eosina, mediante el Tricrómico de Masson y a través de la técnica Sirius Red el 0.1% Sirius Red F3BA disuelto en ácido pícrico saturado, PH 2,0.
Se analizaron diez campos de cada muestra con lentes objetivas de 320.
El volumen de colágeno se determinó por medio de análisis morfométrico cuantitativo de las sesiones coloreadas por el sirus-red y por el analizador automático de imágenes ImagePro Plus, versión 4.5.1, Media Cybernetics, Silver Spring, MD, USA.
Las imágenes para análisis se obtuvieron mediante cámara digital Coolpix 990, Nikon, Japón acoplada a microscopio de luz Eclipse E400, Nikon.
Se analizó cada sesión con lente objetiva de 40x.
El porcentaje de colágeno intersticial %CI de cada campo analizado se obtuvo por la división del total de toda el área de tejido conectivo y por el total de toda el área del tejido conectivo con la del cardiomiocito, como fue evidenciado anteriormente en diversos estudios.
Para comparación de los datos cuantitativos entre los cuatro grupos, se realizó el análisis de variancia de Kruskal-Wallis.
La prueba de comparaciones múltiples de Kruskal-Wallis es complementaria al análisis de variancia y, por ello, se la utilizó, ya que algunas variables no presentaron distribución normal distribución gaussiana.
A causa del número pequeño de casos y para comparación de proporciones datos cualitativos entre los grupos, se aplicó la prueba exacta de Fisher.
Para comparación de promedios entre dos grupos, se aplicó la prueba de Mann-Whitney. La correlación entre el porcentaje de colágeno con las variables numéricas se evaluó por medio del coeficiente de correlación de Spearman.
La curva ROC receiver operator characteristic se la utilizó para establecer el mejor punto de corte del %CI, que predice la disfunción ventricular derecha e izquierda.
El criterio de determinación de significancia adoptado fue el nivel del 5%.
El análisis estadístico se procesó por medio del software estadístico SAS System.
Las características clínicas de los pacientes están presentadas en la Tabla 1.
Ninguna diferencia significativa se observó entre los cuatro grupos con relación a las variables clínicas y demográficas, a excepción de la menor incidencia de tabaquismo en el Grupo 3.
La mayoría de los pacientes estaba utilizando inhibidores de la enzima de conversión y betabloqueantes, sin demostrar diferencias significativas entre los grupos en cuanto a la posología de los medicamentos.
Enfermedad arterial coronaria
La mayor parte de los pacientes 84% presentaba lesiones de dos o tres vasos. La coronaria descendente anterior fue la más acometida.
No se observó ninguna diferencia entre los cuatro grupos respecto a la presencia de lesión proximal de la coronaria descendente anterior y la coronaria derecha p = 0,91 Tabla 2.
Análisis de la función ventricular
La FEVI promedio en los cuatro grupos fue de 51,5 ± 8,5 en el Grupo Control, 50,6 ± 8,8, 27,9 ± 5,1 y 21,7 ± 4,7% en los grupos 1 a 3, respectivamente.
La FEVD promedio en los cuatro grupos fue, respectivamente, de 42,4 ± 4,7, 28,2 ± 2,7, 50,3 ± 5,1 y 22,0 ± 6,5%.
No se observó diferencia significativa de la FEVI entre los grupos con disfunción biventricular y con disfunción aislada del ventrículo izquierdo 21,7 ± 4,7% vs. 27,9 ± 5,1, p = 0,10.
De igual manera, no se observó diferencia significativa respecto a la FEVD entre los grupos con disfunción biventricular y con disfunción aislada del ventrículo derecho 28,2 ± 2,7 vs. 22,0 ± 6,5%, p = 0,10.
Análisis de la fracción del colágeno intersticial
El valor promedio del %CI está presentado en la Figura 1.
El grupo de pacientes con disfunción biventricular presentó mayor %CI en comparación a los grupos control y la disfunción aislada de los ventrículos derecho e izquierdo 30,2 ± 7,9 vs. 6,8 ± 3,3, 15,8 ± 4,1 e 17,5 ± 7,7%, respectivamente; p = 0,0001.
Los pacientes con disfunción ventricular izquierda aislada presentaron un mayor %CI que el Grupo Control 17,5 ± 7,7 vs.
6,8 ± 3,3%, p = 0,0001, pero sin diferencia cuando comparado al grupo con disfunción aislada del ventrículo derecho 17,5 ± 7,7 vs. 15,8 ± 4,1, p = 0,58.
6,8 ± 3,3, p = 0,08 Fig. 2. Correlación entre el %CI y la función ventricular
Observamos una correlación lineal inversa significativa entre el porcentaje de colágeno y la FEVD r = -0,50; p = 0,003, n = 31 y la FEVI r =-0,70; p = 0,0001, n = 27. Ello significa que cuanto mayor sea el porcentaje de colágeno, menores serán la FEVD y la FEVI, lo que se puede observar en las Figuras 3 y 4.
Análisis de la curva ROC
El mejor punto de corte del %CI para la asociación con FEVI < 40% fue del 18,3%, con una sensibilidad del 70,5% y especificidad del 90,0%, y área de curva ROC de 0,87 IC95%:0,7-0,9; p = 0,0001 Figura 5 a. Para la asociación con FEVD < 40%, el punto de corte del %CI fue del 12,9%, con una sensibilidad del 82,0% y especificidad del 64,2%, y área de curva ROC de 0,77 IC95%:0,59-0,9; p = 0,0009 Fig.
Discusión
Este es el primer estudio en la literatura, realizado en humanos, que evidenció una correlación directa entre los niveles de colágeno intersticial en el ventrículo derecho, con la función ventricular derecha e izquierda, en pacientes con cardiomiopatía isquémica.
Observamos una correlación lineal entre el %CI en la región no infartada y el grado de disfunción ventricular de los ventrículos derecho e izquierdo.
El %CI se presentaba elevado en 4,4 veces en los pacientes con disfunción biventricular; en 2,5 veces en los con disfunción aislada del ventrículo izquierdo; y en 2,3 veces en los individuos con disfunción ventricular derecha aislada, cuando comparados a los pacientes con función ventricular preservada, lo que evidencia la correlación inversa del %CI con la FEVI y FEVD.
La asociación de la disfunción ventricular con el grado de proliferación de colágeno intersticial fue reforzada en la demostración de una relación lineal inversa entre el porcentaje de proliferación del colágeno y la FEVD y FEVI Fig.
3 y 4. Tomando en cuenta el análisis de la relación de los diversos porcentajes de colágeno intersticial con la función ventricular, fue posible determinar un punto de corte de porcentaje de colágeno intersticial para el pronóstico de desarrollo de disfunción ventricular derecha y de disfunción ventricular izquierda del 12,9% y del 18%, respectivamente; con alta sensibilidad 82,0% y 70,5%, respectivamente y especificidad 64,2% y 90,0%, respectivamente, y con las áreas de la curva ROC de 0,87 y 0,77, respectivamente. Ello, por tanto, señala la fuerte correlación de esos valores de corte del %IC para la discriminación de la presencia de disfunción ventricular Fig. 5 a y b.
Estudios en animales y humanos han demostrado que las alteraciones en la trama de colágeno intersticial del miocardio en la cardiomiopatía isquémica y no isquémica juegan un importante rol en el desarrollo de la disfunción ventricular.
Sobre todo, la posibilidad de la deposición de colágeno en el intersticio ser un factor primario para el desarrollo de la disfunción miocárdica y no solamente un marcador.
Esa posibilidad es enfatizada por estudios que evidencian que la remodelación post infarto de miocardio está asociada al incremento de la fibrosis intersticial en el miocardio no infartado; además de ésta última correlacionarse con la progresiva rigidez miocárdica y la consecuente disfunción sistólica y diastólica.
Otra evidencia que fortalece nuestros hallazgos de mayor proliferación de CI en la disfunción biventricular es el hecho de haber una mayor producción de angiotensina en el miocardio de pacientes con disfunción ventricular derecha por hipertensión arterial pulmonar.
La dificultad en confirmarse la asociación del grado de disfunción ventricular derecha o izquierda al nivel de proliferación del CI reside en la ausencia de estudios en la literatura que abarcan el análisis del colágeno en seres humanos vivos, con grado de disfunción ventricular y, sobre todo, con la función ventricular derecha.
Uno de los factores que puede justificar esa falta de evidencias es la dificultad presentada por los métodos diagnósticos de evaluar con una exactitud las funciones sistólica y diastólica del ventrículo derecho.
Pauschinger et al. evidenciaron, en pacientes con cardiomiopatía dilatada, una mayor proliferación de colágeno intersticial en los individuos con FEVI < 50%, cuando comparados a los pacientes con FEVI > 50% 4,3 ± 0,1% vs. 2,7 ± 0,9 %, p < 0,0035, lo que estaba asociado al aumento de la relación entre los colágenos de los tipos I e III.
En la cardiomiopatía dilatada no isquémica también se observa una mayor proliferación del colágeno intersticial, pero en un nivel inferior al de la cardiomiopatía isquémica.
Ese nivel más acentuado de proliferación del colágeno en la cardiomiopatía isquémica resultaría tanto del proceso de remodelación ventricular, inducido por el infarto de miocardio, como también del estímulo trófico de la isquemia miocárdica.
La proliferación excesiva del colágeno intersticial provoca fibrosis miocárdica con consecuente rigidez miocárdica y disfunción diastólica, y subsiguiente compromiso de la función sistólica.
Weber y Brilla sugieren que la deposición de colágeno intersticial es el principal determinante de la reducción de la capacidad de relajación ventricular.
La acumulación de colágeno está también relacionada a la gravedad clínica de la insuficiencia cardiaca, grado de compromiso hemodinámico, hiponatremia y necesidad de transplante cardiaco.
En cambio, los pacientes hipertensos tratados con inhibidores da enzima de conversión o bloqueantes del receptor de la angiotensina evidenciaron una reducción de la fibrosis e hipertrofia ventricular, independientemente de la reducción de la presión arterial, con mejora de las funciones sistólica y diastólica ventriculares, reducción de la masa ventricular, arritmias cardiacas y mejora de los síntomas clínicos.
Esos hallazgos sugieren que la proliferación del colágeno intersticial en la cardiomiopatía isquémica opera como factor primario determinante de la disfunción ventricular y no sólo como un marcador del grado de remodelación ventricular.
En los pacientes con cardiomiopatía isquémica, se observa que el contenido de colágeno se encuentra elevado no sólo en el área del miocardio infartado, sino que también está, sobre todo, en las regiones no infartadas del miocárdio, lo que fue cuestionado por Marijianowski et al. y validado por varios otros autores.
Nuestros hallazgos tienen importantes implicaciones en la práctica clínica, ya que evidenciamos que en las formas menos avanzadas de disfunción ventricular hay un incremento significativo de la proliferación del colágeno y que su progresión está directamente relacionada al agravamiento de la disfunción y el grado de remodelación ventricular.
Esos hallazgos sugieren que la terapéutica de inhibición de la producción de colágeno con inhibidores de la enzima de conversión, bloqueantes de los receptores de angiotensina y antagonistas da aldosterona, en fases menos avanzadas de disfunción ventricular, puede resultar como beneficio en la reducción de la progresión de la remodelación ventricular y de la mortalidad, como ya demostrado en la disfunción ventricular avanzada.
Limitaciones del estudio
Se deben tomar en consideración algunas limitaciones de nuestro estudio.
La mayor parte de los pacientes estaba utilizando inhibidores de la enzima de conversión, y ello puede haber afectado el contenido de colágeno en función de su actuación como reductor de la fibrosis miocárdica.
Sin embargo, no hubo diferencia entre los grupos en cuanto al uso de la medicación y con relación a su posología.
Otra limitación de este estudio fue la obtención de las muestras tisulares por medio de biopsia endomiocárdica del septo del ventrículo derecho, lo que limitó nuestra evaluación a solamente una región ventricular, sin un análisis de la distribución en las otras regiones ventriculares.
Esa clase de análisis, no obstante, sólo sería posible en corazones de pacientes explantados con insuficiencia cardiaca terminal, lo que no era el objetivo del presente estudio.
Otro factor limitante fue la ausencia de un grupo control de pacientes sin enfermedad coronaria con biopsia endomiocárdica, que, por razones éticas, no fue posible realizarse.
Sin embargo, el contenido promedio de colágeno en el grupo de nuestros pacientes con función ventricular preservada fue semejante al observado en estudios de pacientes con corazón normal, sin enfermedad coronaria, de muestras obtenidas a través de la biopsia del septo del VD y de la pared libre del VI.
El análisis de la relación de los subtipos del colágeno tipo I/III se nos podría suministrar informaciones respecto al potencial de reversibilidad de la fibrosis miocárdica y al potencial de mejora evolutiva de la función ventricular, como fue sugerido por el estudio de Pauschinger et al..
Por fin, no evaluamos la presencia de isquemia miocárdica, la que podría influir en el grado de proliferación del colágeno, aunque la extensión de la enfermedad coronaria evaluada por la coronariografía era semejante en los grupos de pacientes.
Conclusión
Concluimos que en pacientes con cardiomiopatía isquémica ocurre un aumento de colágeno en la región no infartada del septo del ventrículo derecho, que se correlaciona inversamente con el grado de disfunción sistólica de los ventrículos derecho e izquierdo.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Introducción
A pesar de presentar un alto potencial de cura, cuando es diagnosticado temprano, el cáncer de cuello uterino CCU todavía persiste como un grave problema de salud pública, principalmente en los países en desarrollo, en los cuales los exámenes de rastreo son realizados de forma oportunista y por mujeres que se encuentran abajo del intervalo de edad de riesgo para ese cáncer .
La incidencia y mortalidad provenientes del CCU pueden ser reducidas por medio del rastreo para detectar y tratar las lesiones precursoras del cáncer invasor.
Según la Organización Mundial de la Salud OMS, con una cobertura, con la prueba de Papanicolaou de la población objetivo, en torno de 80 a 100% y una red organizada para diagnosticar y tratar adecuadamente, es posible reducir en promedio 60 a 90% de los casos del cáncer invasor en esa población .
Sin embargo, un estudio reciente reveló que la oferta del examen, en Brasil, todavía no cubre completamente la necesidad de las mujeres brasileñas .
Numerosas intervenciones para aumentar la adhesión de mujeres a la prueba de Papanicolaou han sido descritas en la literatura.
Estas intervenciones enfocan la mejoría de las informaciones ofrecidas por los profesionales acerca del examen, la reducción de las barreras para que las mujeres tengan acceso al examen, o ambas .
Sin embargo, inclusive delante de la magnitud de esas intervenciones, del alto potencial de cura para el CCU y del incremento en la oferta de servicios de prevención y de tratamiento de los casos, el control de ese perjuicio a la salud tendrá su efecto limitado, si esas mujeres no retornan para recibir el resultado del examen .
Esa situación es compleja, ya que el servicio realiza una inversión financiera y profesional en cada examen efectuado, a pesar de eso, el impacto final queda perjudicado.
Participan del examen profesionales de nivel superior y técnico, así como existen gastos diversos con materiales en el proceso de recolección del examen, en la lectura de la lámina y en la impresión del resultado.
Cuando la mujer no retorna al servicio para recibir ese resultado, existe un desperdicio de tiempo y recursos, tanto para quien presta el servicio, como para la mujer, ya que el objetivo de la realización del examen, o sea, la prevención del CCU, no es alcanzada .
Algunos estudios ya han abordado la temática del no retorno de las mujeres para recibir el resultado de la prueba de Papanicolaou, sin embargo, se caracterizan como estudios descriptivos que objetivaron apenas conocer los motivos que llevaron a las mujeres a no retornar y a identificar el perfil característico de ellas, sin establecer cualquier relación estadística entre las variables.
Además de esto, otro factor que suscitó la realización de esta investigación fue el constatar, en un estudio preliminar realizado en una unidad básica de salud UBS de Fortaleza, la alta tasa 24% de exámenes de Papanicolaou que no fueron recibidos por las usuarias . De esa forma, surgió la siguiente pregunta: ¿Qué factores están relacionados al no retorno de las mujeres para recibir el resultado de la prueba de Papanicolaou?
La identificación del perfil de las mujeres que no retornan puede ayudar a los profesionales de la atención básica a elaborar intervenciones, con énfasis en aspectos cognitivos, de comportamiento y sociales, con el objetivo de mejorar la calidad de la asistencia prestada en el combate al CCU.
Se trata de un estudio transversal realizado en un Centro de Salud de la Familia CESAF de Fortaleza-CE, compuesto por cuatro equipos.
En esa institución se realiza el examen, exclusivamente por enfermeros, en cuatro turnos de la semana, siendo atendidas diez mujeres por turno.
Esa institución fue seleccionada porque, en un estudio anterior, se constató una tasa de aproximadamente 24% de exámenes que no fueron recibidos por las mujeres.
Una de las hipótesis para el alto número de exámenes retenidos es que no había, en la unidad, consulta de retorno programada.
Además de eso, inclusive utilizando una búsqueda activa, un porcentaje considerable de exámenes no estaba llegando a las manos de las mujeres .
La población del estudio estuvo compuesta por las mujeres que buscaron la realización del examen en la referida institución.
La muestra fue calculada utilizando un intervalo de confianza de 95%, poder de 80% y un porcentaje para eventuales pérdidas de 10%, haciendo un total de 699 mujeres.
Compusieron la muestra solamente las mujeres que habían iniciado la vida sexual; y fueron excluidas aquellas que, por algún motivo, salieron de la unidad sin realizar la prueba de Papanicolaou.
Como los datos eran recolectados en cuanto la mujer esperaba la realización del examen, apenas posteriormente, se percibió que algunas de las mujeres que habían sido entrevistadas salieron del consultorio sin haber realizado el examen, lo que determinaba su exclusión.
De esa forma, se decidió ampliar la muestra inicial calculada de 699 mujeres a fin de garantizar que, en caso de ser necesario excluir a alguien, ese valor sería obtenido.
Por eso, al final de la investigación, fue alcanzada una muestra de 775 mujeres.
De todas las mujeres que aceptaron participar de la investigación se recolectaron datos de identificación y se les fue aplicado un instrumento validado para evaluar el conocimiento, la actitud y la práctica de la mujer en relación a la prueba de Papanicolaou, llamada consulta CAP.
La opción por la aplicación de la encuesta CAP ocurrió por el hecho de que posibilitaba medir lo que la población sabe, piensa y su actuación frente a un determinado problema- en el caso de este estudio, sobre la prueba de Papanicolaou .
Para evaluación del conocimiento, de la actitud y de la práctica fueron utilizados los criterios descritos a continuación :
Conocimiento adecuado: cuando la mujer refirió ya haber oído hablar sobre el examen, sabía que era para detectar cáncer en general, o específicamente del cuello uterino, y sabía citar, por lo menos, dos cuidados necesarios antes de realizar el examen.
Conocimiento inadecuado: cuando la mujer refirió nunca haber oído hablar del examen o ya haber oído, pero no sabía que era para detectar cáncer; o cuando no sabía citar, por lo menos, dos cuidados que debería tener antes de realizar el examen.
Actitud adecuada: cuando la mujer presentó como motivo para realizar el examen de Papanicolaou la prevención del CCU.
Cuando refería como motivo el hecho de ser un examen de rutina o el deseo de saber si estaba todo bien con ella; solamente era considerada una actitud adecuada cuando ella de forma concomitante tenía conocimiento adecuado sobre el examen.
Actitud inadecuada: cuando la mujer presentó otras motivaciones, para realización del examen, que no eran la prevención del CCU.
Práctica adecuada: cuando la mujer había realizado su último examen preventivo, como máximo, hace tres años; retornó para recibir el último resultado del examen realizado y buscó programar la consulta para mostrar el resultado del examen;
Práctica inadecuada: cuando había realizado el último examen preventivo hace más de tres años o nunca había hecho el examen, mismo ya habiendo iniciado la actividad sexual hace más de un año; o cuando no retornó para recibir el último resultado; o no buscó programar la consulta para mostrar el resultado del examen.
La última fase de la recolección de datos se hizo en el día de la consulta de retorno, en la cual eran registrados los datos relacionados a la asistencia de la mujer número de días entre la realización del examen y el retorno y al resultado del examen.
En primer lugar, es importante destacar que en este servicio, inclusive siendo necesario, la paciente no sale con una consulta de retorno programada, lo que acaba dificultando el análisis de los factores relacionados al no retorno.
De forma a asegurar el derecho a la consulta de retorno por igual a las mujeres, todas las participantes del estudio tuvieron su consulta de retorno programada con la investigadora en un período en torno de 45 días Pro.Med.: 43±5,6 días/Min: 30 días/Máx: 54 días después de la fecha de realización del examen, lo que debería existir en todo servicio que realiza el examen de prevención del CCU.
Ese período para la programación del retorno varió debido el hecho de que algunos meses poseían más días festivos que otros, dificultando la programación de la consulta en intervalos menores.
A todas las pacientes se les explicó que, en caso de no poder comparecer en la fecha determinada generalmente los días jueves, podrían retornar en cualquier jueves siguiente, o mismo en uno de los días en que hubiese realización de la prueba de Papanicolaou en la unidad lunes, martes, miércoles y viernes.
El período de la recolección de la encuesta CAP comprendió los meses entre septiembre de 2010 y febrero de 2011, haciendo un total de seis meses.
Sin embargo, debido a que la consulta de retorno se extendía hasta 60 días después de la realización del examen, el período total de recolección se extendió hasta mitad de mayo de 2011 aproximadamente nueve meses.
Los datos fueron compilados y analizados con el programa estadístico Statistical Package for the Social Sciences SPSS, versión 18.0.
Las variables continuas fueron expresadas como promedio ± desviación estándar, con intervalo de confianza IC de 95% y las categóricas en frecuencias y porcentajes.
Para evaluar la existencia de factores relacionados a la no asistencia de las mujeres a la consulta de retorno para recibir el resultado de la prueba de Papanicolaou fue utilizada la prueba χ² de Pearson.
Para todos los análisis, un valor de p<0,05 fue considerado estadísticamente significativo.
Además de eso, fue asegurado el cumplimiento de las normas para investigaciones con seres humanos, conforme la Resolución 196/96 del Consejo Nacional de Salud de Brasil .
El proyecto fue enviado al Comité de Ética en Investigación CEP de la Universidad Federal de Ceará y aprobado con el número de protocolo 81/09.
Durante la investigación, fueron llenados 802 cuestionarios, sin embargo, fueron excluidas de la muestra 27 mujeres, por no haber realizado la prueba de Papanicolaou, lo que dio un total de la muestra de 775 pacientes.
La edad de las mujeres investigadas varió entre 13 y 78 años, con un promedio de 35 años.
Ellas poseían, en promedio, siete años de estudio e iniciaron la vida sexual IVS alrededor de los 16 años de edad.
La mayoría de las mujeres que realizó el examen durante la investigación tenía menos de 35 años 58,5%, vivía con el compañero 69,4%, no trabajaba afuera 62,3% y residía próxima al puesto de salud 94,2%.
El conocimiento sobre el examen tuvo un alto porcentaje considerado como inadecuado 72,3%.
Todas las participantes tuvieron consulta de retorno programada dentro de un intervalo promedio de 43 días Mínimo: 30 días/Máximo: 54 días después de la realización del examen.
Al dejar la unidad, todas las pacientes recibieron un recordatorio visual, con informaciones sobre la fecha, el horario y el nombre de la profesional responsable por la consulta de retorno.
En caso de que las mujeres no pudiesen comparecer en el día programado, había la posibilidad de recibir el resultado en un día posterior, hasta el final de la investigación mayo de 2011.
Durante el período de realización de la investigación, de las 775 mujeres que compusieron la muestra, la mayoría 83% compareció para recibir el resultado del examen, a pesar de que 28% n=181 de estas lo hicieron después de la fecha programada para el retorno Figura 1.
La mediana de las 643 pacientes que retornaron para recibir el resultado del examen fue de 45 ±23 días, con el intervalo variando de 30 a 287 días.
Entre los principales motivos para comparecer después de la fecha programada, se destacaron las causas personales con 91,6% de las justificaciones.
Como causas personales fueron clasificadas las situaciones con algo relacionado a la propia mujer enfermedad, olvido, problemas en casa, trabajo, viaje, etc. que les impidió ir a buscar el resultado del examen.
Del total de mujeres que no retornaron, ocho 17% presentaron muestras insatisfactorias, cuatro 8,9% y una 2,2% exhibieron inflamación acentuada y purulenta, respectivamente.
Una 2,2% mujer tuvo el examen compatible con Neoplasia Intraepitelial Cervical I NIC I y tres 6,7% con Alteración Celular Escamosa de Significado Indeterminado ASCUS.
A pesar de que todas las mujeres que comparecieron a la unidad investigada después de la fecha programada hubiesen recibido sus resultados, para el cálculo de los factores relacionados al no presentarse a la consulta de retorno, fue necesario definir el intervalo límite de sesenta y cinco días para considerar que la mujer retornó.
Ese plazo fue adoptado por haber sido el número máximo de días dado a las últimas pacientes que realizaron el examen para retornar, o sea, las mujeres que comparecieron dentro de hasta sesenta y cinco días para recibir el resultado del examen fueron clasificadas como "Retornó", las mujeres que comparecieron después de sesenta y cinco días desde la realización del examen y las que no comparecieron fueron clasificadas como "No retornó".
De esta forma, como 132 mujeres no comparecieron y 58 comparecieron después de 65 días, se obtuvo un total de 190 mujeres.
Fueron encontradas proporciones más altas de no asistencia a la consulta de retorno, relacionadas a las siguientes características: mujeres jóvenes p=0,001, con inicio precoz de la actividad sexual p=0,047 y que fueron clasificadas durante la encuesta CAP con conocimiento inadecuado sobre la prueba de Papanicolaou p=0,029.
El hecho de que la mujer no residía próxima del puesto de salud no tuvo relevancia estadística con el no retorno Tabla 1.
También debe quedar claro: "El inicio precoz de la actividad sexual" fue definido como ≤20 años, ¿Con qué base?
¿Cuál fue la edad definida como límite de la adolescencia?
¿Con qué referencia?
Discusión
En comparación con la tasa de no retorno de 24,9%, encontrada en 2008 en la misma unidad de salud , la investigación confirmó que hubo una reducción para 17%.
Ese hecho puede ser atribuido a la garantía de tener la consulta de retorno programada para todas las pacientes, lo que no existía en la unidad investigada hasta ese entonces.
Además de la programación, había flexibilidad en la atención a las mujeres que por algún motivo no pudiesen comparecer en la fecha programada, lo que posibilitó el retorno de otras 181 mujeres para recibir el resultado del examen.
En un estudio realizado en Fortaleza, de las 645 mujeres que realizaron el examen entre junio de 2005 y junio de 2006, 101 15,6% de ellas no retornaron para recibir el resultado del examen .
Durante la encuesta domiciliar realizado en la ciudad de Pelotas, en el estado de Rio Grande del Sur, en el período de octubre a diciembre de 2003, en 1.404 mujeres, el resultado del último examen todavía no era conocido por 10,3% de las mujeres, independientemente del tiempo de realización, siendo 8,1% en los servicios públicos, en cuanto en los servicios de salud por convenios o particulares fue de 3,2% .
Entre los estudios en los cuales el porcentaje de no retorno fue investigado, las tasas son bastante inferiores a la encontrada en esta investigación, Sin embargo la metodología utilizada torna difícil la comparación.
Una investigación realizada en una unidad básica de salud de Fortaleza reveló que los factores que dificultan el acceso de la mujer al resultado del examen resultan desde aspectos relacionados a la organización del servicio de salud hasta asuntos relacionados a la propia mujer; siendo los primeros responsables por una proporción bien mayor 27,3% cuando comparados a los demás .
Se resalta también que la aparente falta de interés de la mujer en recibir el resultado, representada por las justificaciones por motivos personales, no siempre es unilateral .
La baja calidad de la atención prestada, la dificultad en conseguir una nueva atención cuando la mujer no puede comparecer en la fecha prevista, la larga fila de espera para recibir atención o programar la consulta, y la falta de comunicación eficaz entre la usuaria y los profesionales del servicio también contribuyen para dificultar el acceso de la mujer al resultado del examen .
El problema del no retorno está presente en varios contextos, a pesar de que en proporciones variadas, indicando que los profesionales de la salud responsables por la prevención del CCU deben utilizar estrategias tanto de orden cognitivo para incrementar el conocimiento de las mujeres sobre el combate al cáncer de cuello uterino, enfatizando la importancia de la consulta de retorno como de orden comportamental, para reforzar el comportamiento de retorno, utilizando recordatorios gráficos, visuales o llamadas telefónicas; y también las estrategias sociales, que pueden ser cambios en el sistema de salud vigente, para optimizar la dinámica de la atención con el objetivo de disminuir esos números.
Para eso, es necesario no solamente conocer los motivos por los cuales las mujeres no retornan, pero también quienes son esas mujeres y si existen características relacionadas al compartimento de no retornar.
En un estudio realizado, también en Fortaleza, con el objetivo de evaluar el conocimiento, la actitud y la práctica de 250 mujeres sobre el examen de Papanicolaou, se detectó que 67,6% de las entrevistadas fueron clasificadas con práctica inadecuada del examen.
Las mujeres que afirmaron realizar el examen con una periodicidad superior a tres años presentaron una proporción mayor de no retorno para recibir el resultado del último examen .
En esta investigación, la edad fue el factor más fuertemente relacionado con el no retorno OR=1,8.
Además de que las mujeres más jóvenes <35 años realizaban el examen con más frecuencia, inclusive no estando en el intervalo de edad de mayor riesgo para el CCU, también son las que menos retornaban para recibir el resultado de la prueba de Papanicolaou, como fue verificado en este estudio promedio de la edad de las mujeres que retornaron=37,0; promedio de la edad de las mujeres que no retornaron=31,0: p=0,001.
Este hecho puede ser uno de los que contribuyeron para el bajo impacto del examen en los índices de mortalidad por CCU.
Además, se resalta que las mujeres que presentan el factor de riesgo inicio precoz de la actividad sexual para el CCU, tienen 1,7 veces más probabilidad de no retornar para recibir el resultado Tabla 1.
A pesar de que la baja escolaridad no está asociada estadísticamente con el no retorno promedio de los años de estudio de las mujeres que retornaron=7,0; promedio de los años de estudio de las mujeres que no retornaron=7,2: p=0,888, otra investigación demostró que el porcentaje de usuarias que no sabía el resultado de sus exámenes aumentaba conforme disminuía la escolaridad; la proporción fue cerca de tres veces mayor entre aquellas con hasta cuatro años de escolaridad en relación a las mujeres con doce o más de escolaridad 10,7% contra 2,9% valor p de tendencia linear=0,000.
Poco más de un tercio 35,6% de las mujeres con escolaridad hasta cuatro años creen que el CCU no es curable, en cuanto entre las mujeres con doce o más de escolaridad el porcentaje fue de 9,9 .
El conocimiento inadecuado en relación a la prueba de Papanicolaou es una característica de riesgo descrita en la literatura para la no realización del examen y, en esta investigación, para el no retorno.
Esos datos evidencian que los vacíos en el conocimiento influencian la adopción de comportamientos saludables, más específicamente en el caso de esta investigación, en la actitud de la mujer de retornar para recibir el resultado.
En ese sentido, es necesaria la aplicación de una estrategia de educación en salud, la cual debe ser desempeñada por un equipo multidisciplinar de profesionales de la salud, especialmente por el enfermero.
Para cumplir bien el papel de educador, el profesional debe identificar la información que los aprendices necesitan y considerar la motivación y los estilos de aprendizaje.
Entretanto, apenas dar informaciones al aprendiz no garantiza su aprendizaje .
Las necesidades de aprendizaje son definidas como vacíos en el conocimiento entre el nivel de desempeño real y el nivel de desempeño deseado.
Esos vacíos existen debido a la falta de conocimiento, actitud o habilidad.
Es importante resaltar que no todos los individuos perciben la propia necesidad de obtener conocimiento sobre determinado asunto.
De esa forma, le cabe al educador ayudarlos a identificar, aclarar y priorizar las necesidades y los intereses de ellos.
Después de eso, la información reunida puede, a su vez, ser usada para establecer objetivos y planificar abordajes apropiados y efectivos en el proceso de enseñanza y aprendizaje, a fin de que la educación comience en el punto adecuado para el aprendiz, y no a partir de un nivel desconocido o inapropiado .
A pesar de todos los maleficios ocasionados por el no retorno de la mujer, en los resaltados en este artículo, todavía puede ser percibido que, a pesar de la cantidad reducida, las mujeres que presentaron muestras insatisfactorias no serán orientadas a repetir inmediatamente sus exámenes, ni las que presentaron proceso inflamatorio acentuado o purulento podrán ser tratadas, ni mismo las que presentaron alteraciones celulares podrán ser acompañadas adecuadamente.
A pesar de que, en esos casos, el enfermero pueda usar la búsqueda activa, ella no será garantía de éxito.
Situaciones como esta impiden la integralidad de la asistencia prestada y contribuyen para dificultar la detección precoz del CCU.
Conclusiones
Varias son las necesidades de intervención en el combate al CCU, sin embargo, el conocimiento adecuado sobre el examen finalidad, cuidados necesarios, periodicidad y sobre la importancia de la consulta de retorno debe ser objeto de esas intervenciones, para permitir que las mujeres puedan optar por comportamientos saludables y mejorar su calidad de vida.
Esa investigación ofrece como contribuciones para la mejoría de la asistencia prestada a la mujer, primeramente el alerta para el equipo de salud, en especial para el enfermero que actúa en los programas de rastreo del CCU, sobre el problema del no retorno, sugiriendo no solamente la organización de la atención y la garantía de la consulta de retorno, pero también aliado a eso, el desarrollo de intervenciones educativas rutineras y eficaces, con estrategias atractivas, principalmente para las mujeres más jóvenes y las de baja escolaridad.
De esa manera, será posible disminuir tanto el número de mujeres que no retornan para recibir el resultado del examen como crear fidelidad para la práctica de la realización de ese procedimiento entre las usuarias del servicio.
Otros estudios que comprueben la eficacia de esas intervenciones deberían ser realizados.
Introducción
El proceso de donación de órganos y tejidos para trasplante es complejo, y la participación del enfermero es esencial para dar viabilidad a la obtención de órganos y tejidos para la sociedad, la que disponiendo de ese sistema se beneficiará de esa modalidad terapéutica.
Siendo así, una de las actividades de ese profesional consiste en realizar, diariamente, la identificación de pacientes con sospecha de muerte encefálica ME, buscando activamente en Unidades de Terapia Intensiva UTI, recuperación pos anestésica y en la emergencia .
Después de la identificación del posible donador, con señales clínicas de muerte encefálica coma irreversible, sin reacción y sin percepción, se inician los procedimientos técnicos y protocolares que confirmaran la condición del individuo, como un potencial .
Frente a esa situación, el enfermero orienta al equipo de la salud sobre la necesidad de informar y esclarecer a los familiares del posible donador, en el inicio de los procedimientos de confirmación de la muerte encefálica.
Ese cuidado es de suma importancia, ya que, muchas veces, las familias de donadores sólo tienen contacto con el diagnóstico de ME, después de su conclusión, lo que dificulta la aceptación de esa condición .
En esa situación, es esencial que los familiares comprendan ese concepto y acepten que la persona murió.
Siendo así, la habilidad del equipo de la salud para comunicarse es fundamental para garantizar la claridad y objetividad de la información transmitida a esas familias.
Los profesionales que trabajan con pacientes críticos, deben recibir formación específica en comunicación, ya que es una herramienta básica para la realización de sus actividades diarias.
Ese aspecto es de suma importancia en el momento de comunicar la muerte encefálica y tiene como objetivo preparar a los familiares del donador para que el enfermero pueda realizar la entrevista familiar y solicitar la donación de órganos y tejidos para trasplante .
Otro momento de extremada relevancia en el proceso de donación se refiere a manutener vivo al potencial donador con muerte encefálica, cuyo cuidado tiene por objetivo dar viabilidad al trasplante de órganos.
La asistencia prestada tiene la intención de salvar vidas o mejorar la calidad de vida de aquellos que necesitan de órganos y tejidos.
Así, el donador es el medio para una determinada finalidad.
Esa perspectiva, probablemente, motiva la acción del enfermero en el proceso de donación, dando sentido e importancia a su trabajo .
Delante de ese escenario, el enfermero puede ser considerado un elemento clave en la obtención de órganos y tejidos para dar viabilidad al trasplante, ya que sus acciones, posiblemente, tienen la intención de optimizar la calidad de los órganos ofrecidos, de dar transparencia al proceso de donación y confirmar el mayor número posible de donadores, y con eso, contribuir para el éxito de los programas de trasplantes de órganos e implante de tejidos.
Sin embargo, los trabajos de investigación han explorando poco la experiencia de ese grupo social.
Un estudio bibliográfico sobre la producción científica de enfermeros brasileños referente a la donación y trasplante de órganos reveló que el número de publicaciones de enfermería se concentró, sobre todo, en la temática trasplante, especialmente, renal y hepática .
La investigación mostró que existe un vacío de conocimiento, en lo que se refiere al abordaje de la vivencia de enfermeros en el proceso de donación y en el significado de la acción de esos profesionales para hacer posible la obtención de órganos y tejidos para trasplante.
De ese modo, algunas inquietudes surgieron: ¿Cómo los enfermeros experimentan el proceso de donación de órganos y tejidos para trasplante?
¿Cómo perciben la participación del equipo multidisciplinar en ese proceso?
¿Qué esperan de sus acciones en ese escenario?
¿Cuáles son los elementos facilitadores y dificultadores de ese proceso?
Esta investigación objetivó conocer el significado de la acción de enfermeros en el proceso de donación de órganos y tejidos para dar viabilidad al trasplante.
La comprensión de la realidad experimentada por los agentes que participan en el fenómeno es un presupuesto esencial para captar su esencia.
El mundo de la vida es el escenario de las acciones sociales, siendo entendido como un mundo natural que impone límites a las actitudes de los individuos, en donde los hombres actúan y operan como actores en una realidad que es modificada mediante sus actos y que, por otro lado, transforma sus acciones .
La acción es la conducta humana proyectada por el actor de modo autoconsciente.
Los hombres actúan en función de motivaciones dirigidas a objetivos, que apuntan para el futuro, estos son denominados de "motivos para".
Por otro lado, los hombres tienen razones para sus acciones y se preocupan con ellas.
Esas razones arraigadas en experiencias pasadas y en la personalidad que un hombre desarrolló a lo largo de su vida, son denominadas de "motivos porque" .
Por motivo, se entiende "un estado de cosas, el objetivo que se pretende alcanzar con la acción".
Así, "motivos para" son las orientaciones para la acción futura y "motivos porque" están relacionados a las vivencias pasadas.
La comprensión del otro pasa obligatoriamente por los conocimientos de los motivos que determinan la realización de sus actos .
Los enfermeros de los Servicios de Búsqueda de Órganos y Tejidos constituyen un grupo social con proyectos y motivos para actuar en el proceso de donación de órganos y tejidos para trasplante, que precisa ser comprendido.
De esa forma, este estudio podrá proporcionar a los profesionales de la salud que actúan directa o indirectamente en la donación y trasplante elementos que puedan balizar las prácticas asistenciales en ese campo de la salud, ofrecer informaciones importantes que orienten las prácticas de enseñanza y asistencia en esa especialidad, fomentar la implantación de políticas públicas, así como la necesidad de aplicar inversiones en la formación permanente de esos profesionales.
En este estudio, se utilizó el abordaje cualitativo, con el marco de la Fenomenología Social de Alfred Schutz.
Este marco teórico y metodológico posibilita comprender los fenómenos humanos guiados en una experiencia concreta, vivida en lo cotidiano, permitiendo, así, conocer al grupo de enfermeros que actúa en el proceso de obtención/donación de órganos y tejidos para dar viabilidad al trasplante.
El estudio fue realizado con diez enfermeros de tres Servicios de Búsqueda de Órganos y Tejidos de la ciudad de Sao Paulo.
Cada servicio posee 11 enfermeros que trabajan exclusivamente en el proceso de donación de órganos y tejidos para trasplante.
El investigador contactó personalmente a los coordinadores de los referidos servicios y, en ese momento, presentó los objetivos del proyecto y aclaró las dudas pertinentes al estudio.
También, solicitó una relación con los nombres de los enfermeros que actuaban en el sector.
Después de esa fase, fue realizado el contacto telefónico con cada enfermero, para conocer el interés en participar del estudio; si éste aceptaba, se programaba el encuentro, conforme la disponibilidad del sujeto en relación al día, horario y local en donde la entrevista podría ser realizada.
La recolección de datos fue hecha por medio de entrevistas individuales, frente a frente, con tiempo promedio de duración de 2 horas, realizadas en los servicios, escenarios del estudio; las informaciones fueron obtenidas entre septiembre de 2011 y junio de 2012, guiadas por las siguientes preguntas orientadoras: ¿Usted podría contarme su experiencia en el proceso de donación de órganos y tejidos para trasplante?
¿Qué espera usted obtener con su actuación en este proceso?
El número de sujetos no fue establecido previamente, pero, si, en el transcurso de las entrevistas, considerando el contenido de las declaraciones; cuando fue percibido que estaba habiendo repetición de los discursos - o sea, de las razones que motivaban las acciones de los enfermeros que actuaban en el proceso de donación de órganos y tejidos para dar viabilidad al trasplante - las entrevistas fueron encerradas.
El análisis de los resultados fue conducido, conforme los pasos propuestos por los investigadores de la Fenomenología Social , que consiste en el procedimiento sistemático del análisis de las entrevistas, por medio de lectura y relectura juiciosa, siempre buscando comprender en todas ellas: 1 la esencia de la vivencia de los enfermeros en el proceso de donación de órganos y tejidos para trasplante; 2 el agrupamiento de los aspectos significativos extraídos de los discursos de los sujetos por medio de las convergencias temáticas, agrupadas con el objetivo de aprender el significado subjetivo que los enfermeros atribuyeron a sus propias acciones; 3 el análisis de esas categorías buscando la comprensión de los "motivos para" y "motivos porque" de la acción de los enfermeros para dar viabilidad al proceso de trasplante de órganos y tejidos; 4 la discusión de los resultados bajo el marco de la Fenomenología Social de Alfred Schutz; y 5 otros referenciales relacionados al tema.
Para la identificación de las diferentes entrevistas, se utilizó la denominación de E1, E2... E10 con la intención de preservar el anonimato de los enfermeros.
El estudio atendió a las normas internacionales de ética en investigación, en la que participan seres humanos, con aprobación por el Comité de Ética en Investigación con el nº 0998/09.
La vivencia de los enfermeros en el proceso de donación de órganos y tejidos para trasplante motivos porque fue representada por las categorías: obstáculos experimentados en el proceso de donación e intervenciones realizadas.
Obstáculos experimentados en el proceso de donación
Por medio de los trechos de las declaraciones extraídas de las entrevistas, es posible observar que lo cotidiano de los enfermeros en el proceso de donación de órganos y tejidos para trasplante está lleno de obstáculos, representados por la escasez de recursos humanos y materiales y también por el desconocimiento, de los profesionales de la salud referente a ese proceso; lo que interfiere directamente en: 1 la identificación del posible donador, 2 en la realización del diagnóstico de muerte encefálica, 4 en la comunicación a los familiares, 5 en la manutención de la viabilidad de los órganos para trasplante, 6 en la entrevista familiar, 7 y en la liberación del cuerpo del donador para entierro.
Los participantes de esta investigación refirieron que los obstáculos comienzan con la identificación del posible donador y, en ese momento, aparece la dificultad para iniciar el diagnóstico de ME: [...] cuando usted hace la búsqueda activa y cuando usted identifica un paciente con Glasgow de tres y solicita al médico para iniciar el protocolo de muerte encefálica, en ese momento ya encontramos la primera dificultad.
Muchos médicos son resistentes en iniciar ese protocolo E2.
Una vez identificado el posible donador, el médico debe realizar los exámenes del diagnóstico de muerte encefálica.
Hay médicos que no saben hacer ese diagnóstico por falta de preparación, experiencia y contacto con esa situación en la vida académica y profesional: [...] hay muchos médicos que tienen dificultad en realizar el examen de diagnóstico de muerte encefálica, yo pienso que es por falta de experiencia y preparación E1. [...] nosotros nos encontramos con profesionales que no saben hacer ese diagnóstico [...] que no tuvieron formación en el área académica E4.
Los enfermeros destacan que el exceso de trabajo del equipo de salud y la escasez de recursos humanos y materiales interfieren en la realización del diagnóstico de muerte encefálica, así el potencial donador acaba quedando en un segundo plano: [...] en algunos hospitales con pocos recursos humanos, con menores recursos materiales, existe dificultad para obtener el diagnóstico de muerte encefálica. [...] usted queda al arbitrio de un sistema que tiene una escasez importante de médicos E9.
Además de eso, la manutención del donador tiene fallas, ya que el mismo queda en segundo plano en la asistencia: [...] la manutención del donador todavía no está bien resuelta, [...] las personas no entienden que el donador requiere los mismos cuidados de un paciente de terapia intensiva. [...] si el donador precisa ser transferido para la unidad de terapia intensiva, él no va. [...] el donador queda en segundo plano E6.
Los enfermeros perciben también que la manutención del donador es perjudicada por la sobrecarga de trabajo y la inadecuación en los recursos físicos y humanos del sistema de salud: [...] hay hospital que tiene la sala de emergencia repleta de gente, la UTI repleta, pacientes gravísimos, sobrecarga de trabajo para el equipo de enfermería y para el médico y la manutención del potencial donador queda perjudicada E1.
En la entrevista familiar, los enfermeros consideran como elemento dificultador la asistencia inadecuada ofrecida a los familiares del donador: [...] cuando vamos a conversar con la familia, es el momento que ella va a manifestar la rabia de toda la atención que ella tuvo. [...] perjudica la realización de la entrevista familiar E10.
Otro aspecto que interfiere en la entrevista familiar es la inadecuación en la estructura física de los hospitales que contribuye para la falta de privacidad y humanización en esa etapa del proceso de donación: [...] nosotros deberíamos tener un espacio adecuado para entrevistar a la familia, porque es pésimo entrevistar una familia en un local en que inesperadamente entra una persona que nos interrumpe E7.
Los enfermeros citaron dificultades en los casos de muerte violenta, por la demora en liberar el cuerpo del fallecido en el Instituto Médico Legal IML: [...] todavía existe una lentitud muy grande en el Instituto Médico Legal para liberar el cuerpo del donador. [...] la familia tiene que quedarse esperando, esperando, esperando para la liberación del cuerpo de su ser querido, yo pienso que eso está cerca de la falta de respeto E5.
En los casos de muerte natural accidente vascular encefálico, tumor cerebral y otras causas, en algunos hospitales no existe personal destinado a preparar el cuerpo del fallecido, quedando esa responsabilidad para la familia: [...] algunos hospitales, por ejemplo, no visten el cuerpo del donador y establecen que eso es una función de la familia y eso choca mucho a los familiares del donador E10.
El relato de las barreras experimentadas por los enfermeros de los Servicios de Búsqueda de Órganos y Tejidos en el proceso de donación fue unánime frente a esas dificultades y esos profesionales realizan intervenciones objetivando superar los obstáculos.
Intervenciones realizadas
En la identificación del posible donador, la intervención apropiada en esa etapa del proceso de donación y trasplante es la educación de los profesionales sobre la importancia de esa especialidad para el sistema de salud: [...] mostrar para las personas la importancia de identificar el posible donador, conversar con el médico y con el equipo multiprofesional y esclarecer dudas, enseñar y educar, esas son intervenciones muy importantes que yo hago en mi día a día de trabajo E3.
Otra intervención importante consiste en esclarecer, a los familiares del posible donador, sobre el inicio de los exámenes de muerte encefálica, ya que eso posibilita mayor transparencia en el proceso de donación: [...] mi preocupación, ya en el momento de la abertura del protocolo, es que la familia sea informada, para que ella pueda tener la seguridad.
Entonces, yo insisto con el médico, para que él aclare a la familia sobre lo que será hecho, ya que eso confiere mayor transparencia al proceso de donación y trasplante E2.
Los enfermeros consideran que la claridad en la comunicación del diagnóstico de muerte encefálica proporciona a los familiares del donador la posibilidad de decidir con autonomía sobre la donación de los órganos y tejidos: [...] nosotros terminamos aclarando a la familia porque su pariente está con muerte encefálica. [...] es por nuestro intermedio que, muchas veces, la familia entiende el concepto de muerte encefálica, y eso posibilita a los familiares decidir con autonomía sobre la donación E6.
La manutención adecuada del donador elegible es una etapa indispensable para garantizar la viabilidad de la obtención de los órganos para trasplante, y la participación del enfermero es imprescindible para detectar los disturbios y solicitar al médico las intervenciones apropiadas: [...] yo no salgo del lado del donador hasta que él llega al centro quirúrgico.
Yo tengo que hacer una asistencia intensiva para garantizar la calidad de los órganos donados E3.
La entrevista familiar es la etapa en la cual los enfermeros pueden ayudar a los familiares del donador, ofreciendo explicaciones y apoyo en la toma de decisiones: [...] en el momento de la entrevista, usted informa a la familia que existe la posibilidad de donación. [...] acoger a la familia y ofrecer ayuda en ese momento tan difícil es muy importante.
Yo siempre ofrezco apoyo independientemente de la decisión de la familia E4.
Un enfermero enfatizó que la asistencia ofrecida a los familiares del donador elegible, después de la retirada de los órganos y tejidos, mejora la relación con los mismos: [...] es el enfermero quien libera a la familia del donador, y yo pienso que si acompañamos a la familia hasta el IML, hasta la funeraria, yo creo que mejora la relación con la familia del donador y humaniza el proceso de donación E8.
El significado de la acción de los enfermeros para dar viabilidad a la obtención de órganos y tejidos para trasplante motivos para fue descrito por las categorías: cambiar paradigmas, humanizar el proceso de donación, aumentar la donación y salvar vidas.
Al proyectar la acción, los enfermeros consideran la educación de los profesionales de salud y de la población como una valiosa herramienta en la promoción del cambio de paradigmas. [...] nuestro papel en el proceso de donación, no es apenas buscar los órganos para ofrecer [...] es también educar, es enseñar, es dejar que la población quede menos ignorante sobre la donación. [...] pasar el conocimiento, enseñar y promover un cambio de actitud E9.
Humanizar el proceso de donación
El enfermero cree que, para humanizar el proceso de donación, es importante establecer una relación de ayuda a los familiares del potencial donador, ya que considera que esa acción facilita la interacción con los mismos, objetivando disminuir el malestar de la familia y ofrecer recursos, para que pueda enfrentar la pérdida de su pariente. [...] tenemos que ofrecer apoyo y soporte a la familia. [...] crear una red de apoyo para esa familia es muy importante. [...] por el médico, enfermero, psicólogo, asistente social, esa red de apoyo hace la diferencia en el final E1.
Humanizar el proceso de donación es una necesidad presente en la práctica del enfermero, y la capacidad para escuchar activamente es esencial en ese proceso. [...] si, usted trata de amenizar un poco el dolor que esa familia está sintiendo.
A veces la familia solo quiere conversar y usted necesita saber escuchar [...] eso es fundamental E7.
Aumentar la donación
A medida que los cambios van ocurriendo, los enfermeros proyectan las acciones, objetivando aumentar la donación y, consecuentemente, los trasplantes: [...] espero que con mi trabajo, yo pueda estar contribuyendo a aumentar, cada vez más, el número de donadores de órganos, porque nosotros sabemos que entran muchos pacientes en las listas de espera E5.
Las acciones de los enfermeros también son proyectadas en el objetivo de salvar vidas.
Obtener y dar viabilidad a la obtención órganos para los receptores que, para esos profesionales, no poseen nombre ni rostro, motivan y dan significado al trabajo. [...] ayudar a salvar la vida o mejorar la calidad de vida de quien precisa de un órgano para continuar viviendo, personas que usted nunca va a conocer y que, de alguna forma, van a ser beneficiadas E9.
Discusión
En Brasil, apenas uno de cada ocho potenciales donadores es notificado oficialmente para el sistema.
Los principales obstáculos en la obtención de órganos para trasplante consisten en la falla para identificar, notificar y confirmar esa situación, esto sucede por el desconocimiento, desinterés y sobrecarga de trabajo de los profesionales de salud.
El atraso o falla en esa etapa resulta en costos inapropiados, ocupación prolongada de una cama de la UTI, aumento del sufrimiento familiar y pérdida de órganos y tejidos para trasplante.
Siendo así, la disponibilidad de personal entrenado en los hospitales es importante para mejorar la notificación del potencial donador .
Estos datos confirman los hallazgos de esta investigación cuando los enfermeros refieren que los obstáculos experimentados en el proceso de donación comienzan con la identificación del posible donador, destacándose como elemento dificultador la lentitud en la realización de los procedimientos de confirmación del diagnóstico de muerte encefálica.
En la actualidad, los avances científicos, tecnológicos y organizacionales que tienen como meta aumentar el número de trasplantes de órganos y tejidos, no pueden ser desconsiderados, ya que posibilitan que muchas personas sean beneficiadas por esa modalidad terapéutica.
Entretanto, la escasez de donadores para atender a la demanda creciente de pacientes en la lista de espera, representa, posiblemente, el mayor obstáculo para la realización de los procedimientos de trasplante .
Inclusive sabiendo que los criterios de muerte encefálica están bien definidos, todavía existen médicos que consideran esa situación diferente de la muerte .
Esta percepción es compartida por los participantes de este estudio, cuando afirman que las dificultades, en esa etapa del proceso de donación, son agravadas por el desconocimiento, inexperiencia y resistencia de algunos médicos para aceptar el diagnóstico de muerte encefálica, como siendo la muerte de la persona.
En ese sentido, es necesario realizar inversiones en educación dirigida a los profesionales de la salud y deconstruir las incertidumbres de los médicos en relación al diagnóstico de muerte encefálica.
Además de eso, frente a la falta de recursos humanos el potencial donador es el que recibe menos cuidado en la Unidad de Terapia Intensiva, siendo las atenciones del equipo de salud dirigidas a los pacientes con pronóstico de vida o potencialmente recuperables .
Ese hallazgo es semejante al de este estudio, cuando los enfermeros apuntan como aspecto dificultador la escasez de recursos humanos y materiales que contribuyen, para que el donador no sea una prioridad en el contexto de la salud, siendo relegado a un segundo plano en la asistencia.
Los servicios de salud ocasionan a los profesionales numerosos problemas de naturaleza ética, como consecuencia de la escasez de recursos frente a las necesidades de los usuarios.
La elección del paciente que será beneficiado delante del número insuficiente de camas en la Terapia Intensiva es una tarea difícil y hasta indeseable .
Todos los potenciales donadores deberían ser asistidos en la UTI para tener una mejor monitorización de las complicaciones clínicas provenientes de la muerte encefálica.
La indisponibilidad de ese recurso interfiere en la calidad de la asistencia prestada al potencial donador .
Esta realidad también es percibida por los enfermeros que actúan en el proceso de donación de órganos y tejidos para trasplante.
Para que una persona comprenda los actos de otra, es necesario que antes conozca los "motivos para" y los "motivos porque" de esos actos.
Solo es posible comprender esos actos si ella estuviese en la misma situación y orientada por los mismos motivos del otro .
Por lo tanto, introducir a los profesionales de la salud en el escenario de la donación, tal vez, facilite el entendimiento de los motivos que llevan a los enfermeros que actúan en la captación de órganos a considerar importante la participación de todos para superar las dificultades.
El enfermero ejerce un papel clave en la manutención del potencial donador, debido a su gran proximidad con esos individuos y la capacidad de reconocer las alteraciones fisiológicas provenientes de la muerte encefálica, para que con el equipo médico pueda establecer el manejo más apropiado para la situación.
Así, la asistencia de enfermería es relevante para garantizar órganos de buena calidad para los receptores de trasplantes .
Los participantes de esta investigación afirman que la presencia del médico y del enfermero es imprescindible en el manejo de las alteraciones hemodinámicas del donador y representa la intervención, que de hecho posibilita ofrecer órganos de buena calidad para el trasplante.
Así, cuando el enfermero vivencia el mundo de la vida cotidiana de la donación e identifica los obstáculos, estos son guías seguros para interpretar la realidad social, y la relevancia que atribuye a esas dificultades, siendo determinante en la proyección de acciones que permiten cambiar los paradigmas de los profesionales de la salud, humanizar la asistencia a los familiares del donador fallecido y, con eso, aumentar la donación de órganos y salvar vidas.
Por tanto, las relaciones sociales entre los enfermeros y otros profesionales de la salud tienen presente la intersubjetividad y la comunicación interpersonal es determinante en ese contexto, una vez que esos individuos establecen interacciones que se complementan, influenciando sus acciones mutuamente .
La comunicación eficaz ejerce un papel importante en el proceso de donación, ya que proporciona a los familiares el esclarecimiento necesario para la toma de decisiones sobre la donación de órganos y tejidos para trasplante .
Este dato confirma los hallazgos de este estudio, cuando los enfermeros relatan que la objetividad, claridad y simplicidad en la información transmitida ayuda a los familiares del donador elegible en la toma de decisiones con autonomía.
En ese sentido, la educación del equipo multiprofesional de la salud y de la población es fundamental para fortalecer la participación de todos en el proceso de donación de órganos y tejidos para trasplante, siendo uno de los factores determinantes para el éxito de los programas de trasplantes .
Esta afirmación corrobora los hallazgos de este estudio, ya que los enfermeros afirman que, para cambiar los paradigmas, es importante intensificar la educación del equipo de la salud y de la población.
Para esos articuladores de la donación, humanizar significa ofrecer ayuda a los familiares del donador fallecido, para que puedan movilizar mecanismos de enfrentamiento delante de la situación de muerte encefálica, siendo la empatía un recurso utilizado por esos sujetos, permitiendo dialogar con esos familiares de forma adecuada, comprendiendo la situación, sus sentimientos, comportamientos y sufrimientos .
Para los profesionales de la salud y población, la gran motivación para donar órganos y tejidos para trasplantes es beneficiar a muchas personas.
Un único potencial donador en buenas condiciones podrá beneficiar por medio de los trasplantes de diversos órganos y tejidos más de diez pacientes .
Esta perspectiva motiva las acciones del enfermero que actúa en el proceso de donación de órganos y tejidos para trasplante.
Consideraciones finales
Al reflexionar sobre su vivencia en el proceso de donación de órganos y tejidos para trasplante, el enfermero percibe que los obstáculos representados por la escasez de recursos humanos y materiales y también por el desconocimiento del equipo multiprofesional referente a esa especialidad de la salud interfieren en la identificación del posible donador, en la realización del diagnóstico de muerte encefálica, en la comunicación de esa condición a los familiares, en la manutención de la viabilidad de los órganos para trasplante, en la realización de la entrevista familiar y en la liberación del cuerpo del donador para sepultarlo.
Delante de ese escenario, ese actor social realiza intervenciones objetivando superar los obstáculos y revela proyectos futuros y expectativas, que tienen como meta cambiar los paradigmas de los profesionales de salud en relación a la donación de órganos y tejidos, para que esos individuos puedan humanizar el proceso, ofreciendo una asistencia digna a los familiares del potencial donador.
Con esas acciones, el enfermero tiene por objetivo aumentar las donaciones y salvar vidas.
Frente a la realidad presentada por los participantes de este estudio, queda evidente la necesidad de cambiar ese escenario y, sin duda, la educación viene siendo apuntada como el camino más apropiado para vencer esas dificultades e implantar estrategias para superar esos obstáculos y optimizar la viabilidad de obtención de órganos y tejidos para realización de los trasplantes.
Es pertinente considerar como aspecto limitante de este estudio el hecho de referirse apenas un contexto social, no permitiendo generalizar sus resultados.
Sin embargo, su importancia está basada en la experiencia de los enfermeros, lo que posibilita comprender el significado de la acción de esos profesionales que experimentan en lo cotidiano de su trabajo el proceso de donación y trasplante de órganos y tejidos.
La pobreza es un fenómeno complejo y multidimensional que priva una gran parte de la población del acceso al alimentación, generando un enorme contingente humano que se ve predestinado a un insuficiente desarrollo físico, psicológico y social.
Las desigualdad de oportunidades, con respecto a la educación, a la participación política y la salud, son el factor que mantiene a estas personas como rehenes de la condición de pobreza extrema.
En Brasil, la erradicación de la pobreza extrema es más eficaz que la lucha contra el hambre, como demuestra la reducción del número de personas por debajo de la línea de pobreza en comparación con la disminución de los indicadores de desnutrición en los últimos treinta años en el país . La desnutrición es un fenómeno derivado de la falta de inclusión social, de acceso a servicios de salud, de vivienda y rentas adecuadas, lo que, en la opinión de Valente , explica la perpetuación de la exclusión social que prevalece siempre en nuestro medio.
Por otra parte, el mantenimiento de las condiciones de desigualdad que conducen a la pobreza y generan hambre crónica tienen graves repercusiones sobre el rendimiento en el plan educativo de los habitantes de América Latina.
Los bajos niveles de acceso a la educación regular de amplios segmentos de la población del continente muestran un mecanismo perverso de transmisión intrageneracional de la pobreza .
Arancel incluido en los objetivos de desarrollo del milenio, la erradicación de la pobreza extrema y del hambre es una meta prioritaria a alcanzar para eliminar de la sociedad el más inicuo de los males contemporáneos.
Con el fin de reducir el número de personas que sufren hambre, 186 naciones firmaron el compromiso para erradicar el hambre en el mundo para el año 2015.
Cabe evidenciar que la pobreza extrema sigue siendo la realidad cotidiana para más de 1 billón de personas en el mundo.
Sin embargo, se estima que al menos 53 millones no conseguirán salir de la pobreza en el plazo acordado por las naciones .
En Brasil, el número incluido en la condición de pobreza extrema asciende a 16,27 millones de personas, que representan el 8,5% de la población del país.
La mayor concentración de ellas 59,1% se encuentra en la región Noreste, por un total de 9,61 millones de personas.
De los 8,67 millones extremamente pobres que viven en áreas urbanas, poco más de la mitad vive en el Noreste 52,6% y casi uno cada cuatro en la región Sudeste 24,7% .
En el análisis de Narayan , los pobres anhelan alcanzar la condición de agentes de su propio destino.
Unas investigaciones realizadas en varios países con personas afectadas por la pobreza muestran como sean desalentadoras e inalcanzables las posibilidades de lograr este objetivo.
Parece obvio que la falta de empoderamiento de este contingente de excluidos sociales es el mayor impedimento para el ejercicio pleno de su ciudadanía, privándoles de la condición de personas autónomas titulares de derechos.
La falta de acceso a una alimentación saludable, combinada con la pobreza absoluta, es la condición que los detiene en la zona de exclusión social y que los degrada como personas dotadas de dignidad humana .
Las reflexiones de este artículo buscan un acercamiento entre el hambre, la pobreza, los derechos humanos, la alimentación y la falta de empoderamiento de los ciudadanos vulnerables . Asimismo, se pretende estimular una introspección del lector sobre este tema tan difícil de romper y resolver, frente a una sociedad que asiste, sin reaccionar, a un capitalismo depredador, al mismo tiempo permite la creciente acumulación de la riqueza mundial en manos de unos pocos y condena a millones de personas en todo el planeta a la muerte social.
El objetivo de este trabajo es proponer una reflexión sobre la fragilidad humana frente a la pobreza y el hambre.
En la misma manera, trata de identificar a través de la literatura, alternativas que puedan abrir el camino que lleva hasta el muy deseado nivel de empoderamiento personal, condición esencial para la expresión auténtica de una ciudadanía activa.
Las dimensiones de la pobreza humana
Entender todas las dimensiones inhumanas de la extrema pobreza no es una tarea fácil, hay muchas variables que forman parte de este padecimiento.
Sin embargo, para aquellos que experimentan esta realidad, todo puede ser resumido a la simple condición de poder contar con tres comidas al día para librarlos del "sufrimiento del hambre" .
Crespo y Gurovitz , en el análisis de las diferentes componentes que forman el concepto de pobreza, formuladas en el siglo XX, identificaron las siguientes dimensiones, que se consideran esenciales: supervivencia física, necesidades básicas de acceso al alimentación, salud, vivienda y saneamiento básico.
Para Salama y Destremau , la pobreza tiene muchas facetas y dimensiones, y puede, al mismo tiempo, ser sentida y experimentada de maneras diferentes por diferentes grupos.
Tal subjetividad vinculada a la sensación de privación abre nuevas posibilidades de análisis de sus dimensiones.
Los criterios que tienen que ver con las iniquidades sociales, vinculados a factores de desigualdad de renta y a causas de pobreza, intentan plantear el tema de la pobreza relativa, en contraposición con la pobreza absoluta, una condición que privaría a la persona del acceso a las necesidades más básicas de supervivencia física .
Según Amartya Sen , limitar el concepto de pobreza a la simple condición de insuficiente renta personal sería un reduccionismo inaceptable.
La pobreza debe ser entendida como condición de privación mucho más amplia, que se repercute en la existencia humana y en la dignidad personal, por eso no tiene que ser considerada nunca como un medio, sino como un fin en sí misma, conforme con el imperativo kantiano.
Se debe garantizar a cada individuo la posibilidad de una libre expresión de su potencial personal y, en consecuencia, el desarrollo de capacidad para insertarse de forma autónoma en el mercado laboral, lo que le permitirá obtener rendimientos personales suficientes para incluirlo en la condición de ciudadano de derecho.
Partiendo de un supuesto puramente biológico, se podría definir el hambre y la pobreza absoluta como la condición de no cumplir con los requerimientos nutricionales mínimos en la dieta convencional, lo que permite al individuo de desarrollar actividades físicas, laborales y intelectuales propias de un ser humano común .
Parece obvio, por tanto, que privar al ciudadano común de la renta personal suficiente para proveer a una alimentación adecuada para su familia es el mismo que condenarlo, y a todos los que dependen de él, a la inseguridad alimentaria y a sus indeseables consecuencias adversas .
Entre las muchas definiciones formuladas en la década de 1980, parece razonable aceptar la que considera la pobreza como privación relativa de alimentación adecuada, bienestar físico y inclusión social .
Sen considera que el concepto de privación relativa tiene que ampliarse para incluir otros tipos de carencia.
Sin embargo, parece indiscutible reconocen que la vida humana es extremadamente vulnerable frente a una situación de renta familiar insuficiente, que significa que la falta de rendimientos mínimos conduce inevitablemente las personas a hambre, desamparo social y baja autoestima.
Este curso de acciones será modificado según Antunes , cuando los vulnerables adquieran poderes efectivos en tomar decisiones autónomas sobre su propia vida, lo que se ha convenido denominar empoderamiento, traducción literal del término inglés empowerment, que, creemos, se entendería mucho mejor si fuera traducido por emancipación o liberación, como propuesto por Paulo Freire.
En palabras de Narayan el empoderamiento expresaría la condición en la que los pobres se convierten en agentes de su propio destino y, por lo tanto, en ciudadanos de derecho.
Justicia como equidad
Según Rawls , la justicia es la primera virtud de las instituciones sociales, como la verdad en los sistemas de pensamiento.
El autor desarrolló una teoría de la justicia basada en el supuesto de la equidad social; argumenta, en su libro, que el contrato social será justo sólo si todos los miembros de una misma comunidad se consideren ciudadanos capaces de participar en los procesos de toma de decisiones con igualdad de derechos, ya que protegidos por un "velo de ignorancia".
Rawls cree que las personas elegirían dos principios de justicia a partir de este supuesto: el primero ofrecería las mismas libertades básicas para todos los ciudadanos, tales como la de expresión y religión, y el segundo principio sería orientado al sentido de equidad social y económica, concediendo beneficios para los miembros más pobres de la sociedad .
La justicia como equidad establecería, por lo tanto, que el acuerdo original se garantizaría a través de los principios de justicia que determinan la estructura básica de la sociedad .
Las propuestas de Rawls apuestan en una sociedad como un sistema amplio de cooperación que buscaría el mutuo beneficio a través de la buena voluntad de todos.
Por lo tanto, sería necesario que los términos de cooperación fueran justos y que los principios de justicia como equidad pudieran determinar las normas en que esta condición sea realizada .
En este punto de vista, el objeto principal de la justicia sería construir una sociedad verdaderamente ecuánime, que permita obtener el entorno apropiado para delinear la forma en que las diferentes instituciones sociales reconozcan derechos y cumplan la distribución equitativa de los beneficios provenientes de una mutua cooperación.
Teniendo en cuenta la alimentación saludable como un derecho fundamental, la Declaración Universal de Derechos Humanos establece, en su artículo 25, párrafo I, que cada persona tiene derecho a un nivel de vida adecuado para garantizar a si misma y a su familia salud y bienestar, incluyendo alimentación, vestuario, vivienda, asistencia médica y los servicios sociales indispensables, y tiene asimismo derecho a los seguros en caso de desempleo, enfermedad, invalidez, viudez, vejez u otros casos de pérdida de los medios de subsistencia por circunstancias fuera de su control .
De acuerdo con la teoría de Rawls y la Declaración Universal de los Derechos Humanos, el artículo 10 de la Declaración Universal sobre la Bioética y Derechos Humanos, de la UNESCO establece que la igualdad fundamental de todos los seres humanos en dignidad y en derechos tiene que ser respectada para que ellos sean tratados de manera justa y equitativa .
Al analizar los datos que dimensionan la falta de acceso a la alimentación de forma segura y adecuada, se puede comprender la injusticia en la realización de este derecho fundamental y la persistencia inmoral de hambre en un momento de producción agrícola suficientes para llevar alimentos a la mesa de todos los brasileños.
El Brasil, a pesar de ser un importante productor mundial de alimentos, hasta hoy no ha logrado establecer una política pública que permita satisfacer plenamente este derecho.
Otro problema, que está más allá del alcance de este ensayo y que merece la atención de nuestras autoridades públicas, es el desperdicio de alimentos.
De acuerdo con los datos del Banco Mundial , entre una tercera y una cuarta parte de los alimentos producidos anualmente para el consumo humano en todo el mundo se desperdicia, que quiere decir que cada año se desprecian alrededor de 1,3 billones de toneladas de alimentos, incluyendo el 30% de cereales, entre el 40% y el 50% de raíces, frutas, verduras y oleaginosas, el 20% de carne y productos lácteos y el 35% de pescado.
Además de su enorme impacto sobre la inseguridad alimentaria, la pérdida de los alimentos afecta al desempeño de la economía mundial, considerando el desperdicio de energía humana y de recursos naturales envueltos en su producción - circunstancias que contribuyen al mantenimiento de la pobreza absoluta.
Según la Organización de las Naciones Unidas para la Alimentación y la Agricultura FAO , estas pérdidas se producen a lo largo de toda la cadena de producción alimentaria, constituidas por el 28% por el desperdicio del mismo consumidor; otro 28% en el sistema de producción; 17%, en la comercialización y distribución; 22%, durante la manipulación y el almacenamiento; y 5% resultante del procesamiento insatisfactorio de los alimentos.
También hay que tener en cuenta que los alimentos considerados no aptos para la comercialización contienen importantes valores nutricionales y pueden ser utilizados para el consumo humano.
Por otra parte, la teoría de Rawls nos obliga a la reflexión incómoda de preguntar en qué medida se debe culpar exclusivamente al poder público por la mala gestión de la riqueza pública y cual sea la dimensión real de la falta de esfuerzo del ciudadano común para contribuir a la solución de problemas que afectan a toda la comunidad, de la que él mismo es parte, como la privación de alimentos para un gran número de personas que viven en las proximidades de los que desechan comida a la basura.
En resumen, ¿cuál es la parte de responsabilidad que compete a cada uno de nosotros para el mantenimiento de una realidad tan vergonzosa en la que convivimos juntos a personas que sufren hambre crónica y que insistimos en ignorar, a pesar de que estén a nuestro alrededor, que pueblen las calles de nuestro barrio?
El dolor del hambre
Sin duda, el derecho a la alimentación es, de todos los derechos enunciados en el Pacto Internacional sobre los Derechos Económicos, Sociales y Culturales PIDESC, de la ONU , el más violado en todo el mundo.
La FAO estima que de los 6,7 billones de habitantes del planeta, casi 1 billón sufre hambre crónica.
El daño que representa el hambre no es sólo físico, sino también puede conducir a daños neurológicos irreversibles, que se acompañan a trastornos en las áreas cognitivas y emocionales.
Debilitado físicamente y mentalmente, el ser humano malnutrido se vuelve vulnerable y sus funciones orgánicas y habilidades para realizar un trabajo regular están perjudicadas .
En esta complejidad funcional y fisiológica, se cree que el "dolor del hambre" sea incomprensible para aquellos que no padecen, que presencian sin sufrirla.
Según Valente, ver los hijos sufrir el hambre es [igual que] padecer hambre.
Comer basura es padecer hambre.
Comer lo que queda en el plato de otros es padecer hambre.
Comer [sólo] una vez por día es padecer hambre.
Tener que humillarse para recibir una canasta básica de alimentos es padecer hambre.
Permutar dignidad por comida es padecer hambre.
Tener miedo de padecer hambre es estar prisionero del hambre .
La estimada investigadora brasileña Eliane Azevêdo demostró que el hambre asociada a la pobreza absoluta, estando presente desde los primeros días de la vida de un niño, prácticamente condena a este ser humano a la condición de malnutrido crónico, discapacitado físico y psíquico, persona privada de forma permanente del ejercicio futuro de la ciudadanía.
Los datos presentados por la Azevêdo están de acuerdo con otras publicaciones que demuestran que la malnutrición en los primeros cinco años de vida es responsable de daños irreversibles en el desarrollo del sistema nervioso central .
Más grave, sin embargo, es saber que muchos de estos niños ya están sufriendo las consecuencias de esta calamidad en el vientre de sus propias madres, ellas mismas víctimas de la malnutrición crónica.
Para entender mejor los daños causados por la mala distribución de los alimentos en el mundo, hay que distinguir el hambre estructural del hambre coyuntural.
La primera es permanente, que destruye el cuerpo, la mente y la dignidad de la persona, la principal responsable de un sufrimiento que sólo se apaga con la muerte física de ese ser humano.
La segunda se manifiesta periódicamente, dependiendo de situaciones derivadas de desastres naturales, como terremotos e inundaciones, o en circunstancias de guerra que afectan el desarrollo económico de los países involucrados .
Ziegler cree que hay tres grupos de población más vulnerables al hambre coyuntural: los pobres de las zonas rurales, los pobres urbanos y las pobres víctimas de desastres ambientales, como el terremoto que azotó Haití en 2010.
Casi unos 900 millones de personas que viven en el campo se encuentran en una situación de pobreza absoluta, y el índice de pobre urbanos alcanza los 300 millones.
Las poblaciones pobres de las zonas urbanas - que viven con un presupuesto familiar insuficiente, normalmente residen en las afueras de las grandes ciudades, amontonados en enormes favelas y privados de los servicios más básicos de saneamiento urbano - constituyen, en su mayoría, los socialmente excluidos, los desprovistos de las mínimas condiciones que les permitan disfrutar de una vida humana digna.
Datos de la Organización Panamericana de la Salud , en América Latina y en el Caribe muestran un enorme contingente de 47 millones de personas malnutridas, de las cuales la proporción de 7,1 millones está representada por los niños menores de 5 años, que sufren de desnutrición crónica.
Según dados del Fondo de la ONU para la Infancia UNICEF , un tercio de la población mundial es incapaz de desarrollar su potencial físico e intelectual, debido a la escasez de alimentos, las posibles víctimas de numerosas enfermedades relacionadas con la baja inmunidad. Los seres humanos que no disponen de alimentos para satisfacer sus necesidades orgánicas básicas invariablemente sienten que están perdiendo la dignidad de persona y presentan una baja autoestima. Por lo tanto, la pobreza absoluta afecta al individuo, la familia y la comunidad, dado su alto potencial de producir efectos indeseables en las diferentes dimensiones de la vida humana.
Buss considera que [los que] tienen los peores [niveles de] renta son exactamente los que, además de ser más necesitados, tienen el peor acceso a las políticas públicas de vivienda, agua potable, saneamiento, alimentos, educación, transporte, ocio, empleo fijo y servicios de salud, que [caracteriza] las denominadas iniquidades sociales y de salud .
El sufrimiento y las incapacidades causadas por el hambre crónica vuelven la vida un martirio, condiciones que afrentan los principios más elementales de la dignidad humana.
El legado de Josué de Castro
En 1935, Josué de Castro ya expresaba su preocupación por el binomio dignidad humana y acceso a la alimentación, al reconocer que la enfermedad que afectaba a los pacientes que trabajaban se debía al hambre asociada a la pobreza.
Al realizar la primera investigación alimentaria en Brasil, sacó a la luz contribuciones esenciales para la necesidad de promover políticas públicas que garanticen un salario mínimo adecuado y permitan el acceso de los trabajadores a una alimentación saludable, que los libraría del sufrimiento impuesto por la inseguridad alimentaria.
En aquella época, propuso una canasta básica de alimentos que, aunque comprometiera la mitad del salario percibido por los trabajadores comunes, sería suficiente para satisfacer el 100% de las necesidades alimentarias de calorías, proteínas, minerales y vitaminas esenciales .
Castro, uno de los más estimados estudiosos del tema del hambre, intelectual dotado de una visión profética y militante activo en la causa de los derechos humanos, nos ha dejado un gran legado sobre el tema, demostrando que el hambre como resultado de la adopción de políticas equivocadas podría superarse mediante la promoción de proyectos sociales realizables, orientados al atención de los más necesitados. En una interesante evaluación personal, llegó a la conclusión de que el hecho que podría explicar las enormes descendencias de los extremadamente pobres sería la esperanza infundada nutrida por ellos de que el gran número de hijos les garantizaría seguridad y protección en la vejez.
Desde el concepto de inseguridad alimentaria, acuñó la metáfora de que vivimos en una sociedad de insomnes, los que no duermen por el dolor causado por el hambre crónica y, por otro lado, los que sufren de insomnio, porque están dominados por el miedo constante de ser objeto de actos agresivos promovidos por los que sufren crónicamente de hambre.
Parece obvio que la construcción de una sociedad armoniosa y pacífica en tales circunstancias se convierte en tarea imposible, sobretodo teniendo en cuenta las erróneas actitudes represivas adoptadas por diferentes autoridades públicas para evitar que los pobres que sufren el "dolor del hambre" expresen públicamente sus justificadas inquietudes .
Según el juicio de Castro , la solución al problema del hambre y de la pobreza absoluta sólo se alcanzaría a través de políticas públicas de inclusión social y de acceso al alimentación segura para todos los habitantes de la polis moderna, que requeriría la realización de una reforma agraria y una distribución justa de rentas .
Es importante evidenciar que la inseguridad alimentaria y el hambre crónica resultante de ella, generan un círculo vicioso que sólo puede ser detenido si la oferta para el consumo de alimentos será suficiente y accesible a todos los trabajadores y sus dependientes.
Derecho humano a una alimentación adecuada
Los derechos humanos se establecieron en declaraciones y tratados internacionales con la participación de representantes de todas las naciones del mundo que firmaron en nombre de toda la humanidad.
Estos tratados definen, entre otras funciones, la obligación de los Estados nacionales de respectar, proteger, promover y garantizar los derechos humanos para todos.
La alimentación segura está incluida entre esos derechos como necesidad vital para todos los ciudadanos.
El derecho humano a una alimentación adecuada DHAA sólo se realizará cuando todas las personas, independientemente de su clase social, nacionalidad o etnia, tengan acceso permanente a una alimentación saludable y a los medios adecuados para su adquisición. Según el informe anual de la Comisión Especial de Monitoramento de Violaciones al DHAA. el término alimentación adecuada además de especificar la lista de los componentes esenciales a considerar la alimentación como saludable, identifica los elementos culturales propios de cada comunidad humana, como accesibilidad física y económica, valor nutricional de los alimentos, variedad de productos disponibles, sostenibilidad social y ambiental y respeto por las cuestiones religiosas y étnicas.
A pesar de todos los esfuerzos de los países que se dedican a la búsqueda de soluciones que permitan la seguridad alimentaria para todos, según el informe de la ONU el hambre sigue afectando aproximadamente a 842 millones de personas en todo el planeta.
En esta condición, la persistencia del hambre y de la pobreza absoluta, no garantiendo el DHAA, crea iniquidad, desigualdad y compromete la paz social.
Dado lo anterior, es evidente que, para la plena realización del DHAA, es necesario que los Estados nacionales inviertan más en medidas de políticas públicas de inclusión social con el fin de enfrentar el problema del hambre.
La realización efectiva del DHAA requiere, también, incentivos a la agricultura familiar, la adopción de políticas de saneamiento básico, la alimentación escolar, la asistencia prenatal, el programa de lactancia materna y la promoción de medidas legales que limiten cualquier tipo de discriminación social .
Existe un reconocimiento casi consensual de que el desarrollo civilizatorio y la evolución de la especie humana sólo se hicieron posibles con la garantía de seguridad alimentaria para la mayoría de las personas por eso cualquier objetivo inferior al 100% de la seguridad alimentaria es simplemente inaceptable .
Según Bautista , es necesario un modelo de desarrollo económico, social, político y cultural que permita al Brasil de ofrecer a su población, de forma continua, la seguridad alimentaria y nutricional, objetivo necesario para que sea posible reducir la enorme exclusión social imperante en el país.
En la evaluación de Sen la seguridad alimentaria y la promoción de la libertad personal constituyen las condiciones esenciales para garantizar que cualquier comunidad humana pueda adquirir la condición de verdadero Estado democrático de derecho.
La soberanía de un país en la producción de alimentos, por sí sola, no es suficiente para evitar que su población sufra hambre ni para garantizar el cumplimiento del DHAA.
Utilizando el ejemplo del Brasil, se observan graves irregularidades en la cadena de producción de alimentos, desde el almacenamiento hasta la comercialización y el consumo, factores que, si descuidados, comprometen la realización del DHAA .
El empoderamiento como elemento de la lucha contra la pobreza
Según Gohn el empoderamiento de las personas tiene un impacto positivo tanto en la expresión de la ciudadanía, como en la autoestima de la población.
El autor anticipa que el modelo pedagógico propuesto por Paulo Freire, favoreciendo las potencialidades propias de cada persona, constituye el incentivo fundamental para mejorar sus condiciones de vida.
El educador pernambucano prefería la palabra emancipación a empoderamiento para expresar el proceso activo de inclusión social de las personas afectadas por el hambre y la pobreza extrema .
Es importante tener presente que ningún gobernante o agente social externo promoverán el empoderamiento de las personas, sino que ellas mismas, en la búsqueda constante de establecerse como ciudadanos de derechos.
En la lucha contra la pobreza, empoderar los excluidos implica permitir el florecimiento de sus capacidades personales, así como de sus organizaciones comunitarias, con el fin de permitirle alcanzar la condición de interlocutores legítimos, capaces de participar en la comunidad real de comunicación.
Por lo tanto, empoderamiento, o emancipación, significa la creación de condiciones para superar las barreras que limitan la libre expresión de las personas en la búsqueda de lograr sus propias decisiones; más bien, sería el medio de erigir nuevos modelos en el equilibrio de las relaciones de poder entre los miembros de una sociedad democrática.
Según Romano empoderamiento es un medio para construir un futuro posible, tangible, capaz de recuperar las esperanzas de la población, y movilizar sus energías para la lucha por los derechos a nivel local, nacional e internacional.
Pero el empoderamiento es también un fin, porque el poder está en la esencia de la definición y de la superación de la pobreza.
El empoderamiento necesita ser constantemente renovado para asegurar que la correlación entre las fuerzas no vuelva a reproducir las relaciones de dominación que caracterizan la pobreza .
Para Freire y Shor , la emancipación no se tiene que considerar como expresión individual o de pequeñas comunidades, sino una conquista para la ciudadanía activa de toda la sociedad.
Este nivel de ciudadanía sólo puede prosperar en un ambiente que cultiva la democracia participativa y el respeto de los derechos humanos, en la que todos los individuos en sus acciones diarias - sean económicas, políticas o culturales - puedan expresarse como personas emancipadas de acuerdo con sus propios recursos argumentativos y como sujetos de derechos que interactúan en una comunidad real de comunicación : el empoderamiento como proceso y resultado puede imaginarse como emergiendo de un proceso de acción social en el que los individuos se apropian de sus propias vidas mediante la interacción con otros individuos, generando un pensamiento crítico sobre la realidad, favoreciendo la construcción de capacidad personal y social y permitiendo la transformación de relaciones sociales de poder .
En este sentido, un instrumento que ha demostrado ser eficaz para promover la emancipación de las personas es lo adquirido por la educación liberadora, modelo pedagógico propuesto por Paulo Freire .
En definitiva, el elemento clave en la lucha contra la pobreza absoluta será la inversión en metodologías activas de aprendizaje combinado con la educación participativa, capaz de proveer a los individuos de las condiciones para cortar las amarras de las dependencias externas, haciéndolos personas autónomas, capaces de participar como sujetos morales de derechos en sus comunidades de origen .
Consideraciones finales
En la defensa del empoderamiento como elemento esencial en la promoción de la libertad y el desarrollo de la ciudadanía, reconocemos que este ensayo es sólo una modesta reflexión sobre un tema de tanta relevancia social y que merece la atención de otros investigadores para promover nuevas contribuciones con el intento de mejorar el conocimiento sobre el hambre, la pobreza absoluta, la inseguridad alimentaria y también sus graves consecuencias en la calidad de vida de los seres humanos.
Sabemos que la producción mundial de alimentos ya es suficiente para satisfacer las necesidades de todos los habitantes del planeta; por lo tanto, la erradicación del hambre no sólo es posible sino que tiene que ser aceptado como firme compromiso de todos los gobiernos nacionales.
La humanidad clama por la educación liberadora de Paulo Freire y la superación de las persistentes iniquidades sociales .
Amartya Sen, en su obra "La idea de la justicia", dedicada a John Rawls, incluye en el prefacio una reflexión que merece ser destacada: Lo que nos impulsa, muy sensatamente, no es entender que el mundo está privado de una justicia completa - algo que pocos de nosotros esperamos - sino mas que estamos rodeados por injusticias claramente remediables que queremos eliminar.
La última pregunta que consideramos necesario añadir al claro pensamiento de Sen se refiere al comportamiento de todos como personas responsables de la paz social y participantes de una sociedad que persigue el ideal de solidaridad humana: ¿estamos efectivamente tratando de eliminar de nuestro alrededor las graves injusticias sociales que afectan a casi 17 millones de brasileños los cuales están en condición de pobreza absoluta y sufren todos los días la inseguridad alimentaria?
Correo electrónico: jmtejedor@ucatolica.edu.co
Esto provocó la reducción del consumo y la inversión, el desequilibrio del comercio internacional, la pérdida de expectativas de crecimiento y la pérdida de la confianza de los consumidores.
Como lo afirma Francisco Rojas Aravena 2009, en el 5º informe del secretario general de la Facultad Latino Americana de Ciencias Sociales Flacso, titulado: Crisis financiera: construyendo una respuesta política latinoamericana, esta crisis no fue un fenómeno aislado, sino un desequilibrio en un contexto de diversas crisis globales, las cuales actualmente se han manifestado de distintas formas en todas las regiones del mundo, incluyendo la región de América Latina y el Caribe.
El actual desequilibrio global no solo se manifiesta en los escenarios económicos, sino que también es evidente en la crisis alimentaria, la crisis energética, el cambio climático y las crisis políticas, que han perpetuado guerras y desatado nuevos conflictos en diferentes regiones como en los países del Medio Oriente, África e incluso Colombia, y su histórico conflicto interno de hace más de cinco décadas.
El calentamiento global, el peligro de extinción de muchas especies entre ellas la humana, junto con la desigualdad y la violencia -estas últimas, que son vulneraciones a los derechos humanos- son solo parte de esta realidad que es indispensable superar.
Es en este contexto, donde las instituciones encargadas de generar el conocimiento, relacionadas con la educación, la investigación y el desarrollo, encuentran su verdadera razón de ser y la forma en que estas pueden aportar a superar dichos desequilibrios, que afectan a la población y sus territorios a nivel local y global.
Comprometida con esta realidad, la Universidad Católica de Colombia, fundamentada en sus principios de contribuir en "la enseñanza de la verdad y de las ciencias al servicio del hombre y de los intereses de la comunidad", en el segundo semestre del año 2007, entre muchos de sus proyectos, presentó a la comunidad científica la Revista Finanzas y Política Económica, como alternativa y aporte para la superación de dichas problemáticas.
Este proyecto editorial de divulgación científica ha sido liderado desde la Facultad de Economía, la cual, desde ese entonces, venía encaminando sus esfuerzos hacia el fortalecimiento de su capacidad investigativa, particularmente en los campos de la política económica, las finanzas y la economía social.
Sin embargo, es hasta diciembre del 2009 que se publica el segundo número de la revista, resurgiendo así y convirtiéndose en complemento a otras propuestas editoriales nacionales e internacionales que divulgan los avances investigativos, relacionados con las ciencias económicas.
Desde su origen hasta el año 2012, fueron editados ocho números en cuatro volúmenes, cumpliendo así, con cuatro años de existencia, en los cuales, los documentos publicados han sido dispuestos al servicio de la humanidad, la ciencia y el desarrollo.
Por esto, en el presente número, hemos querido reconocer el esfuerzo histórico de la Facultad de Economía, de la Universidad Católica de Colombia, de los diferentes directores y editores, de los integrantes de los comités editorial y científico, de los pares evaluadores revisores y de los autores, de todos los números editados de esta revista, quienes con su profesionalismo, colaboración y confianza han permitido consolidar este espacio científico de construcción académica y desarrollo integral.
La presente edición, que da inicio al quinto año de existencia de la revista, marca una nueva etapa de esta publicación, caracterizada en el aumento de su visibilidad internacional por medio de diferentes sistemas de información y resumen SIRes, de bases de datos bibliográficas con comité de selección BBCS y de algunos directorios bibliográficos de carácter nacional e internacional, entre las cuales encontramos a: EconLIT, REPEC y Ulrich Periodicals Directory, de Estados Unidos de Norte América; E-Revistas y Dialnet, de España; Latindex y CLASE, de México; el Directory of Open Access Journals DOAJ, de Suecia; el Directory of Research Journal Indexing DRJI, de India; Publindex y Dotec, de Colombia, y Actualidad Ibero Americana, de Chile.
En esta etapa, además de seguir con los objetivos, tanto de mejorar la calidad científica y editorial de la revista como de aumentar su visibilidad, también nos hemos propuesto, garantizar un impacto de calidad con esta publicación, el cual esperamos se refleje en los nuevos avances científicos que desde este espacio se puedan inspirar para todas las comunidades investigativas y académicas encargadas de generar los procesos y soportes para tomar las decisiones económicas y políticas más acertadas y convenientes de acuerdo a las necesidades del mundo actual.
En este sentido, presentamos a nuestros lectores la edición volumen 5, número 1 del año 2013 de la Revista Finanzas y Política Económica.
Para dar inicio a este número Leonardo Vera, Dorelia Osorio y Albany Hernández, de la Universidad Central de Venezuela y Asociación Bancaria de Venezuela, muestran una evidencia empírica para la economía venezolana entre los años 1970 y 2009 de la posible relación que existe entre el acceso y uso de los servicios financieros por parte de la población y el grado de desarrollo humano.
Usando varias proxis de bancarización, encuentran que una mayor red de servicios y cobertura de depositantes explica las mejoras reportadas en el índice de desarrollo humano IDH, y cómo este índice también es impactado positivamente por la evolución que ha tomado el precio real de los hidrocarburos petroleros y el gasto público por habitante.
De esta manera, presentan una alternativa a la mirada de la relación entre el desarrollo financiero y el crecimiento económico, cuyo fin son las ganancias y la eficiencia, para concentrarse más bien en la importancia que tiene la masificación de los servicios financieros en el bienestar de la población.
El segundo documento, de autoría de Eliasib Naher Rivera Aya de la Universidad Jorge Tadeo Lozano de Colombia, presenta una reflexión de cómo en el marco de una propuesta de reforma a la educación superior, surgen tensiones respecto a temas como la autonomía, la financiación, la calidad, la educación superior y los sentidos de la universidad.
Se muestra la educación superior como mercancía, lo cual representa una interpretación equivocada de este bien público que se encuentra al servicio de la sociedad.
El documento caracteriza algunas tensiones respecto de los sentidos de la universidad, a partir del reconocimiento de las visiones antagónicas y los paradigmas que están detrás de dichas visiones, defendiendo la necesidad de mantener a la universidad alejada del ideal de la maximización de la rentabilidad financiera.
Los autores consideran la necesidad de una recaudación eficiente para generar un sistema robusto, el cual pueda solventar el gasto público para el caso mexicano, finalmente concluyen con una serie de comentarios acerca de la experiencia y la situación actual de la incidencia fiscal en México.
En el cuarto trabajo, Álvaro Fernando Narváez Rubiano de la Universidad del Valle, Colombia estudia los impactos de un cambio institucional, como la reforma laboral del 2002, sobre la demanda laboral colombiana, con base en datos panel suministrados por la Encuesta Anual Manufacturera desagregada a cuatro dígitos CIUU para el periodo 2001-2006.
Además, de acuerdo con los planteamientos de Hamermesh 1993, estima elasticidades y los resultados del ejercicio econométrico, corroborando un elemento común de los trabajos empíricos, según el cual las elasticidades precios de los factores son mayores en el largo plazo.
Igualmente, muestra como en el corto plazo la reforma tiene efectos negativos sobre la creación de empleos, mientras que en el largo plazo la reforma no tiene efectos sobre la demanda laboral manufacturera.
En quinto lugar encontramos a Nancy Paola Hernández y María del Pilar Sánchez Muñoz Clavijo de la Universidad de la Salle de Colombia, quienes presentan los resultados de una investigación que recolectó y sistematizó la información de las fichas Sirbe, historia sociofamiliar, terapia ocupacional, nutrición, y de la entrevista semiestructurada aplicada.
Estas herramientas contribuyen a describir e interpretar, desde el enfoque de capacidades de Nussbaum, la realidad socioeconómica particular de la población beneficiaria del programa Centro AMAR en la localidad de San Cristóbal, entre 2007 y 2009.
Las autoras identifican aspectos como la falta de continuidad y acompañamiento en los procesos de los niños, niñas y adolescentes, el desinterés de los cuidadores para cambiar sus hábitos de crianza y una leve mejoría en la calidad de vida de las familias, realidades que representan un reto para la construcción e implementación de políticas públicas encaminadas a fomentar el capital humano, consolidar el entorno familiar y contribuir al bienestar.
El sexto artículo, presentado por Diana Marcela Escandón Barbosa, Carlos Alberto Castillo López y Andrea Hurtado Ayala de la Universidad Javeriana de Cali y la Universidad del Valle, es una investigación sobre las condiciones principales del mercado exportador de las empresas born global en el caso colombiano.
En este estudio se tiene en cuenta los principales factores del entorno que determinan su dinámica exportadora y el uso de la base de datos GEM Colombia del año 2011 Mediante un análisis descriptivo y la estimación de un modelo de conglomerados bietápico, se estudian 297 empresas born global colombianas.
Los resultados muestran que los cambios tecnológicos, las características sectoriales y la intensidad competitiva son factores determinantes de la dinámica exportadora de este tipo de empresas en Colombia.
Por último se concluye que los empresarios se adaptan al mercado internacional con el mejoramiento continúo de sus productos y procesos.
Finalmente, Nury Yesenia Benítez Ibagué de la Universidad Nacional de Colombia, describe cómo las regalías se encuentran entre los recursos más importantes con que cuenta el Estado colombiano para jalonar el desarrollo y competitividad territorial.
Asimismo, anota cómo las regalías vienen siendo ejecutadas de manera desigual e ineficiente.
Muestra cómo el Gobierno nacional, a partir de la propuesta del Acto Legislativo 005 de 2011, ha expedido una serie de normas que cambian radicalmente su distribución, así como la forma de acceso y ejecución de dichos recursos.
El documento realiza una exploración histórica del anterior régimen y el nuevo sistema, caracterizando el Sistema General de Regalías y estudiando su efecto fiscal sobre los municipios de sexta categoría del departamento de Boyacá.
El objeto de esta investigación es el cotidiano de los alumnos en la Escuela de Enfermería Alfredo Pinto, en el período de 1949 a 1956.
Fue definido como marco inicial del estudio el año en que pasó a vigorar la Ley 775/1949, que dispone sobre la enseñanza de enfermería en Brasil y, como marco final, el término de la administración de la primera enfermera directora de la Escuela, Maria de Castro Pamphiro, en 1956.
Ese período fue marcado por diversas transformaciones en el sector político y económico del país.
El año 1950 fue caracterizado por el retorno de Getúlio Vargas a la presidencia que, con apoyo popular, creó empresas estatales y monopolistas, actuantes en todas las áreas de infraestructura como petróleo, electricidad y siderurgia.
En el ámbito de la salud, Vargas sancionó, en 1953, la Ley 1920 que creó el Ministerio de la Salud, al cual fueron transferidos todos los actuales órganos y servicios del antiguo Ministerio de la Educación y Salud, vinculados a la salud y al niño, y desmembrados aquellos que ejercían actividades en común.
En 1954, el avance del Estado en la economía pasó a generar fuertes reacciones contra el presidente.
Tal revuelta no consiguió derrumbarlo del poder, sin embargo, después del atentado sufrido por Carlos Lacerda, uno de sus mayores opositores, Vargas tuvo su cargo debilitado, prefiriendo el suicidio a la renuncia.
En el año siguiente, Juscelino Kubitschek fue electo presidente, siendo su gobierno pautado por un Plan de Metas, donde estaban definidas las prioridades e identificados los puntos críticos a ser superados con urgencia, además de la construcción de una nueva capital en la región central del país.
El país creció considerablemente durante el gobierno de Juscelino; fueron años de optimismo, bajo altos índices de crecimiento económico.
La motivación del estudio proviene de los acontecimientos que influenciaron la trayectoria de la primera escuela de enfermería brasileña, en la mitad del siglo XX.
Después de asumir el cargo, dio inicio a diversas transformaciones en el espacio de la EEAP, destacándose la lucha por el reconocimiento del curso ofrecido en la Escuela como de enfermería y no más de enfermero-auxiliar, conforme el deseo del Departamento Nacional de Salud y oficializado en el reglamento de la EEAP de 1942, buscando igualarse a la enseñanza administrada en las escuelas equiparadas al Estándar Anna Nery.
Este hecho, a pesar de no haberse concretado hasta 1948, fue amenizado por la Ley 775/1949 que reglamentó la enseñanza de enfermería en el país.
Esa Ley se constituyó en un marco en la historia de la enfermería brasileña y encerró la vigencia del Decreto 20 109/1931 que concedía a la Escuela de Enfermería Anna Nery el privilegio de constituirse como Estándar oficial para las demás escuelas de enfermería brasileñas.
La directora de la EEAP buscó, durante su administración, modificar no solo la enseñanza administrada en la Escuela, sino también introdujo ceremonias religiosas, premiación a los mejores alumnos, realizó actividades culturales, confeccionó nuevos uniformes, incorporó ritos como la entrega de la insignia y de la cofia, entre otras costumbres, como consta en su informe, que posiblemente generaron transformaciones en su cotidiano.
Y, para alcanzar el conocimiento en relación a las prácticas cotidianas, las cuales están en la dependencia de un gran conjunto, difícil de delimitar, el estudio de la nueva configuración de la Escuela de Enfermería Alfredo Pinto se tornó una posibilidad de consolidar el acceso a nuevas fuentes documentales.
Sin embargo, tales documentos oficiales expresan mayoritariamente las opiniones y las posiciones de los principales agentes de los campos de la psiquiatría, salud pública y enfermería, no ocurrió lo mismo con la voz de los alumnos y alumnas que hacían parte de esa Escuela en la época en que sucedieron los principales cambios en su estructura.
En este sentido, se presenta, aquí, como cuestión de investigación digna de elucidación la construcción de fuentes documentales, a partir de declaraciones orales de sujetos, que vivieron en ese período y preservaron en sus memorias informaciones que contribuyen para el conocimiento sobre lo cotidiano de los alumnos en la Escuela de Enfermería Alfredo Pinto, en la administración de la primera directora enfermera.
Y para operacionalizar el estudio se definió como objetivos: describir el cotidiano de los alumnos en la EEAP en la segunda mitad de la administración de Maria de Castro Pamphiro y analizar las estrategias de los alumnos para adecuarse al sistema establecido por la directora de la EEAP, demarcando las transformaciones y sus influencias sobre la vida académica, en el período de 1949 a 1956.
Este estudio se justifica por la presentación, como categoría central, de lo cotidiano de los alumnos circunscrito a una escuela de enfermería.
Tal propuesta se suma a las producciones anteriores sobre el tema, con destaque para el estudio titulado Lo cotidiano de las enfermeras del ejercito en la Fuerza Expedicionaria Brasileña FEB en el teatro de operaciones de la 2ª Guerra Mundial, en Italia, en el período de 1942 a 1945.
También, se entiende que el desarrollo de este estudio representa una contribución significativa a la investigación institucional, titulada La nueva configuración de la Escuela de Enfermería Alfredo Pinto en la administración de la primera enfermera directora 1943-1956, de la línea de investigación Desarrollo de la Enfermería en Brasil, del grupo de investigación CNPq Laboratorio de Investigación en Historia de la Enfermería Brasileña - Laphe, de la Escuela de Enfermería Alfredo Pinto, de la Universidad Federal del Estado de Río de Janeiro UNIRIO.
Y por darse en ese espacio de laboratorio, se caracteriza como práctica investigativa y que incrementa la producción científica.
De otro modo, la producción de nuevas versiones e interpretaciones sobre la trayectoria de la EEAP continuará señalando otros estudios en Historia de la Enfermería a ser desarrollados por los alumnos de graduación y de post graduación.
En la medida en que "la memoria colectiva, además de una conquista, es también un instrumento y un objeto de poder", esta investigación concede visibilidad y prestigio a ciertos acontecimientos vivenciados por las ex-alumnas, evidenciando la solidaridad grupal y la identidad social de la Escuela de Enfermería Alfredo Pinto.
Se trata de estudio de naturaleza histórico-social, que utilizó la historia oral temática como método para recolección de dados, siendo este considerado "un recurso moderno usado para elaboración de documentos, clasificación, y estudios referentes a la vida social de personas.
Él es siempre una historia del tiempo presente y es reconocido como historia viva".
Los sujetos de la investigación fueron ex-alumnos de la Escuela de Enfermería Alfredo Pinto del período de 1949 a 1956.
La Escuela ofrecía cursos para formación de profesionales enfermeros y auxiliares de enfermería, ambos con alumnas en régimen de internación, o sea, las alumnas de los dos cursos mantenían convivencia en lo cotidiano de la Escuela.
En el corte temporal del estudio, se registran 130 alumnos de enfermería y 82 alumnos del curso de auxiliares de enfermería formados en la EEAP.
Sin embargo, en la búsqueda activa de los sujetos potenciales sexo femenino, no residentes en el Distrito Federal, vivos y en condiciones de fornecer declaraciones, se localizaron 10 diez enfermeras y 2 dos auxiliares de enfermería.
De esas enfermeras, 7 siete tuvieron sus registros localizados en el sector de jubilados de un hospital público federal fundado en 1947, 2 dos actúan como docentes de instituciones de enseñanza de enfermería y 1 una está jubilada por otra institución.
En relación a las auxiliares de enfermería, fueron localizadas por intermedio de un docente de la EEAP/UNIRIO, que tomó conocimiento de este estudio.
Después de realizar el contacto por teléfono, las siete enfermeras jubiladas no aceptaron participar por motivo de enfermedad o por inseguridad en recibir un entrevistador en su hogar.
En relación a las auxiliares, una no se encontraba en condiciones de dar la entrevista.
Las demás enfermeras y una auxiliar de enfermería aceptaron conceder declaraciones.
Como punto inicial de la investigación, se destaca que la misma ocurrió a partir del punto cero, denominación referente al deponente que conozca la historia del grupo o con quien se quiere hacer la entrevista central, el cual fue encontrado actuando como docente de una Escuela de Enfermería del sector privado, situada en el municipio del Río de Janeiro.
Después de terminar la selección de los sujetos, tuvo inicio el proceso de las entrevistas, las cuales fueron semiestructuradas y usando la técnica del grabador como soporte, además de un cuaderno de campo, que funcionó como diario, donde fueron registradas las condiciones y las impresiones de las entrevistas.
Las declaraciones fueron identificadas a través de la letra E, seguida por un número correspondiente al orden en el cual fueron recolectados, siendo las entrevistas de número 1 y 2, realizadas con la misma deponente enfermera, la del número 3, con la deponente auxiliar de enfermería y las de número 4 y 5, con las demás deponentes enfermeras, totalizando cinco declaraciones a partir de cuatro deponentes.
No se encontró alumnos del sexo masculino para participar de la investigación.
Todos los nombres citados en los resultados son ficticios.
Las fuentes primarias fueron las declaraciones orales de las alumnas, complementadas con los documentos existentes en el acervo del Archivo Sectorial Enfermera Maria de Castro Pamphiro - EEAP/UNIRIO.
Como fuentes secundarias, fueron utilizadas bibliografías relativas a la Historia de la Enfermería, a la Trayectoria de las Escuelas de Enfermería Brasileñas, a la producción historiográfica del Laboratorio de Investigación en Historia de la Enfermería y a la Historia del Brasil.
Para analizar las declaraciones, fue utilizada la técnica de la categorización temática, que es una operación de elementos constitutivos de un conjunto, por diferenciación y, seguidamente, por reagrupamiento según el género analogía, con criterios previamente definidos.
Como se trata de una investigación con seres humanos, la misma atendió a la Resolución 196/96 del Consejo Nacional de Ética en Investigación CONEP, siendo elaborado un término de consentimiento libre y esclarecido que fue sometido al Comité de Ética en Investigación de la UNIRIO, obteniéndose su aprobación.
Después de realizar la entrevista, se le entregó al declarante una carta de cesión que, después de la lectura y conferencia del material trascrito, el mismo concedió a la LAPHE el derecho de archivar las cintas con sus respectivas entrevistas.
Cuando se trata de definir lo cotidiano, de inmediato viene a la mente el término "día a día", término este que engloba la vida en que se vive, sea en el hogar, en el trabajo, en la escuela, por donde se pasa, por donde se construye la vida, la historia.
Luego, al tratar de identificar los factores que estructuran lo cotidiano de un determinado grupo, se observa que la misma es dependiente, casi que en su totalidad, de las relaciones establecidas entre aquellos que la componen, siendo así, "no se puede existir en la vida cotidiana sin estar continuamente interactuando y comunicándose con el otro".
El orden de los veteranos
Los novicios deberían incorporar la orientación de los veteranos en lo que se refiere a la utilización de los espacios en el interior de la EEAP, lo que representaba la diferencia, y cierta obediencia, de los más nuevos en relación a los más antiguos.
Cuando se es colocado en un medio nuevo, luego se observa que "la realidad de la vida cotidiana aparece ya objetivada, esto es, constituida por un orden de objetivos que fueron designados como objetos antes de mi entrada en escena".
En los primeros seis meses nosotras éramos llamadas de preliminares.
Entonces, quien estaba como preliminar, que hoy son los "novicios", si estuviese en la fila y si llegase una del tercer o cuarto período, ella tenía que darle el lugar E2.
Existía una cierta incompatibilidad de las estudiantes de enfermería en relación a las alumnas del curso de auxiliar.
Las más antiguas exigían respeto, ya que ellas ya estaban allí y nosotras estábamos llegando, primer grupo de auxiliar de enfermería E3.
Éramos llamadas de 'prelis'.
No teníamos derecho a nada, solo a estudiar.
Nosotras teníamos siempre que ser las últimas de la fila.
En todo las 'prelis' tenían que ser las últimas.
E4. La convivencia
Las alumnas buscaban, a través de la formación de grupos, adaptarse a las nuevas costumbres de vida y a tornar el ambiente en que vivían lo más placentero posible, no siendo una tarea fácil para todas.
"El individuo necesita estar incluido en grupos en la familia, en la escuela, en la comunidad, para que establezca una mediación entre él y las costumbres, las normas y la ética de otras integraciones mayores".
Nosotras nos sentíamos en casa.
Cuando no estábamos en la práctica podíamos tocar piano, quien gustaba de bailar, bailaba.
Fue una vida en familia.
Fue muy bueno E3.
La convivencia era extraordinaria.
Era tan buena que se formaban grupos, y no patotas.
Lo que significaba estudiar, hacer las alimentaciones, todo en conjunto de cinco o seis de acuerdo con las afinidades.
La convivencia era perfecta inclusive entre todos los grupos.
Había una alegría reinante en la Escuela, no se si porque nosotras teníamos muchas restricciones y todo para nosotras era una satisfacción E2.
No teníamos ningún problema.
Nosotras íbamos conociendo a las compañeras en el transcurso del tiempo, las de otros grupos, las más antiguas eran las que siempre tenían las preferencias y nosotras, soñábamos en llegar allá para tener las preferencias y "maltratar" a las otras.
La relación con las profesoras era muy buena, y ellas también E4.
Los hábitos de alimentación
La alimentación era realizada de forma adecuada, o sea, eran ofrecidas cinco alimentaciones diarias, servidas en sus debidos horarios.
El relato de esa actividad demuestra la disciplina con el horario y con la cantidad de las alimentaciones, de modo a estandarizar una organización en lo que se refiere a los hábitos alimentares, los cuales deberían ser los más distintos, independiente de las raíces regionales de esas alumnas.
Nosotras teníamos una alimentación balanceada.
Eran seis alimentaciones diarias, primero el desayuno, otro a las 10 horas, almuerzo, otro a las 15 horas, cena y también tenía un simbólico té de las 22 horas.
El té, ese era infalible, en la tasa de ágata, que conserva el calor.
Todos los días tenía ese té.
Lo tomaba quien quería, no éramos obligadas.E2.
La alimentación era óptima.
Por la mañana era pan, queso, gelatina y leche, mantequilla.
Había días que venía pastel, café, leche, pan.
Había días que venía biscocho con queso.
El almuerzo también era variado.
Había frijoles, arroz, gallina, carne asada, a veces era hecho un enrollado de carne con papas, sin embargo siempre tenía una ensalada, siempre de legumbres.
Nosotras comíamos siempre legumbres.
Era muy bueno.
La cena, cuando sobraba alguna cosa del almuerzo, la comíamos en la cena.
Sin embargo siempre tenía yogurt, variaba, tenía siempre un postre.
No tenía cena E3.
Las alumnas deberían vestirse con los uniformes de la Escuela, después de sobrepasar la primera etapa, de acuerdo con sus respectivos cursos, los cuales deberían estar perfectamente limpios y planchados, de acuerdo con las normas.
Nuestra ropa era el vestido azul y el delantal blanco engomado, ya la enfermera usaba solo el vestido y la cofia, tenía una media también.
Todo tenía la medida correcta.
Eran todos del mismo largo, todo debería estar bien limpio además de tener que lustrar los zapatos E3.
Ingresé en la Escuela en 1953 y quede internada, usando mi propia ropa, red en el cabello, medias color de la piel y zapato azul marino.
Cuando nosotras vencíamos esta etapa era cuando íbamos a hacer la práctica.
Ahí entonces es que obteníamos el uniforme, que era el vestido azul con el cuello blanco ....
Después, con nuevas materias, se obtenía el delantal y la cofia.
Los rituales
La Escuela poseía algunos rituales, los cuales, "simbólicamente, trasmiten las ideologías sociales y culturales", como la entrega de la cofia y de la insignia, donde el estudiante de enfermería marca la primera etapa vencida en su curso.
La dama de la lámpara y el porta bandera, además de los rituales religiosos, también hacían parte de las ceremonias realizadas en la Escuela.
En los rituales de la lámpara y de la bandera los alumnos eran escogidos por nota.
En el caso de la dama de la lámpara no se si el comportamiento estaba como complemento, ya que la postura personal y el comportamiento eran muy estimados, no solo en el internado, y muy especialmente durante el período de práctica E1.
Para ir a la práctica, la directora nos llamaba y nos daba dos cofias, dos para cada una.
Eran dos cofias, dos delantales y dos vestidos.
Y nosotras mismas cuidábamos de nuestras cofias, delantales y vestidos.
Las estudiantes de enfermería no tenían delantales, solo tenían la cofia E3.
La Escuela tenía participaciones religiosas.
En fiestas llevaban al padre para celebrar misa y teníamos permiso para practicar la religión que quisiésemos desde que escribiésemos en el libro para donde iríamos E2.
Cuando recibíamos la cofia era un día muy solemne E4.
Así, la preocupación de una escuela de enfermería en perpetuar los rituales se justifica en la intención de consagrar un modelo de enfermera para la sociedad, ya que los rituales institucionales le dan nuevas calidades al grupo.
El choque cultural
La EEAP era compuesta por alumnos de diversas regiones del país, con los más variados estilos culturales.
Los desplazamientos internos de la población tuvieron sentido diferente conforme la región.
El Noreste presentó una elevada tasa negativa de migración interna como resultado de la crisis de la goma.
El Sur y el Centro Sur presentaron, al contrario, tasas positivas.
El núcleo de mayor atracción era el Distrito Federal.
Todo para mi fue un gran impacto.
La cultura alimentar fue la primera de ellas, la de vestuario fue otra y hasta en la recreación.
Porque en aquella época mi padre era tan represor que no me dejaba ni andar de bicicleta, ni aprender a nadar.
Entonces yo llegué aquí y vi que era completamente diferente, fue un cambio tan radical que en los primeros cuatro meses de Escuela yo lloraba día y noche, llegando al punto de la directora decir que si yo continuase así, ella iría a mandarme de vuelta para casa.
Yo venía de una cultura represora, del menor Estado del país, con un padre represor.
De ahí provinieron mis dificultades E2.
Además del día a día de las alumnas, la EEAP, desde su creación en 1890, siempre recibió en su espacio, alumnos y alumnas, sin embargo, en la administración de la primera directora enfermera, funcionó para las jóvenes provenientes de otros Estados de la Federación el régimen de internado, donde las alumnas, que convivían la mayor parte del día, deberían adaptarse a las reglas establecidas por Maria de Castro Pamphiro.
Caso que algunas de esas reglas no fuesen respetadas, ellas tendrían que prestar esclarecimientos a la directora y, caso fuese necesario, recibirían una advertencia.
Para conseguir divertirse de modo que no fuesen descubiertas, crearon diversas estrategias.
Tal ambiente puede ser considerado como "un local de residencia y trabajo donde un gran número de individuos con situación semejante, separados de la sociedad más amplia, llevan una vida encerrada y formalmente administrada", lo cual es denominado institución total.
La represión como estrategia para mantener el orden
La directora mantenía un régimen represor en el espacio de la EEAP, teniendo como objetivo garantizar el orden y el respeto por parte de las alumnas.
El horario debería ser respetado de forma rigurosa.
Existía un gran control de las inspectoras en relación a las salidas y retornos de las alumnas, además de los horarios de las alimentaciones, de dormir, estudiar, entre otros.
Esas instituciones eran consideradas "estufas para cambiar personas; cada una es un experimento natural sobre el que se puede hacer el yo. ...
El novato tienen que adaptarse a una nueva cultura: lenguaje, creencias y horarios".
La actitud que generalmente la directora tomaba en caso de burla a las reglas era la suspensión.
Usted quedaba en el internado sin ir a clases, que eran en el propio edificio, para acabar después de formada.
Fue lo que sucedió conmigo.
Pagué 45 días de suspensión, solo por diez o doce días que yo tuve sarampión y ella la directora dijo que yo me dejé contaminar E2.
Después de la cena nosotras íbamos a terminar los trabajos que teníamos para hacer, alguna ropa para arreglar, los zapatos para limpiar, además de tener la hora correcta para dormir, que era a las 9 horas.
No podíamos pasar de las nueve horas E3.
Tuvimos que adaptarnos a los horarios de las clases, de las alimentaciones, al horario del baño, a la hora del recogimiento, a todo eso. [...]
Yo recuerdo que solo podíamos salir de quince en quince días para ir a casa, que yo me recuerde era el viernes que podíamos ir a casa y volvíamos el domingo por la noche, hasta las 22 horas, porque teníamos que firmar la entrada y la salida en el libro que quedaba en la portaría.
A las 22 horas teníamos que estar dentro de la Escuela E4.
Las formas de resistencia
Las alumnas buscaban diversos medios para resistir al sistema riguroso implantado en la EEAP.
Al ser descubiertas deberían prestar esclarecimientos a la directora y, caso que fuese necesario, recibían una advertencia.
Lo que demuestra una característica de las instituciones, donde "los dirigentes tienden a sentirse superiores y correctos; los internados tienden, por lo menos bajo algunos aspectos, a sentirse inferiores, débiles, censurables y culpados".
El Alocado fue un periódico que nosotras creamos, en mi grupo había dos jóvenes muy "traviesas", una era carioca y la otra de Minas Gerais, ... ellas eran altamente inteligentes.
Un día resolvieron crear un club y un periódico.
El club fue bautizado de "Con nosotros Nadie Puede" y el periódico de "El Alocado".
En el periódico nosotras publicábamos las más variadas cosas, nuestra intimidad en código, lo que era leído no era entendido y no se sabía quien era quien E1.
Para conseguir burlar la rigidez establecida por la directora, los alumnos elaboraban diversos planes.
Era la forma encontrada por ellos para "libertarse" del sistema represor existente en la Escuela y conseguir divertirse de la forma que deseasen.
Los castigos dados por ella, en la mayoría de las veces, estaban relacionados a las etapas.
Entonces, quien fuese descubierto, tendría que cumplir una carga horaria mayor de práctica.
No decíamos la verdad, decíamos que iríamos a la Iglesia Nuestra Señora del Brasil, sin embargo, en verdad, íbamos para la Playa Roja y, cuando volvíamos, era como si hubiésemos ido a misa.
Porque para ir a misa, nosotras podíamos salir dos veces el domingo. si decíamos que habíamos ido a la playa solo podríamos volver a las 21 horas, sin embargo se decíamos que habíamos ido a misa, teníamos el derecho de volver a las 9h30, 10h, colocar una ropa y salir definitivamente E2.
Nosotras, a veces huíamos, sin embargo la Luisa colocaba la silla en el frente y se quedaba mirándonos.
No podíamos salir para ir a la Radio Nacional.
Nuestro lado débil era la Radio Nacional y andar en el tranvía.E3.
En el espacio de la EEAP, en la época en que fue dirigida por Maria de Castro Pamphiro, el cotidiano de las alumnas, provenientes de varias partes del país, con los más variados estilos culturales, se volvió en esas jóvenes un desafío.
Inclusive, deparándose con nuevas costumbres, normas y jerarquía fuertemente preestablecida, ellas se adecuaban a esas reglas y mantenían una convivencia considerada harmoniosa de relaciones entre sí.
Ellas buscaban formar grupos para producir nuevas formas de convivencia, similares a la familiar, donde se adaptaban a las nuevas costumbres alimentares, a las reglas establecidas por la directora, a las nuevas formas de vestirse; tales estrategias favorecían la convivencia del grupo durante las 24h de cada día, con personas, inicialmente desconocidas, sin embargo, posteriormente, familiares.
La cuestión jerárquica tenía en el tiempo de permanencia en la institución un valor diferencial.
En la medida en que se tenía mayor tiempo de permanencia, las novicias se volvían veteranas.
Entretanto, la relación jerárquica era más dura en relación a las alumnas del curso de auxiliar de enfermería.
De ese modo, las alumnas que vivieron el proceso de profesionalización en el espacio social de la EEAP mantenían la jerarquía y el control sobre las alumnas preliminares.
En este contexto, también fueron observadas estrategias de resistencia con el objetivo de burlar las reglas implantadas en la Escuela.
Las alumnas produjeron modos de resistencia y de escapar para burlar el control sobre los cuerpos jóvenes y femeninos, similares a las estrategias de las mozas de la sociedad para trascender del espacio familiar al público, en fin, un cambio radical en el día a día de cada una de ellas.
Introducción
La Amazonía se consideró por muchos años como un área de bajo riesgo para la enfermedad de Chagas EC.
Recientemente, viene siendo más frecuente el diagnóstico tanto de casos agudos como de crónicos en la región.
Hay, sin embargo, relatos de solamente cinco casos crónicos con miocardiopatía dilatada de etiología chagásica en autóctonos de la Amazonía.
No existen estudios que evalúen la frecuencia de EC en pacientes con miocardiopatía dilatada en la Amazonía.
En otras áreas, la EC responde por una parcela significativa de los casos.
No obstante, esta etiología se nota raramente en pacientes autóctonos de la Amazonía, no realizándose la serología para Trypanosoma cruzi, lo que puede subestimar el diagnóstico de la enfermedad.
El objetivo de este estudio fue evaluar la frecuencia de cardiopatía chagásica crónica CCC en pacientes autóctonos de la Amazonía con miocardiopatía y disfunción sistólica ventricular izquierda sin etiología definida.
Estudio prospectivo y transversal con evaluación de 37 pacientes que realizaron ecocardiograma transtorácico entre julio y diciembre de 2007, en el Hospital Universitario Francisca Mendes de la Universidad Federal de Amazonas.
Se eligió el Hospital Universitario Francisca Mendes por tratarse del único Centro de Referencia de Alta Complejidad en Cardiología acreditado por el Sistema Único de Salud SUS en el estado de Amazonas.
Este servicio atiende a pacientes de todo el estado de Amazonas y de otros estados de la Amazonía Occidental.
Se incluyeron a pacientes de ambos sexos, con edad superior a 12 años y fracción de eyección < 45% en el ecocardiograma transtorácico, y todos eran autóctonos de la Amazonía.
Se consideraron como autóctonos a aquéllos nativos de la Amazonía Brasileña, sin cualquier viaje previo para otras regiones.
Se excluyeron a aquéllos con evidencias de coronariopatía, hipertensión arterial, valvulopatías o cardiopatías congénitas.
Los Comités de Ética en Investigación de la Universidad Federal de Amazonas y de Fundación de Medicina Tropical de Amazonas aprobaron el estudio.
Todos los pacientes firmaron el formulario de consentimiento informado.
Se llevó a cabo la serología para EC con investigación de IgG mediante los métodos de Inmunofluorescencia Indirecta y ELISA en la Fundación de Medicina Tropical de Amazonas
La Inmunofluorescencia Indirecta se efectuó con kit de Biomanguinhos Fundação Oswaldo Cruz y el método ELISA, con antígeno recombinante Pathozyme Chagas.
Los pacientes con uno o dos métodos reactivos realizaron Western-Blot TESA-BLOT. Se consideraron con cardiopatía chagásica reactivos aquéllos con dos métodos crónica.
En el período del estudio, se llevaron a cabo 2.039 exámenes de ecocardiograma transtorácico, con 196 pacientes presentando fracción de eyección de VI < 45%.
Tras evaluación de los criterios de inclusión y exclusión, 37 pacientes se incluyeron en el estudio promedio de edad de 62,9 años, el 81% del sexo masculino.
El promedio de la fracción de eyección del VI fue del 29,4%.
La naturalidad de los pacientes fue del 43,2% del interior del estado de Amazonas; el 35,1% del municipio de Manaus AM; el 13,5 % del Pará; el 5,4% del Maranhão y el 2,7% del Acre.
La inmunofluorescencia indirecta fue reactiva en ocho casos 21,6%, el ELISA en dos 5,4% y el Western-Blot en tres 8,1%.
Tres pacientes recibieron el diagnóstico de CCC. La frecuencia de CCC en la población estudiada fue del 8,1%.
Los de datos de los pacientes positivos están descriptos en el Tabla 1.
Discusión
Se considera la Amazonía como hipoendémica para la EC.
Recientemente han ocurrido casos agudos en surtos o aislados, con relatos de aproximadamente 440 casos en la región.
Respecto a los casos crónicos, el riesgo de seropositividad el del 1% al 3%, con tasa mayor en ciertas subregiones.
Una de estas subregiones es el municipio de Barcelos, en la microregión del Río Negro AM.
En este local se describió la transmisión relacionada a la extracción de fibras de piasava.
Tres averiguaciones que se hicieron entre el 1991 y el 1997, involucrando a 2.254 individuos de Barcelos, revelaron prevalencia del 2,8% al 5% de serologías positivas confirmadas con ELISA recombinante y Western Blot.
Respecto al agente etiológico, se viene describiendo en la Amazonía el T. cruzi de los grupos zimodema 1, zimodema 3 o híbrido Z1/Z3.
Estas cepas son diferentes de las encontradas en las zonas endémicas de Brasil donde predomina el zimodema 2.
No se conoce totalmente la patogenicidad de las cepas de la Amazonía. Sin embargo, se cree que ocasionen baja morbilidad, probablemente menor que la encontrada en las áreas endémicas.
Pese a ello, se describieron dos casos fatales de miocardiopatía dilatada y tres casos con alteraciones ecocardiográficas típicas de EC en pacientes con infección chagásica crónica en Barcelos AM.
Todavía no conocemos totalmente la importancia de la EC como causa de miocardiopatía dilatada en la Amazonía.
En áreas endémicas, la frecuencia es variable, no obstante significante.
El presente estudio con frecuencia del 8,1% en pacientes sin etiología definida evidencia que la cardiopatía chagásica es una causa importante de insuficiencia cardiaca en la región amazónica.
La historia epidemiológica de dos pacientes es compatible con EC.
El primer paciente trabajó 3 años con extracción de piasava en el municipio de Barcelos AM.
El segundo paciente vive actualmente en el asentamiento Tarumã-Mirim en Manaus AM y trabajó 12 años en un seringal en el Río Purus AM Figura 1.
En estos tres locales se relató la presencia de vectores infectados, de reservorios silvestres y de casos de infección humana.
El tercer paciente proviene de Iranduba AM donde no existen estudios relacionados a EC.
Es importante destacar que estos tres pacientes eran de municipios del interior de Amazonas.
Conclusión
El presente estudio sugiere que la EC es una etiología significativa de miocardiopatía dilatada en la región amazónica, y es importante su investigación en los pacientes autóctonos.
Sin embargo son necesarios estudios con mayor casuística para conocerse mejor la importancia de la EC como etiología de las cardiopatías en la Amazonía.
Agradecimientos
Les agradecemos a Dra. Eufrozina Setsu Umezawa y al Norival Kesper Júnior del Instituto de Medicina Tropical de São Paulo, por la realización del Western-Blot. Le agradecemos también al Dr. Fábio Fernandes, del Instituto do Coração, de la Universidad de São Paulo, por la lectura del artículo y las sugerencias realizadas.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
El artículo titulado "La ética profesional en las Escuelas de Enfermería", es de autoría de Waleska Paixão y fue publicado en diciembre de 1956 en la Revista Brasileira de Enfermagem REBEn.
La directora de la Escuela Anna Nery en la ocasión inicia su texto haciendo referencia al pensamiento del educador belga Hovre y subrayando que la moral se aplica al trabajo profesional de los principios que deben guiar cualquier ser humano y que en este sentido la moral profesional solo puede ser ministrada de acuerdo con una filosofía de vida y la filosofía a que se refiere es la filosofía cristiana.
La autora recuerda que en los primordios de las escuelas de enfermería el valor moral ya era una preocupación de sus idealizadores, presentando dos errores comunes en relación a esta temática.
Primero, destaca principalmente que el enseño de la ética envuelve la aplicación de sus principios a vida y no representa apenas una norma de etiqueta. Segundo, los principios y las normas de conducta deben ser vividos, vivenciados por todos juntamente con las estudiantes y no solamente enseñados.
Tres vertientes son establecidas por Waleska para considerar el estudio sobre ética: el programa de ética; la filosofía de la escuela y la integración moral de la estudiante en el ambiente escolar.
Acerca del programa Waleska expone que los deberes de justicia e os deberes de caridad son como dos virtudes que se completan, y que el desarrollo del programa exige "lecturas, redacciones, discusiones en grupo y aprovechamiento de la vida cotidiana y del servicio para esclarecimiento y aplicación de los principios". Cita su decepción en relación a forma superficial como el asunto de ética profesional ha sido tratado por las enfermeras.
Cuanto a la filosofía de la escuela, la autora afirma que "los principios básicos orientadores de una escuela constituyen una filosofía de vida que no puede estar en contradicción con los principios religiosos de la institución" y pasa a explanación de la moral cristiana.
Otro punto tratado es la introducción moral de estudiantes en el ambiente escolar. Acerca de este, la autora destaca la importancia del ejemplo de las profesoras.
Waleska enfatiza que la ética en las escuelas debe seguir buenos programas y estos deben obedecer a principios de moral natural y cristiana. Debe ser hecho a través dos ejemplos y la participación de las alumnas en los servicios no debe le perjudicar los estudios y la salud. Waleska encera su reflexión dejando tres recomendaciones: 1.
Las escuelas deben envidar esfuerzos en seleccionar docentes a partir de sus cualidades morales; 2.
La escuela debe mantener una filosofía de vida de fundo espiritual cristiano; y, 3.
Los profesores deben hacer del campo de estadio un ambiente para la formación de una mentalidad sana al buen ejercicio profesional.
Con base en publicaciones e investigaciones sobre la práctica de enfermería en los Estados Unidos de América y otros países, se puede generalizar que las enfermeras investigadoras utilizan las teorías de enfermería, modelos o esquemas como guía para sus investigaciones.
Mientras tanto, este principio aun no está completamente implementado por enfermeras en la práctica clínica.
Desde la década de 1970, la literatura presenta esquemas de evaluación de enfermería para la práctica clínica, sin embargo muchas instituciones de salud continúan utilizando el sistema biomédico para la evaluación del paciente, al contrario de un modelo propio de enfermería.
La finalidad de este Editorial es revisar la importancia del uso de un modelo de enfermería para la evaluación, la fundamentación del raciocinio clínico.
Para la obtención de la perfección diagnóstica, resultados e intervenciones de enfermería adecuadas, es necesario un instrumento de enfermería.
Por ejemplo, el libro de la NANDA International contiene un estudio de caso de evaluación de enfermería con una persona saludable, y utilización de un modelo según los Patrones Funcionales de Salud PFS.
La planificación del cuidado para la promoción, protección o recuperación de la salud no puede ser desarrollado utilizando el modelo biomédico usado por muchas instituciones de salud porque los datos de estado estructural y funcional del sistema biológico son insuficientes para la identificación de las respuestas humanas.
La recolección de datos utilizando un modelo biomédico no genera datos holísticos suficientes para la planificación del cuidado.
En contraste, el modelo de enfermería como el PFS ayuda a las enfermeras en la identificación de cuestiones de salud y enfermedad relevantes para la práctica de la enfermería.
El modelo de enfermería según el PFS demuestra ser útil en la generación de datos necesarios para las enfermeras en la planificación y documentación de cuidados efectivos.
Esto permite que las enfermeras elaboren diagnósticos considerando las interacciones entre todas estas dimensiones.
El modelo PFS para evaluación de enfermería refleja el tipo de datos necesarios para los diagnósticos de las respuestas humanas a problemas de salud y procesos de vida más perfeccionados.
Idealmente, la práctica de enfermería en el mundo debería estar guiada por un modelo de evaluación universal, como el modelo biomédico lo es para la medicina.
El instrumento de triaje según el Patrón Funcional de Salud puede ser usado por todas las instituciones, pues ya fue comprobado y está provisto de propiedades psicométricas.
Este instrumento es un auto evaluador del paciente, que, cuando es combinado con otras informaciones de la historia de salud y el examen físico, permite que las enfermeras seleccionen diagnósticos de enfermería perfeccionados.
Como vengo usado los PFS por décadas, no puedo discutir sobre el valor de otros modelos de evaluación de enfermería, sin embargo está claro que la enfermería necesita de un modelo para guiar a las enfermeras clínicas en el proceso de raciocinio clínico.
Mi esperanza es que las organizaciones internacionales de enfermería puedan, lo más precozmente posible, patrocinar la adopción de un modelo universal de evaluación de enfermería que permita que, el proceso de evaluación produzca datos suficientes para diagnosticar las respuestas humanas y experiencias a problemas de salud y procesos de vida.
El avance de los diagnósticos por imagen, más específicamente la tomografía computadorizada TC, permite a la Odontología vislumbrar lo que las radiografías convencionales jamás fueron capaces de mostrar: la espesura y el nivel de las tablas óseas que recubren los dientes por vestibular y lingual.
Con el objetivo de exponer y discutir las implicaciones de la morfología del hueso alveolar, sobre el diagnóstico y plan de tratamiento ortodóncico, un grupo de investigadores de la Facultad de Odontología de Bauru y Hospital de Rehabilitación de Anomalías Craniofaciales São Paulo decidió describir las evidencias sobre la interrelación entre características dentofaciales y la morfología de las tablas óseas vestibular y lingual, así como las evidencias sobre la repercusión del movimiento ortodóncico sobre el nivel y espesura de esas estructuras periodontales.
Bajo el título "Morfología alveolar bajo la perspectiva de la tomografía computadorizada: definiendo los límites biológicos para el movimiento dentario", el artículo está disponible en la edición 155, de septiembre-octubre de 2010, de Dental Press Journal of Orthodontics.
Los ortodoncistas Daniela Gamba Garib, Marília Sayako Yatabe, Terumi Okada Ozawa y Omar Gabriel da Silva Filho, actores de la investigación, descubrieron que pacientes adultos pueden presentar dehiscencias óseas, o sea, la ausencia de hueso en la región vestibular, anteriormente al tratamiento ortodóncico, principalmente en la región de los incisivos inferiores.
Los pacientes con patrón de crecimiento vertical parecen presentar menor espesura de la tabla ósea vestibular y lingual en el nivel del ápice de los dientes permanentes, comparados a pacientes con patrón de crecimiento horizontal.
Así, el movimiento dentario vestibulolingual descentraliza los dientes del reborde alveolar, ocasionando las dehiscencias óseas.
Al concluir el estudio, los investigadores constataron que la morfología del reborde alveolar constituye un factor que limita el movimiento dentario y debe ser considerada, de forma individual, en la realización del plan de tratamiento ortodóncico.
Introducción
Pese a los avances terapéuticos, la enfermedad cardiovascular ECV, en especial su presentación como enfermedad arterial coronaria EAC, permanece como la principal causa de muerte en todo el mundo.
Numerosos estudios epidemiológicos en adultos vienen señalando con clareza la relación existente entre los factores de riesgo cardiovascular RCV y el desarrollo de la EAC, y entre los factores de riesgo FR implicados se destacan la hipertensión arterial HA, la dislipidemia, el tabaquismo, el sedentarismo y la obesidad, particularmente la de distribución central.
De forma semejante a los adultos, en jóvenes, los factores de RCV también están implicados en este determinismo y tienen importancia crucial una vez que tienden a repetir y a agravarse con el paso de los años.
En este marco, se destaca el estudio Bogalusa, que a partir de varias cohortes demostró que los factores de RCV están presentes desde la infancia/adolescencia I/A y tiene relación con lesiones ateroscleróticas evidenciadas en estudios de necropsia de individuos jóvenes.
Datos sobre sobrepeso/obesidad S/O en la población brasileña refuerzan su prevalencia aumentada en edades precoces, pudiendo variar de un 18,8% a un 26,3% en cohortes brasileñas involucrando a niños y adolescentes.
Tan importante como el S/O es la distribución de la grasa corporal GC. Ya se encuentra establecida la relación entre la grasa corporal central y el riesgo para la salud, siendo más fidedigno que el propio grado de obesidad.
Así, queda clara la necesidad de identificarse estas anormalidades desde la I/A con el objetivo de identificar a los individuos con mayor riesgo para el desarrollo de ECV.
Además de esto, está bien establecida la fuerte relación entre la obesidad y los demás factores de riesgo cardiovascular FRCV, con la sugerencia por parte de variados autores que la obesidad represente el eslabón común y facilitador en la agregación de estos factores de riesgo.
Vague, desde el 1956, incluyó la obesidad central como uno de los elementos desencadenadores de lo que se entiende hoy por síndrome metabólico SM.
Ante de lo expuesto, el presente estudio tiene como objetivo evaluar la PA y variables de RCV en individuos jóvenes estratificados por el comportamiento del IMC obtenido a lo largo de 17 años, desde la I/A.
Métodos
La muestra poblacional de este estudio se origina del Estudio del Rio de Janeiro ERJ, una línea de investigación sobre PA y otros FR cardiovascular en jóvenes y sus familias, desarrolladas en la Universidad del Estado del Rio de Janeiro, desde el 1983.
Este estudio se llevó a cabo en dos etapas: en la primera, se evaluaron niños entre 6 y 9 años de edad 1983-1986 en dos fases: fase escolar y fase domiciliar, cuyo objetivo fue dibujar curvas de normalidad de la PA por sexo y grupo de edad.
En la segunda, se evaluaron a niños y adolescentes entre 10 y 15 años de edad 1987-1999 en cinco fases: fase escolar 1987-1988, fase domiciliar 1989-1991, fase hospitalaria 1992-1995, fase familiar 1996-1999 y fase ambulatoria 2004-2008, con el objetivo de evaluar el comportamiento de las variables de RCV y sus relaciones con la PA, desde la I/A, así como la presencia de lesiones en órganos-blanco de HA en los individuos jóvenes y sus familias.
El presente estudio forma parte de la Fase Ambulatoria de la 2ª etapa del ERJ Figura 1.
En la presente evaluación se incluyeron 115 jóvenes, designados como alumnos-blanco, de ambos sexos.
Se tuvieron en cuenta tres evaluaciones de la segunda etapa del ERJ, a saber: A1 fase escolar: 10-15 años / 1987-1988, A2 fase familiar: 18-26 años / 1996-1999 y A3 fase ambulatoria: 26-31 años / 2004-2008 Figura 1.
Según el IMC obtenido en las tres evaluaciones a lo largo de 17 años, tres grupos se constituyeron: grupo N IMC siempre normal - n=46, grupo L IMC variable - n=49 y grupo S/O IMC siempre aumentado; n=20. Figura 2.
El Comité de Ética en Investigación del Hospital Universitario Pedro Ernesto HUPE aprobó este estudio y todos los individuos evaluados y/o sus responsables legales firmaron el formulario de consentimiento informado.
En las tres evaluaciones, el protocolo de estudio se constituyó en la aplicación de un cuestionario para el análisis de las variables clínicas, epidemiológicas, metabólicas y socioculturales.
La clasificación del individuo por nivel socioeconómico NSE bajo, promedio y alto se hizo teniéndose en cuenta la renta mensual de los padres, sus profesiones, el local de vivienda y la ubicación de las escuelas, según los criterios establecidos por la Secretaría Estatal de Educación de Rio de Janeiro.
Además de ello, se obtuvieron la PA, el peso P, la altura A y se calculó el IMC.
En A2 y A3, se dosificaron, tras ayuno de 12 horas, glucosa G, colesterol, HDL-colesterol, triglicéridos TG y se calculó el LDL-colesterol.
Todavía en A2, se llevó a cabo la dosificación de insulina y el cálculo del HOMA-IR.
En A3 se añadió la medición de la circunferencia abdominal CA, relación abdomen/cadera RAC y la medición de los pliegues cutáneos PC con el cálculo del porcentaje de grasa corporal %GC.
La PA aumentada en A1 se definió en A1, según los valores correspondientes al percentil 95 obtenido en el Estudio del Rio de Janeiro mismo, cuando se dibujaron las curvas de presión arterial de esta población.
Sin embargo, tanto en A2 cuanto en A3 se utilizaron los criterios de las Directrices Brasileñas de Hipertensión Arterial vigentes en el momento del estudio.
Se consideró la PA como aumentada en A1 cuando la PA > percentil 95 para sexo y edad, y en A2 y A3 cuando la PA > 140/90 mmHg.
El IMC se obtuvo por medio del cociente: IMC = peso kilogramo / altura metros para la clasificación del estado nutricional, según la Organización Mundial de Salud.
Se consideraron como normales los valores de IMC entre 18,50 kg/m² y 24,99 kg/m²; sobrepeso cuando el IMC se encontraba entre 25 kg/m² y 29,99 kg/m y obesidad cuando IMC > 30 kg/m.
La medición de la CA se obtuvo por medio de cinta métrica inextensible, no punto promedio entre la cresta ilíaca y el borde inferior de la última costilla.
Se definieron como valores aumentados cuando CA > 102 cm para varones y > 88 cm para mujeres.
Para el cálculo del %GC, primeramente se determinó la densidad corporal Dc según la ecuación de Durnin y Womersley por medio de la medición de los pliegues cutáneos PC, a saber: Pliegue cutáneo tricipital PCT, pliegue cutáneo bicipital PCB, pliegue cutáneo subescapular PCSE y pliegue cutáneo suprailíaco PCSI.
Tras ello, se obtuvo el %GC de acuerdo con la ecuación de Siri.
La presencia de SM se definió según la I Directriz Brasileira de SM, adoptándose el punto de cohorte > 100 mg/dl para glucosa de ayuno, propuesto por Grundy et al.
Para las variables metabólicas, se consideró como valor normal, cuando la glucemia era < 100 mg/dl, franja de intolerancia a la glucosa cuando la glucemia estaba entre 100 mg/dl y 126 mg/dl, y diabetes melito DM cuando con glucemia > 126 mg/dl. Los valores de normalidad para el perfil lipídico siguieron las recomendaciones de la IV Directriz Brasileña Sobre Dislipidemias y Prevención de la Aterosclerosis.
Las informaciones recolectadas se almacenaron en un único banco de datos a través del programa Microsoft Access.
Los datos se analizaron por medio del programa estadístico SPSS for Windows, versión 8.0, Copyright SPSS Inc.
1989-1997, y se utilizaron las siguientes pruebas estadísticas: Los análisis de varianza, la prueba de Tukey, la prueba no paramétrica de Kruskal-Wallis, la prueba no paramétrica de múltiples comparaciones y la prueba del do Chi-Cuadrado.
Se evaluaron a 115 individuos, 64 varones 55,7% y 51 mujeres 44,3%, con promedio de edad de 30,65 ± 2,00 años 27 a 36 años, en un seguimiento de 212,23 ± 16,05 meses.
Las características epidemiológicas de la población están en la Tabla 1.
Para todas las variables epidemiológicas estudiadas género, color, edad, NSE en A1 y tiempo de seguimiento del estudio, los grupos fueron similares entre ellos Tabla 1.
Al evaluar la distribución de los percentiles de PA en A1 por los grupos, se observó que en el grupo S/O, el 70% de los individuos presentaban percentil de PA >=95, el 20% tenían percentil de PA entre 50 y 95, y el 10% estaban en el percentil de PA <=50 en A1.
Estos porcentuales para el grupo N fueron un 9,6%, un 32,6% y un 47,8%, respectivamente.
Para el grupo L, los porcentuales observados fueron un 44,9%, un 16,3% y un 38,8%, respectivamente p < 0,001.
En la actual fase del estudio A3, un 30,4% de los jóvenes evaluados tuvieron PA aumentada y, en todas las evaluaciones, se observó que el grupo S/O presentó promedios de PAS y PAD significativamente mayores, comparado al grupo N p < 0,0001, en los tres momentos de la evaluación Tabla 2.
En el análisis de las variables antropométricas se encontraron prevalencias de S/O de un 25,2% en A1, de un 30,4% en A2 y de un 53,9% en A3 en la población total del estudio.
En las comparaciones entre los grupos, se observó que el grupo S/O tenía mayores promedios de CA, RAC y %GC que el grupo N en A3, todas con significado estadístico Tabla 3.
Los niños y adolescentes que mantuvieron el peso dentro de la normalidad grupo N exhibieron aumento de 21 kg y 3,8 kg/m, respectivamente para el peso e IMC, a lo largo de los 17 años de seguimiento, al paso que en aquellas cuyo IMC permaneció alto grupo S/O hubo un aumento de 38,7 kg para el peso y 8,4 kg/m para el IMC a lo largo de 17 años.
La obesidad abdominal evaluada por circunferencia abdominal aumentada estuvo presente en un 38,3% de los jóvenes evaluados en la fase actual del estudio A3.
La prevalencia de la RAC aumentada fue de un 47,8%, mientras que para %GC aumentado fue de un 50,9%.
La comparación de las prevalencias de CA aumentada alcanzó una diferencia estadísticamente significativa entre los grupos, con prevalencias de un 8,7% y el 75% en los grupos N y S/O p < 0,0001, respectivamente.
No hubo diferencia entre los grupos para la prevalencia de RAC aumentada o %GC aumentado Tabla 3.
Al analizar las variables metabólicas, se observaron mayores promedios de insulina, HOMA-IR, LDL-c en A2 en el grupo S/O, así como glucosa, colesterol, LDL-colesterol y triglicéridos en A3 en el mismo grupo S/O cuando comparados con los demás grupos de estudio.
Para las demás variables, no hubo diferencia entre los grupos, aunque el grupo S/O siempre ha presentado promedios más elevados que aquellas observadas en el grupo L y N, conforme descrito en la Tabla 4.
Al analizar en conjunto a las variables: presencia o ausencia de PA aumentada y presencia o ausencia de S/O entre los grupos en los tres momentos de evaluación, se observó diferencia estadísticamente significativa en la comparación de las prevalencias de la asociación de estas variables entre los tres grupos p < 0,0001 en A1, A2 y A3.
En todas las evaluaciones A1, A2 y A3, grupo S/O contribuyó con mayores prevalencias de la asociación de PA aumentada y presencia de S/O, mientras que en el grupo N la mayoría de los niños y adolescentes evaluados tenía PA y el IMC normales.
Así, la asociación de PA aumentada con la presencia de S/O estuve presente en el 70%, el 35% y el 70% de los individuos del grupo S/O evaluados en A1, A2 y A3, respectivamente, mientras que en el grupo N las prevalencias de individuos evaluados que no tenían asociación de PA aumentada y presencia de S/O fue de un 80,4% en A1, y un 91,3% en A2 y un 91,3% en A3 Figura 3.
Al evaluar la agregación de los FRCV, en la Tabla 5 se describieron las prevalencias de las alteraciones de los componentes utilizados para la clasificación del SM en el momento actual del estudio A3, a saber: PAS y/o PAD aumentadas, CA aumentada, TG y glucosa aumentados y HDL-c bajo.
Para todos los componentes evaluados, a excepción de los TG, la prevalencia de alteraciones de estas variables fue mayor en el grupo S/O comparada a los grupos L y N p<0,05.
Respecto a la presencia de SM, un 28,7% de los jóvenes evaluados completaron criterios para su diagnóstico, y su grupo S/O presentó mayor prevalencia de SM 60% con relación al grupo N 8,7% y al grupo L 34,7% p < 0,0001.
Por el análisis de regresión logística, se evaluó el riesgo relativo para la ocurrencia de síndrome metabólico en la fase adulta joven A3.
Se consideraron como variables independientes el género, la PA aumentada y la presencia de S/O en A1.
Se observó que el género masculino y la presencia de S/O en la escuela determinaron mayor probabilidad de ocurrencia de SM en la fase actual del estudio Odds Ratio 32,66; IC95%: 6,47-164,89 y Odds Ratio 4,13; IC95%: 1,13-15,10, respectivamente.
Discusión
Diversos estudios vienen evidenciando claramente que los factores de riesgo cardiovascular, aislados o en asociación, ya están presentes en grupo de edad pediátrica y pueden contribuir al desarrollo de la aterosclerosis.
En este sentido, el ERJ es una línea de investigación sobre PA y FRCV y ha estado acompañando jóvenes en seguimiento de 17 años, con realización de diversas evaluaciones durante este período.
Cabe resaltar que el dibujo original de esta serie se caracterizó por el seguimiento de individuos jóvenes con comportamientos distintos de la PA en la fase escolar: con percentil de PA < 50 y > 95.
De esta forma, en fases subsiguientes del estudio, se esperan tasas de prevalencia de PA más elevadas que las observadas en la población general de este grupo de edad joven.
Como el S/O está fuertemente relacionado a la PA en este grupo de edad, es posible que los grupos constituidos, en el momento actual, no reflejen las características de la población general, aunque es una población de origen escolar.
Uno de los primeros estudios observacionales a evidenciar la relación entre los FRCV y la EAC fue el estudio de Framingham.
Entre los diversos FR analizados, el S/O siempre se mostró fuertemente relacionado a la EAC.
En el presente estudio, en A1, se observó una prevalencia de S/O de un 25,2%, y se consideró el IMC >= percentil 85 para sexo y edad como punto de corte.
Cabe destacar que estos valores derivan de estudios en poblaciones no brasileñas y es posible que curvas nacionales de IMC pudieran revelar valores diferentes, lo que cambiaria este hallazgo.
En A3, el S/O se observó en un 53,9% de los individuos evaluados, y en esta misma población, se observó un aumento de la prevalencia del exceso de peso a lo largo de los años, lo que está de acuerdo con otros estudios.
Otro hallazgo importante fue que el grupo con S/O desde la infancia y adolescencia presentó mayores promedios de PA y mayor porcentual de individuos con PA elevada en todas las evaluaciones realizadas.
Reforzando esta asociación entre exceso de peso y HA a lo largo del tiempo, se observaron mayores promedios de PAS y PAD en los jóvenes que se mantuvieron con IMC anormal grupo S/O cuando comparados al grupo con IMC siempre normal grupo N a lo largo de 17 años.
Es importante destacar el comportamiento del grupo L IMC variable, que presentó una posición intermediaria, con tendencia a aproximarse al grupo S/O en la mayoría de las evaluaciones.
También destacada fue la importante reducción en la prevalencia de PA, aumentada en el grupo S/O entre las dos primeras evaluaciones A1 y A2.
Posibles factores relacionados a este hallazgo serían: El empleo de criterios distintos para la definición de presión arterial elevada en A1 y A2 diferentes grupo de edad y factores biopsicosociales propios del período de pasaje de la adolescencia para la fase adulta, aunque estos aspectos no hayan sido objeto del presente estudio.
A la medida que el individuo ingresa en la fase adulta entre A2 y A3, el mayor tiempo de exposición al S/O se puede considerar como el principal responsable de la mayor prevalencia de PA aumentada observada en A3.
De esta forma, el estudio en cuestión contribuyó a reforzar que en este grupo de individuos, mayores promedios y prevalencias de PA aumentada están asociados a la presencia del S/O.
En corroboración a dichos datos, diversas series vienen reconociendo la relación entre el S/O y la PA, en especial la PAS con variables de peso e IMC.
La relevancia de la relación entre el exceso de peso y el aumento de la PA gana destaque a la medida que se verifica que la obesidad infanto-juvenil está implicada con el desarrollo de hipertensión y de obesidad en la edad adulta y de mortalidad en el adulto joven.
Tan importante cuanto el exceso de peso es el estándar de deposición de la grasa corporal, en especial de su distribución central y su relación con el riesgo de ECV.
Una importante limitación de los índices antropométricos más utilizados en los estudios epidemiológicos IMC, CA y RAC es el hecho de ellos no reflejar la misma cantidad de grasa en razón de características específicas de diferentes poblaciones, como la etnia.
En la fase actual del presente estudio, se evidenció el grupo S/O presentó mayores promedios de CA, RAC y %GC, y se destacó que un 38,3% de los individuos tenían CA aumentada.
Con relación a la RAC, el Estudio en Rio de Janeiro encontró que este indicador presentó mayor capacidad predictiva de HA y menor correlación con el IMC que la CA.
En estudio realizado en São Paulo, la RAC y la CA se asociaron de forma semejante con la HA.
En cuanto a las variables metabólicas, en el presente estudio se observaron diferencias estadísticamente significativas entre los grupos para las variables lipídicas investigadas, a excepción del HDL-colesterol.
En A2 se observaron mayores promedios de LDL-colesterol, insulina y HOMA-IR el grupo S/O, así como en A3 mayores promedios de G, LDL-colesterol, colesterol total y triglicéridos en el mismo grupo S/O cuando comparados con los demás grupos de estudio.
Aunque no se estudió el comportamiento longitudinal de estas variables desde la I/A, los hallazgos sugieren una asociación de las variables metabólicas con la presencia de S/O, lo que está en conformidad con la literatura.
El concepto de SM trajo una nueva dimensión a la comprensión de la ECV en las últimas décadas.
Cada componente del síndrome se encuentra asociado a aumento del RCV individualmente, sin embargo, cuando asociados, este riesgo aumenta de forma exponencial elevando la mortalidad general y cardiovascular en aproximadamente 1,5 y 2,5 veces, respectivamente.
El clásico estudio de Bogalusa evaluó longitudinalmente en una cohorte de 1.020 niños/adolescentes variables implicadas en el diagnóstico del SM.
Los autores evidenciaron que tales variables coexistieron por 16 años y que el grado de aglomeración de las mismas en la edad adulta 18-38 años era consistentemente mayor que aquel observado en la I/A 4-17 años.
Hubo un aumento de 5,8 kg/m en el IMC, 7,5 mmHg en la PA promedio y 0,45 puntos en el HOMA-IR, lo que indicó peor perfil metabólico con el avance de la edad.
En la población brasileña, no se conoce aún la prevalencia del SM, en parte por la ausencia de consenso en su definición y en los puntos de corte de sus componentes.
En el presente estudio, la prevalencia de adultos jóvenes con SM fue de un 28,7%, y cuando se evaluó el SM asociado al comportamiento del IMC a lo largo de 17 años, se observó que esta prevalencia es mayor en el grupo S/O un 8,7% en el grupo N, un35,7% en el grupo L y el 60% en el grupo S/O, lo que evidenció que el mantenimiento del exceso de peso puede contribuir de forma expresiva para la ocurrencia del SM.
De conformidad con estos datos, el presente estudio reveló que el género masculino y el S/O en la I/A se constituyeron en mayor riesgo para la agregación de FRCV, caracterizada como SM. Un estudio longitudinal con niños y adolescentes americanas demostró que valores anormales de IMC y CA en la I/A determinaban riesgo aumentado de desarrollar SM en la edad adulta.
La principal limitación de este estudio es la misma experimentada por diversas cohortes existentes en la literatura y se relaciona al carácter longitudinal del seguimiento que determina pérdidas progresivas de una parte de la muestra original.
Sin embargo, se destaca que la muestra poblacional del ERJ es una muestra no hospitalaria, de origen escolar y que ha sido seguida en los últimos 17 años, constituyéndose en la cohorte brasileña de este grupo de edad con más largo seguimiento hasta los días actuales.
En conclusión, la importancia de la evaluación del RCV en poblaciones jóvenes se viene enfatizando por diversos estudios longitudinales y, en este escenario, el presente estudio mostró que el exceso de peso a lo largo de 17 años de seguimiento, desde la I/A, se mostró asociado a mayores valores de la PA, de los índices antropométricos y mayor prevalencia de SM en la edad adulta joven.
El género masculino y el S/O en la I/A A1 aumentaron el riesgo para la ocurrencia de SM en la edad adulta joven.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
Vinculación Académica
Introducción
La preocupación internacional con la seguridad del paciente comienza a volverse más evidente después de la publicación, en 1999, del informe "Errar es Humano: construyendo un sistema de salud más seguro".
El informe fue elaborado a partir de datos de dos investigaciones que constataron la aparición de 2,9% de eventos adversos en las internaciones hospitalarias en Colorado y Utah y de 3,7% de las internaciones ocurridas en los hospitales de Nueva York.
Al extrapolar estos datos para el total de 33.600.000 internaciones que ocurrieron en los EUA en 1997, se estima que por lo menos 98.000 pacientes murieron en Nueva York y 44.000, en Colorado y en Utah como consecuencia de errores en la asistencia a la salud.
"El error puede ser definido como el uso no intencional, de un plan incorrecto para alcanzar un objetivo, o la no ejecución satisfactoria de una acción planificada".
Datos internacionales apuntan que los errores en salud afectan uno en cada diez pacientes en todo el mundo y que, "el conocimiento más importante en el campo de la seguridad de los pacientes es la forma de impedir que el daño suceda durante el tratamiento y cuidados".
El evento adverso es definido como "apariciones clínicas desfavorables que resultan en muerte, riesgo de muerte, hospitalización o prolongamiento de una hospitalización preexistente, incapacidad significante, persistente o permanente".
La aparición de esos eventos adversos durante el cuidado de Enfermería en UTI está asociada con el prolongamiento significativo de la permanencia en el hospital y con el aumento en los gastos médicos.
De un modo general, la calidad del cuidado ha sido evaluada a partir del indicador de resultado, como por ejemplo, evaluar el éxito de un cuidado de enfermería a partir de la aparición de un evento adverso.
No obstante, la calidad del cuidado de Enfermería en UTI debe ser estudiada como un producto entre las condiciones ideales de trabajo estructura y proceso, derivadas de recomendaciones nacionales e internacionales de promoción de la calidad y seguridad del paciente en UTI y los riesgos y beneficios provenientes de la falibilidad del ser humano al prestar el cuidado.
Esa falibilidad puede ser proveniente de las diferentes percepciones que los enfermeros poseen acerca de su ambiente de trabajo y de los protocolos de cuidado, y pueden interferir en sus actitudes sobre las condiciones que pueden predisponer a la aparición del evento adverso.
Los psicólogos sociales, discuten la actitud a partir de tres importantes cuestiones: a ¿Hasta qué punto las actitudes mentales internas están relacionadas al comportamiento manifestado?; b ¿En qué medida, los individuos tienen sus visiones de mundo internamente organizadas a partir de una selección sistemática de puntos de vista?; c ¿Por qué en algún momento personas diferentes comparten la misma opinión sobre cuestiones específicas?
En el contexto de este trabajo, la actitud consiste en una disposición para una acción u omisión, que influye directamente en la calidad del cuidado prestado por el enfermero en las Unidades de Terapia Intensiva UTI.
Así, puede considerarse que "las actitudes, son predisposiciones para reaccionar negativa o positivamente a ciertos objetos, instituciones, conceptos u otras personas" y que estas, son similares tanto a los intereses como a las opiniones.
Uno de los atributos más importantes de las actitudes es su subjetividad, por reflejar la forma como las personas ven un objeto y no necesariamente como él realmente existe.
Por lo tanto, por hacer parte de la subjetividad del individuo, las actitudes están asociadas a pensamientos, sentimientos y acciones que dirigen el modo como las personas viven.
Frente a la falta en la literatura de instrumentos que tengan como objeto el análisis de las actitudes de los enfermeros sobre los aspectos de la estructura y proceso que pueden comprometer la calidad del cuidado de Enfermería en UTI, teniendo como indicador de resultado el evento adverso, y por tratarse de un constructo psicológico que no siempre permite la observación directa, fue construida la Escala de Predisposición a la Aparición de Eventos Adversos EPEA.
Las escalas psicométricas, "tienen como objetivo establecer una relación de función entre estímulos ambientales físicos, sociales y el comportamiento del individuo", al evaluar en qué medida un determinado estímulo consigue imprimir respuestas sobre este, posibilitando, como en el caso de la EPEA, medir las actitudes de los enfermeros sobre factores que pueden predisponer a la aparición de eventos adversos.
La construcción de la EPEA tuvo como base tres grandes centros: a el teórico que se refiere a la teoría sobre el constructo, el que debe subsidiar la construcción del instrumento; b el empírico: etapa donde son definidos los procedimientos de aplicación del instrumento y recolección propiamente dicha de la información; c analítico: establece los procedimientos de análisis estadística a ser empleados en un instrumento psicométrico, con la finalidad de comprobar su validez de constructo.
La validez de una prueba psicométrica, se refiere tanto al hecho de una prueba mida aquello que se propone, como al grado con que esa medida puede ser alcanzada.
Todo el proceso de validación busca garantizar el isomorfismo, o sea, la equivalencia entre las propiedades del atributo psicológico y la representación de ese objeto en la forma de un instrumento de medida.
Ella puede ser estudiada a partir de tres tipos distintos: validez de contenido, validez de criterio y validez de constructo.
La EPEA, siendo una medida psicológica por teoría y referente al constructo, por representar un trazo latente actitud, tuvo su validez de contenido asegurada a través de las técnicas de análisis de jueces y análisis semántica asegurando así que sus ítems quedasen situados dentro del abordaje teórico referente a la calidad del cuidado de Enfermería en UTI.
Concluida esta etapa, la versión final del instrumento quedó compuesta por 64 ítems agrupados en dos dimensiones: estructura 18 ítems y proceso 46 ítems.
La validez de criterio es definida como siendo la calidad de una escala o prueba; así debe funcionar como factor predictivo presente o futuro de una variable, operacionalmente independiente, llamada criterio.
Este criterio puede ser un comportamiento exhibido en una situación experimental o no experimental, un desempeño futuro dentro de una determinada área o profesión, u otro instrumento ya validado y que evalúe el mismo constructo.
Como no fueron identificados otros instrumentos validados semejantes a la EPEA, así como no existen comportamientos directamente observables que sirvan como evaluadores de esas actitudes, no fueron empleadas técnicas de validez de criterio para el examen de la escala.
La validez de constructo considera el grado con que un determinado instrumento psicológico evalúa el constructo que fue designado teóricamente.
Este procedimiento es responsable por conferir validez al instrumento a partir del análisis de sus ítems, posibilitando evaluar su calidad psicométrica.
De esa forma, el presente estudio tuvo por objetivo presentar los resultados de los estudios de validez y confiabilidad de la Escala de Predisposición a la Aparición de Eventos Adversos.
Se trata de un estudio de diseño metodológico dirigido para el desarrollo y prueba de la confiabilidad y validez de instrumentos de medida.
Locales de investigación y participantes
Los locales de la investigación fueron 6 unidades de terapia intensiva de alta complejidad de hospitales generales y de enseñanza, siendo tres hospitales públicos y tres hospitales filantrópicos localizados en el municipio de Salvador, estado de Bahia, en Brasil.
Esas UTI poseían en promedio 14,54 DE=6,08 camas, con un promedio de 4,03 DE=1,58 enfermeros por turno.
La propuesta inicial del estudio fue de base poblacional, sin embargo, por el hecho del limitado número de UTIs publicas y filantrópicas del municipio de Salvador que aceptaron participar de la investigación, juntamente con el múltiple vínculo de trabajo de los enfermeros que actuaban en esas unidades, asociado a la imposibilidad de participar de la investigación más de una vez, se optó por un método de muestreo por conveniencia.
La muestra del estudio de validación de la EPEA comprendió, entonces, 128 enfermeros, de estos 49,2% trabajaban en UTI pública y 50,8% en unidad filantrópica.
La Escala de Predisposición a la Aparición de Eventos Adversos EPEA se propone evaluar el nivel de importancia que los enfermeros atribuyen a los aspectos de la estructura y proceso nivel ideal, así como la percepción sobre la existencia de estos aspectos en su ambiente de trabajo nivel real los cuales, pueden comprometer la calidad del cuidado de enfermería en UTI, teniendo como indicador de resultado el evento adverso EA.
Para la evaluación de las actitudes de los enfermeros en relación a estos aspectos fue solicitado que se posicionasen frente a esas situaciones, a fin de establecer una relación entre estos estímulos y sus actitudes.
Así en cada ítem de la EPEA Figura 1 se buscó articular actitudes y comportamientos que funcionasen como factores de predicción de los eventos adversos.
Fue utilizada una escala de tipo Likert conteniendo cinco intervalos de respuesta, variando de "en desacuerdo totalmente" a "de concuerdo totalmente".
Además de los ítems de la EPEA, fue utilizado un cuestionario socio demográfico para el conocimiento del perfil personal y profesional de los entrevistados, tales como sexo, edad, número de vínculos, formación profesional, entre otros.
Procedimientos de Recolección de Datos
La recolección fue realizada a través de la técnica de encuesta, utilizando un instrumento estructurado, auto administrado individualmente en local tranquilo y libre de distracciones, en el horario de trabajo.
En lo que se refiere a la planificación de la recolección de datos, las instrucciones para responder al instrumento están localizadas después de los datos socio demográficos y luego encima de los ítems de la EPEA, de forma que favorezca la correcta interpretación de la medida y el entendimiento adecuado de la técnica de escalonamiento tipo Likert que será adoptada.
Procedimientos para el Análisis de Datos
Entre las diferentes técnicas estadísticas utilizadas para el estudio de validez del constructo, se destaca el análisis de componentes principales ACP, que busca investigar la dimensión de un constructo, o sea, cuantos factores realmente el instrumento está midiendo.
La ACP permite determinar cuántas y cuáles serían las dimensiones propuestas para la caracterización del constructo e, identificar un posible estándar de correlación que posibilite la explicación de las variaciones ocurridas en las variables analizadas aisladamente para cada uno de los abordajes estructura y proceso de la evaluación de la calidad del cuidado de Enfermería en UTI.
La EPEA - por constar de dos escalas politómicas graduadas paralelas ideal y real para cada ítem - en este análisis, el primer paso fue la ordenación de los ítems según las dos escalas distintas para que, posteriormente, cada ítem pudiese ser correlacionado con el puntaje total, y pudiese ser determinado el grado en que mide la misma actitud que se supone están midiendo los otros ítems.
Después de la reordenación, los ítems que poseían respuesta invertida fueron codificados nuevamente, de modo que una respuesta señalada como: en desacuerdo totalmente puntaje 1 fue transformado en de acuerdo totalmente puntaje 5; en desacuerdo ligeramente puntaje 2 en de acuerdo ligeramente puntaje 4; la respuesta Ni en desacuerdo ni de acuerdo, que señala una posición neutra puntaje 3 no fue modificada; de acuerdo ligeramente puntaje 4 fue convertido para en desacuerdo ligeramente puntaje 2; y las respuestas señaladas como de acuerdo totalmente puntaje 5 fueron codificadas como en desacuerdo totalmente puntaje 1.
El paso siguiente fue la construcción de las variables dif_est_"x" x= 1 a 18 y dif_proc_"x" " x= 1 a 46, para los ítems de las escalas estructura y proceso respectivamente, que representan la diferencia de los resultados entre lo ideal y lo real para cada uno de los ítems de los abordajes.
De esa forma, los puntajes totales pudieron ser obtenidos para cada individuo a través de la suma de los puntajes de cada ítem.
Fue realizado un análisis de los componentes principales para los 64 ítems, con rotación ortogonal varimax individualmente para cada uno de los dos abordajes estructura y proceso, con el objetivo de maximizar la variancia de las cargas dentro de los factores y encontrar factores independientes, confirmando el presupuesto teórico de que los factores no están correlacionados, e identificar la estructura factorial que responde por la mejor variancia explicada del constructo.
Este enfoque es corroborado por la teoría clásica de las pruebas TCP que busca definir la calidad psicométrica de los mismos, en cuanto estímulos comportamentales, en términos de criterios como los comportamientos variables presentes o futuros.
Por ser orientada por el comportamiento t = tau, la TCP estudia realidades físicas observables como resultado de las pruebas empleados criterio de la medida.
Para la medida del nivel de la consistencia interna, que es basada en la correlación entre los diferentes ítems de la misma prueba, fue utilizado el Alfa de Cronbach, que evalúa si los ítems propuestos para medir el mismo constructo producen resultados semejantes.
Fueron considerados como satisfactorios valores para Alpha de Cronbach superiores a 0,70.
La medida de la consistencia interna correlación ítem-total al determinar el grado de precisión de la medida, permite la evaluación de la confiabilidad del instrumento.
El proyecto de investigación fue sometido a la evaluación del Comité de Ética de la Universidad Federal de Bahia, protocolo Nº 14/2011 - FR 412506, el que fue considerado aprobado sin restricciones.
Los resultados del análisis de componentes principales ACP para la dimensión estructura presentaron un determinante de la matriz de correlación de ≈ 0,003, posibilitando su inversión y la utilización de la matriz de correlación para el análisis.
El uso de la ACP fue corroborado por la prueba KMO, la cual fue de 0,726, mostrando una buena adecuación de la muestra utilizada.
La prueba de esfericidad de Bartlett presentó un valor significativo con c153=614,477 y p < 0,001, indicando que las correlaciones entre los ítems son suficientes para la realización del análisis.
La variancia explicada para una dimensión fue de 22,85%.
Utilizando el análisis de componentes principales ACP como método de extracción, en los dieciocho ítems inicialmente propuestos para evaluar la dimensión estructura, fueron mantenidos doce ítems por presentar cargas factoriales superiores a 0,30 Tabla 1.
O determinante de la matriz apuntó la factorabilidad de la dimensión proceso presentando un valor diferente de cero d≈0,001.
La prueba de Kaiser-Meyer-Olkin verificó la adecuación del muestreo para el análisis KMO=0,714 y la Prueba de esfericidad de Bartlett presentó valor significativo con c903=2381,566 y p<0,001, indicando que las correlaciones entre los ítems son suficientes para la realización del análisis.
La variancia explicada para una dimensión fue de 23,89%.
En el método de extracción del análisis de componentes principales, a partir de los cuarenta y tres ítems inicialmente propuestos para evaluar la dimensión proceso, indicó que treinta y cuatro ítems presentaron cargas factoriales superiores a 0,30 Tabla 2.
Una vez garantizada la validez de constructo por la TCP, se procedió al examen de la confiabilidad a través del Alpha de Cronbach, que evalúa la correlación entre los puntajes obtenidos en cada ítem de la prueba consistencia interna.
La medida del nivel de la consistencia interna de la EPEA obtuvo como resultados los siguientes coeficientes: 0,80 indicando buena confiabilidad para los 12 ítems de la escala estructura, y 0,92 indicando óptima confiabilidad para 34 ítems de la escala proceso.
Esos resultados demuestran un buen nivel de consistencia interna del instrumento, indicando coherencia entre los resultados de ítems semejantes.
Del total de 64 ítems del instrumento inicialmente propuesto, después de la ACP, fueron retirados 15 ítems por presentar cargas factoriales inferiores a 0,30 Figura 2, siendo seis ítems de la dimensión estructura y nueve de la dimensión proceso.
Discusión
Considerando la validez de constructo de la medida, los ítems que fueron excluidos de las dimensiones estructura y proceso después de la ACP, a pesar de estar ajustados teóricamente al constructo y a la dimensión estudiada, poseían como característica el hecho de presentar carga factorial inferior a 0,3 e, por lo tanto, baja saturación de los mismos con las dimensiones estudiadas.
Llamó la atención el hecho de que entre estos ítems estaba presente una cuestión política de gran importancia para la profesión, que es el caso de la jornada semanal de 30 horas para los profesionales de Enfermería.
Sin embargo, como este ítem todavía está en discusión en el Congreso Nacional, el establecimiento de una jornada semanal de 30 horas todavía no representa una realidad vivida por los profesionales que participaron de la investigación, siendo perjudicada su saturación con el factor general de la calidad del cuidado.
La baja carga factorial de los ítems dif_est_15 y dif_est_16 puede estar relacionada al hecho de ya ser condición de trabajo común a los participantes, evidenciada por el promedio de 3,6 DE=1,03 camas por enfermero y no haber sido entonces evaluada por los participantes como factor de predisposición para la aparición de eventos adversos.
Esta condición de trabajo, cuando no atendida, ha sido relacionada con el burnout y la insatisfacción en el trabajo que resulta en alta rotación, aumento de la mortalidad por complicaciones failure to rescue, mayor incidencia de infecciones y de eventos adversos.
Los ítems de validación dif_proc20, dif_proc31, dif_proc34, que tenían el objetivo de verificar la consistencia de las respuestas dadas por los sujetos, que fueron excluidos por baja saturación puede representar que los enfermeros respondieron a la escala de la manera prevista, o sea, rechazando las afirmativas, considerando que ellas fueron formuladas de modo a presentar ideas que podrían ser consideradas absurdas caso fuesen aceptadas como práctica del enfermero en UTI, al paso que los demás ítems de la escala presenta comportamientos positivos o que indican acciones favorables a la prevención de la aparición de eventos adversos.
La baja saturación de algunos ítems de la dimensión estructura dif_est_8, dif_est_17 y dif_est_18 y de la dimensión proceso dif_proc_32 puede ser justificada por el hecho de que los contenidos de estos ítems estaban relacionados a aspectos ya disponibles como rutina para todos los pacientes en las UTI, no siendo así evaluados como características que, cuando ausentes, pueden comprometer la calidad del cuidado de enfermería.
La EPEA resultante del proceso de ACP conteniendo dos factores estructura y proceso y 46 ítems 12 de la dimensión estructura y 34 de la dimensión proceso se mostró confiable, al demonstrar, a partir de los resultados obtenidos a través del análisis psicométrico, que presentaba una buena correlación consistencia interna entre sus diferentes ítems.
También vale resaltar que en relación a los datos obtenidos a partir de la ACP no aparecieron ítems con valores absolutos de carga factorial inferiores a 0,30.
De la misma forma, no existieron cargas factoriales similares en dos o más factores en un mismo ítem y las diferencias entre los valores absolutos de las cargas factoriales de los ítems fueron mayores que 0,10.
Conclusión
La construcción y validación de la Escala de Predisposición a la Aparición de Eventos Adversos EPEA, al tratar de evaluar las actitudes de los enfermeros sobre los aspectos de la estructura y proceso que pueden comprometer la calidad del cuidado de Enfermería en UTI, teniendo como indicador de resultado el evento adverso, viene a llenar un vacío en el campo de las medidas de actitud de los Enfermeros en UTI.
El análisis de componentes principales ACP identificó que los ítems de la EPEA se comportaron de acuerdo con el modelo original propuesto, o sea, las dos dimensiones estructura y proceso, individualmente, poseían características que les aseguraba la consistencia interna suficiente para les proporcionar la posibilidad de medir las actitudes de los Enfermeros sobre los aspectos de la estructura y proceso que pueden comprometer la calidad del cuidado de Enfermería en la UTI.
Los resultados obtenidos a partir del estudio de validez de constructo de la escala confirmaron la hipótesis de que los ítems de la EPEA miden el constructo a que fue designado teóricamente, y le confiere la capacidad de realizar inferencias e interpretaciones correctas de las puntuaciones que serán obtenidas a partir de su aplicación.
Una limitación del estudio se refiere al tamaño restringido de la población, lo cual generó un tamaño de muestra limitado n=128.
Una de las posibles razones de no haber conseguido una cantidad mayor de enfermeros se debe al hecho de que un mismo profesional trabaja en más de una UTI investigada, lo que puede ser verificado a partir de la variable promedio de vínculos 1,69 DE=0,57.
Además de eso, el tamaño de la muestra fue perjudicado por el rechazo a participar de un hospital filantrópico de gran porte, que reunía una cantidad significativa de enfermeros.
La dificultad de encontrar hospitales en la ciudad de Salvador, a partir de los criterios establecidos, que notifiquen y monitoreen de forma sistemática la aparición de eventos adversos, también puede ser considerada una de las limitaciones de este estudio, por impedir la comparación entre el índice de eventos adversos en el cuidado de Enfermería en UTI y la actitud de los enfermeros sobre los factores que pueden predisponer a la aparición de esos eventos.
Con el objetivo de verificar la validez de la EPEA más allá de la muestra utilizada, se considera la necesidad de aplicarla en contextos diferentes, o sea, en UTIs de hospitales tanto públicos como privados, que participaron o no de procesos de acreditación y en otros estados, a fin de establecer una comparación entre los resultados obtenidos y posibilitar, una ampliación de la comprensión de la actitud de los Enfermeros frente a los aspectos de la estructura y proceso que pueden deflagrar la aparición del evento adverso durante el cuidado de Enfermería en UTI.
En 2006, el Programa de Postgrado en Enfermería de la Universidad Federal de Santa Catarina cumplió treinta años de existencia, por ese motivo, y, como parte de las celebraciones, se organizó el III Seminario Internacional de Filosofía y Salud  III SEFIS.
Del conjunto de la producción científica debatida en el evento, resultó este número especial de la Texto & Contexto Enfermería, constituyéndose en una contribución para la actualización de la reflexión sobre "El Cuidado y el Proceso de Vivir Humano".
En una ocasión histórica tan importante, la prioridad de la reflexión filosófica a cerca de la salud y la enfermería, demuestra la relevancia de la misma en la trayectoria del Programa.
Creado en 1976, el PEN/UFSC actualmente es un centro de producción de conocimientos en salud y enfermería, destacándose por la fertilidad de las ideas y de las reflexiones teóricas producidas, contribuyendo con múltiples visiones  profesionales, teóricas y políticas  para la comprensión del proceso de vivir humano y su relación con la salud y las prácticas de cuidado.
La reflexión sobre la trayectoria de construcción del Programa, nos conduce necesariamente al pasado y a la constatación de que esta historia fue escrita por muchas manos.
Forman parte de esta historia, los fundadores del programa, los diversos grupos directivos, los profesores, los alumnos, los técnicos, los trabajadores administrativos, los becarios, incluyendo también en esa lista, los múltiples socios institucionales  nacionales e internacionales  además de las representaciones profesionales, tales como la Asociación Brasileña de Enfermería.
Todos ellos han contribuido de manera decisiva para la maduración de la propuesta político-pedagógica del Programa y para su destaque en la sociedad brasileña y en el escenario académico  nacional e internacional  del área de la salud.
Con la creación del programa en marzo de 1976, fue formado el primer grupo del "Curso de Maestría en Enfermería  opción Salud del Adulto", con diez alumnos. La década de ochenta se caracterizó por los avances, la consolidación y evaluación del Programa.
A partir de 1982 se crearon los primeros cinco grupos de Investigación del Programa y, en 1986, fue realizado el Seminario de los diez años del Postgrado, en el cual se recomendó la creación del Curso de Doctorado en Enfermería, así como la modificación del área de concentración "Salud del Adulto" para la de "Asistencia de Enfermería".
La nueva área de concentración adopta la perspectiva de aplicación y evaluación de los referenciales teóricos en la práctica de Enfermería.
La década de noventa se caracterizó por ser un período histórico con muchos avances y destaque de la producción científica procedente del Programa, en el escenario nacional e internacional.
En 1992 se creó el Curso de Doctorado en Filosofía de la Enfermería, siendo que el primer grupo, con veintiún alumnos, inició en marzo de 1993.
Con la implementación del curso se siguió un proceso de constante evaluación, sufriendo al final de 1997 cambios sustanciales, cuando el curso se vuelve multiprofesional, con dos áreas de concentración.
En diciembre de 2000, el conjunto del programa es reestructurado, titulando los profesionales de salud como "Maestros y Doctores en Enfermería", en una única área de Concentración: "Filosofía, Salud y Sociedad", teniendo como eje articulador la producción del conocimiento relacionada al cuidado en el proceso de vivir humano.
Los años noventa también se caracterizaron por la intensa estructuración de los grupos de investigación, de tal modo, que a finales de esa década, el programa ya tenía doce de los actuales trece núcleos/grupos de investigación, todos registrados en el CNPQ y funcionando como centros productores de conocimiento, articulados con las ocho Líneas de investigación del Programa.
En 1992 es creada la Texto & Contexto Enfermería, la cual también es divulgada electrónicamente a partir de mayo de 2006, y, en 1996, es lanzada la Serie Tesis.
Estas dos iniciativas se constituyen en importantes estrategias para la diseminación de la producción científica, tanto la del programa así como la de la comunidad científica del área de la salud.
En relación a su amplitud, históricamente el Programa ha mantenido una fuerte inserción regional, al mismo tiempo que se ha destacado nacional e internacionalmente.
Los grandes cambios de los años noventa, especialmente las múltiples asociaciones institucionales, contribuyeron para la intensificación de la titulación de maestros y doctores en enfermería, influenciando el escenario de la profesión a nivel regional, contribuyendo también para la producción del conocimiento en salud en el país, al mismo tiempo que intensifica el diálogo internacional.
La elección de la alternativa solidaria y colaboradora con las asociaciones interinstitucionales, contribuyó para el fortalecimiento del cuadro docente regional y para la creación de cinco nuevos Programas de Postgrado en Enfermería en la región.
Las producciones oriundas del Programa responden a las necesidades del rigor científico en la producción del conocimiento y en la formación académica, buscando responder a las necesidades sociales en salud, además de contribuir con propuestas innovadoras para la resolución de los problemas del área, queriendo responder con ello, a los vacíos del conocimiento en salud y enfermería.
Esta breve síntesis de las actividades desarrolladas por el Programa a lo largo de sus treinta años de existencia, demuestra la amplitud de la contribución de todos los que ayudaron a construir esta historia.
Lo que celebramos con este número especial de la Texto & Contexto Enfermería es fruto de un compromiso solidario, comprometido con la construcción de una nueva sociedad, donde la valoración del ser humano es punto de partida y punto de llegada.
El tema central del III SEFIS fue "El Cuidado y el Proceso de Vivir Humano", dando con ello continuidad a una trayectoria iniciada en 1994, cuando fue organizado el I Seminario Internacional de Filosofía y Salud, cuyo tema central fue "La Salud como Desafío Ético", y, el II Seminario, ocurrido en 1996, el cual se centró en la reflexión "Epistemología y Salud".
Organizar seminarios internacionales en esta temática, se constituyó en una contribución del PEN/UFSC para la comunidad científica propiciando un espacio privilegiado para la actuación, profundización e intercambio de conocimientos sobre la producción relativa a la filosofía y a la salud.
Ese ambiente científico también contribuye para la permanente cimentación de uno de los pilares teórico-metodológicos de sustentación del programa.
La programación del III SEFIS fue organizada en seis ejes temáticos: Ética y Estética del Cuidado en Salud; La Naturaleza del Cuidado en Salud; Filosofía y el Proceso de Vivir Humano; Significados del Cuidado; Tecnologías del Cuidado y sus Perspectivas Filosóficas; Filosofía y Trabajo en Salud y Enfermería.
Los contenidos relativos a estos ejes temáticos fueron organizados en paneles con invitados nacionales e internacionales, secciones coordinadas con 65 trabajos y la sección poster con 187 trabajos seleccionados.
De los trabajos presentados, 23 fueron seleccionados para ser publicados en este número especial de la Texto & Contexto Enfermería, incluyendo algunas conferencias centrales del evento.
Con toda seguridad su lectura permitirá realizar un viaje al mundo del cuidado en todas sus perspectivas.
Este artículo publicado por la Dra. Haydée Guanais Dourado en los Anales de Enfermería, en 1952, tenía como tema central el "Perfeccionamiento de los Profesores Privativos", entendido como tal la facultad apropiada de la escuela de enfermería, o sea, con la dedicación en tiempo integral a una determinada escuela de enfermería.
La autora entendía que el cuerpo de profesores de una escuela de enfermería es la "parte viva que irá promover el crecimiento de la entidad e irá a mantener el equilibrio en los momentos dificiles".
Ella consideraba como requisito para la formación de un núcleo de docente constante que el mismo tenía comunión de ideas referentes a la filosofía de la escuela, cabiendo a la directora tres cualidades esenciales la función del liderazgo junto al grupo docente: tener moral y capacidad profesional de comprensión de la personalidad humana; y tener capacidad de ejercer influencia.
Un Cuerpo Docente, de acuerdo con Haydée Guanais Dourado, se constituye "de un sistema de actitudes decorrente de su funcionamiento"; para tal efecto la realización de reuniones periódicas sería importante, siendo valorado la sublevación de todos.
Podría ser observado que la autora atribuyó gran énfasis al papel del Cuerpo Docente, y agrega que la integridad del mismo sería amenazada a la medida que los individuos que la compusieron dejasen de compartir las mismas lealtades, las mismas sensaciones, las mismas actitudes, los mismos puntos de vista.
Sobre la escuela de enfermería, de acuerdo con la autora, cabría a la dirección de la misma, la responsabilidad de actuar para facilitar el crecimiento personal y profesional de los profesores, socializando entre el grupo: el concepto de la escuela, su filosofía y sus objetivos; para reorganizar el establecimiento; y para estimular la formación de las actitudes, de las ideas y de los hábitos que deben ser comunes a todos.
La autora ha concluido presentando ocho recomendaciones referentes al papel de la escuela en la contribución del perfeccionamiento del cuerpo docente, entre la cuales destaca la importancia de extender el capital cultural del mismo.
Como podemos observar, Haydée Guanais Dourado demostró una visión que todavía hoy es fundamental para la consolidación de la producción científica y para la educación de enfermería, como, por ejemplo, la dedicación exclusiva de profesores a las instituciones de educación.
De igual manera, la autora relata la necesidad de la uniformidad de actitudes y de los puntos de vista, cuál sería hoy en día una iniciativa cuestionable y difícil implementación práctica; sin embargo, es esperado que el cuerpo docente ostente, como defiende la autora, los principios morales universales que pueden servir de referencia en el proceso de la formación profesional, aseguradas las diversidades religiosas, la política, etc. Con esto, evidenciamos que Haydée Dourado más una vez está en la vanguardia, en varios aspectos, acerca de la formación profesional, principalmente al conseiderar el cuerpo docente y la escuela de enfermería como núcleos responsables por el desempeño de tal función.
Introducción
El principal objetivo de las unidades de atención directa es ofrecer servicios de la mejor calidad posible, envolviendo características deseables como afecto, eficiencia, equidad, aceptación, accesibilidad y adecuación.
Para la evaluación de estos servicios, prestados directamente a la población, se utilizan diversas medidas, una de ellas, es la satisfacción de los usuarios.
La satisfacción puede ser definida como "evaluaciones positivas individuales de distintas dimensiones del cuidado de la salud".
Pero, lo que se mide muchas veces no es la satisfacción propiamente dicha, pero la percepción de los servicios y la expectativa previa de los usuarios.
Las Investigaciones de satisfacción en los servicios públicos de salud generalmente ocurren por medio de cuestionarios con respuestas cerradas para la producción de datos estadísticos, o sea, de forma "objetiva".
Ese método cuantitativo es el más utilizado, asociado a escalas de valores para mensurar las respuestas y cuantificar la satisfacción.
Como ventaja, consigue alcanzar una muestra de usuarios más representativa de la población, entre tanto, puede ser considerado reduccionista por no trabajar datos subjetivos del fenómeno satisfacción.
Por otro lado, métodos cualitativos incluyen datos subjetivos y sus interacciones con las creencias y modos de vida.
A pesar de la variabilidad de formas de medir la satisfacción de los usuarios, entre los abordajes cuantitativos y cualitativos, frecuentemente son encontradas, como resultados, altas tasas de satisfacción en relación al sector de la salud.
Ese fenómeno es conocido como efecto de "elevación" y es informado mismo cuando las expectativas sobre los servicios son negativas.
Esto puede ocurrir debido a aspectos metodológicos, inconsistencias teóricas o también al hecho de que, en servicios públicos, la alta satisfacción podría expresar el recelo de los usuarios en perder el derecho a los servicios prestados.
Algunas enfermedades trasmisibles, como la tuberculosis TB, presentan cuadro de persistencia, con altas tasas de incidencia, configurándose en un problema de salud pública, con raíces profundas y que reflejan la estructuración ineficiente del sistema de salud y las condiciones de vida de la población en su totalidad.
Uno de los problemas relacionados a la TB es la alta tasa de abandono del tratamiento.
Usuarios satisfechos con los servicios ofrecidos tienden a adherir a la terapéutica prescrita, y relacionando a la TB, la adherencia es fundamental, ya que uno de los principales problemas presentados por el Plano Nacional de Control de la Tuberculosis se refiere a la no adherencia de los pacientes con TB a la terapéutica ofrecida.
La no adherencia lleva a la disminución de los casos encerrados por cura y al aumento del número de casos de resistencia a los fármacos utilizados para tratamiento de la TB.
Este cuadro impone un desafío a los profesionales y gestores de la salud, en el sentido de buscar estrategias que puedan suplantar estas dificultades aumentando la adherencia al tratamiento a través del aumento de la satisfacción de los usuarios.
En este sentido, es importante conocer como los usuarios evalúan la atención para repensar las prácticas profesionales e intervenir en la forma de organización de los servicios, con el objetivo de perfeccionarlo.
En este estudio, la satisfacción de los usuarios de los servicios de control de la TB fue evaluada bajo la óptica de los enfermos, partiendo del supuesto que la satisfacción está relacionada al modo de organización y desempeño de los servicios de salud.
El objetivo de este estudio fue evaluar la satisfacción de los usuarios registrados en el Programa de Control de la Tuberculosis de una Unidad Básica de Salud en el municipio de Itaboraí- RJ.
Metodología
Se trata de un estudio descriptivo con abordaje cuantitativo. El local de estudio fue el municipio de Itaboraí que pertenece a la Región Metropolitana del Estado de Rio de Janeiro, que queda a 45 km de la capital.
El municipio fue escogido por ser considerado por la Secretaría Estatal de Salud como uno de los municipios prioritarios en el combate a TB, siendo en 2005, notificados 180 casos de TB.
La población del estudio fue compuesta por 88 usuarios del Programa de Control de la Tuberculosis PCT.
Los criterios de inclusión fueron: individuos en tratamiento hace más de un mes, que iniciaron tratamiento en el año de 2008 y 2009 e individuos que concluyeron el tratamiento en hasta 6 meses, antes del inicio de la recolección de datos.
Se escogió como criterio de exclusión: menores de 18 años.
Los sujetos fueron seleccionados de forma no probabilística para las entrevistas, siendo la muestra el total de usuarios que aceptaron participar del estudio en el período de la recolección de los datos.
Para la evaluación de la satisfacción fue utilizado un cuestionario para enfermos de TB en tratamiento, validado en Brasil y adaptado para la satisfacción del usuario de TB por Villa & Ruffino-Netto.
El cuestionario contiene preguntas sobre la satisfacción del usuario en relación al servicio y al cuidado recibido articulado a las dimensiones de la Atención Primaria a la Salud infraestructura, accesibilidad, relación usuario y equipo de salud.
Las variables analizadas de este estudio fueron: apariencia física, acomodaciones, ventilación, disponibilidad de las medicaciones, tiempo de espera, local de la dosis supervisada, atención de la recepción, confianza, orientaciones, disponibilidad de los profesionales y evaluación general de los servicios prestados.
La recolección de datos fue realizada entre diciembre de 2008 a febrero de 2009 en el Centro Municipal de Salud en el Ambulatorio Central de Tuberculosis ACT, en donde se localiza el PCT, en los horarios de atención para las consultas médicas e ingestión de las dosis supervisadas.
El entrevistado respondió a cada pregunta según una escala de Likert, a la cual fue atribuido un valor entre cero y cinco.
El valor cero, para respuesta no sé o no se aplica y los valores de 1 a 5 registraron el grado de relación de preferencia o concordancia de las afirmaciones. Cuanto mayor el valor correspondiente al descriptor, mayor el nivel de satisfacción del usuario del servicio en estudio.
Atendiendo a la resolución 196/96, el proyecto fue sometido al Comité de Ética en Investigación con número de protocolo 85/08.
Cada entrevistado participó de la investigación mediante la aceptación y firma del Término de Consentimiento Libre y Esclarecido.
Esta investigación fue financiada por el Fondo Global de Tuberculosis con la coordinación del Grupo de Estudios Operacionales en Tuberculosis de la REDE-TB y apoyo de la Fundación para el Desarrollo Científico y Tecnológico en Salud.
Resultados
Al evaluar la satisfacción de los usuarios del PCT en el Municipio de Itaboraí/RJ, las respuestas "muy malo" y "malo" que corresponden respectivamente los valores de 1 y 2 en la escala del cuestionario utilizado sobre satisfacción, presentaron frecuencias muy bajas.
Se colocó en el ítem 'otros' junto con las preguntas que no fueron respondidas.
Se observa que mayoritariamente este ítem no corresponde a 10% del total de las respuestas obtenidas.
El resultado con mayor porcentaje encontrado fue 'bueno'.
Algunas de las variables presentaron menor grado de satisfacción relacionado a la apariencia, acomodaciones, ventilación - indicadores relacionados con el componente estructura de la unidad de salud.
Otra variable con bajo grado de satisfacción encontrada fue relacionada al tiempo de espera para la consulta y dosis supervisada.
En cuanto a la recepción, confianza y orientaciones del equipo de salud y disponibilidad de los profesionales, esas variables presentaron mayor grado de satisfacción.
Discusión
Discurrir sobre la satisfacción en los servicios públicos en el sector de la salud no es algo simple y abordar sobre la satisfacción del usuario en el sistema público parece tarea desafiadora, ya que generalmente es vista con indiferencia por parte de los funcionarios.
La participación de la comunidad en las evaluaciones de los servicios públicos de salud, no siempre es estimulada y/o valorizada como en los privados, en que hay evaluaciones constantes sobre la eficiencia, o sea, sobre la calidad de la atención/servicios prestados.
Generalmente en los servicios públicos, la preocupación está relacionada a la eficacia, esto es, con la finalidad de resolver los problemas de salud de la clientela, pero sin preocupación con la calidad de la atención/servicios prestados.
La satisfacción de los usuarios posee diversos determinantes como: grado de expectativa, exigencias individuales en relación a la atención y características individuales del paciente edad, género, clase social y estado psicológico.
Tratar sobre expectativa es uno de los determinantes más complejos, ya que los pacientes pueden haber aprendido a disminuir sus expectativas en cuanto a los servicios o existir una baja capacidad crítica por parte de estos.
Lo contrario también puede suceder, esto es, un nivel de satisfacción más bajo puede ocurrir debido a un alto grado de exigencia.
En relación a las características sociodemográficas de la población en cuestión es predominantemente la masculina lo que es justificado debido a que en la tuberculosis, en Brasil, predomina el sexo masculino en relación al femenino.
Los datos referentes a la edad acompañan el estándar nacional, con predominio en el intervalo de edad entre 20 y 49 años.
La escolaridad es el indicador más importante que determina el nivel socioeconómico.
La mayoría de los enfermos presentaron baja escolaridad y baja renta familiar corroborado en otros estudios realizados.
La TB afecta de forma más incisiva grupos poblacionales desfavorecidos, siendo así, un facilitador para el desarrollo de la TB, además de la morbidez ser influenciada por esos condicionantes.
Se destaca también el contexto brasileño cuyo poco o difícil acceso a los servicios de salud es valorizado por los usuarios, por la falta de opciones de otros servicios públicos de salud, todavía más cuando los usuarios son mayoritariamente de baja renta.
Esa población es la que busca los servicios para atención médica, medicamentos y vacunas, interesándose más por un estándar mínimo de sobrevivencia que por la calidad de los mismos.
Las altas tasas de satisfacción en cuanto a la infraestructura pueden ser influenciadas por otros aspectos de los servicios, como el resultado satisfactorio del tratamiento, una buena relación con los profesionales.
La preocupación con la infraestructura también no es el factor más relevante para la satisfacción del usuario, ella corresponde a las características estables de la asistencia, recursos físicos, materiales, financieros, manutención predial y de equipamientos, entre otros.
Es difícil cuantificar la influencia o contribución exacta de ese componente en la calidad final de la asistencia prestada, pero es posible expresarse en términos de tendencias  la estructura más adecuada aumenta la probabilidad de que la asistencia prestada sea de mayor calidad.
Las condiciones de las viviendas de los individuos entrevistados deben ser llevadas en consideración, ya que lo que puede aparentar como precario para algunos puede parecer muy bueno para otros que residen en locales con pocas condiciones.
Esos resultados pueden mostrar limitaciones por parte de los usuarios en relación a la estructura, ya que es tan normal faltar manutención en las estructuras de las unidades públicas de salud, no consiguiendo ni siquiera percibir se estaría mal o no.
Es importante rever los aspectos relacionados a la infraestructura, a fin de realizar las reformas necesarias mejorando el ambiente, las acomodaciones y el tiempo de espera, aumentando consecuentemente la dinámica de la atención para las consultas y dosis supervisadas.
En cuanto a la medicación, su disponibilidad en el propio puesto de salud es el principal factor asociado con la capacidad resolutiva cualitativa del servicio, de esta forma, garantizando el acceso al tratamiento de la TB.
Todo usuario tiene como expectativa que los servicios sean rápidos y que la espera sea lo menor posible, la mayoría de ellos se mostró satisfecha en relación al tiempo de espera.
Ese componente, relacionado a la TB, puede afectar directamente al tratamiento, ya que la demora en la atención o los horarios incompatibles con los turnos de trabajo hacen con que muchos individuos dejen de buscar el servicio de salud, tanto para la búsqueda por el diagnóstico como para la realización del tratamiento, pudiendo los individuos hasta abandonar el tratamiento por el recelo de perder el empleo u otras actividades delante de la necesidad de faltas y atrasos.
Sobre el horario y el local de la dosis supervisada la mayoría se mostró satisfecha recordando que en la población estudiada había personas cubiertas por la Estrategia de Salud de la Familia ESF, y que probablemente realizaban el tratamiento directamente observado en la unidad de salud próxima de la residencia o en el propio domicilio.
No fue evaluado en este estudio la relación de la ESF y el grado de la satisfacción de los usuarios.
Sobre las orientaciones ofrecidas por los profesionales de la salud, la mayoría se mostró satisfecha.
Las orientaciones son importantes para aclarar los aspectos relacionados a la enfermedad, sus consecuencias y hábitos que pueden influenciar en el tratamiento.
El nivel de información está condicionado, entre otros aspectos, por el grado de escolaridad y la eficacia de las estrategias de comunicación y de las informaciones en salud utilizadas en los servicios.
Las relaciones de confianza, la disponibilidad de los profesionales y la recepción se mostraron satisfactorias.
La adherencia al PCT también sufre influencia del vínculo con los profesionales de la salud.
El acogimiento es un elemento esencial para la evaluación de la calidad de los servicios de salud, ya que contribuyen para la búsqueda de los usuarios.
Otros estudios que midieron la satisfacción de los usuarios del Sistema Único de Salud SUS también mostraron alto grado de satisfacción en la mayoría de las variables analizadas.
Se percibe que es común la tendencia a dar respuestas positivas, además de eso, ya fue comprobada una tendencia por parte de los usuarios de clases sociales menos favorecidas de evaluar positivamente los servicios que le son prestados, probablemente por recelo de perder los servicios o por miedo de algún tipo de sanción en la atención.
Diferentemente de clases sociales más favorecidas económicamente que acostumbran reivindicar mejores condiciones de atención.
En contrapartida, un estudio realizado en nuestro país sobre factores asociados a la satisfacción de los usuarios del SUS, demostró que ser joven, usuario exclusivo del SUS y tener baja escolaridad, generó más probabilidades de insatisfacción, contrariando los hallazgos de este estudio ya que las características sociales de individuos con TB tenderían para resultados con bajos niveles de satisfacción, lo que no fue observado en ese estudio.
Conclusión
Este estudio presenta como su principal resultado altas tasas de satisfacción de los usuarios atendidos en el PCT de Itaboraí.
La evaluación de la asistencia con enfoque en la percepción de la población es importante y debe ser realizada por el servicio de salud a fin de mejorar y/o mantener la calidad de los mismos.
Esas evaluaciones positivas pueden ser explicadas por que el enfermo está dentro de un programa de TB y es acompañado por un equipo de salud que establece vínculo y apoya a la adherencia durante el tratamiento.
La opinión del paciente sobre la asistencia recibida depende de sus concepciones /valores, de la recepción, de la confianza y orientaciones del equipo de salud y de la disponibilidad de los profesionales, evaluadas con mayor grado de satisfacción.
Los enfermos en tratamiento en el PCT pueden expresar sus opiniones o la aceptación de las situaciones ya instaladas.
La crítica depende necesariamente del papel que cada individuo atribuye para sí dentro del contexto de los servicios de salud.
Se considera que la ESF ofrece el tratamiento supervisado a los pacientes de su área lo que facilita el acceso, disminuye costos con transporte y favorece el vínculo y adherencia al tratamiento de la TB.
Así, estudios con abordaje cualitativo podrían ampliar la comprensión sobre la satisfacción, ya que valores, creencias y las representaciones de los servicios de salud y de la TB que tienen los pacientes, ciertamente influyeron en los hallazgos de este estudio y, por eso, deben también ser investigados para contribuir para la evaluación de la asistencia prestada por la PCT del municipio estudiado.
Introducción
Las anomalías de la Vena Cava Inferior VCI, se conocen por los anatomistas desde 1793, pero la interrupción de la VCI con el reemplazo de ázigos y hemiázigos, es una anomalía rara que viene siendo documentada recientemente.
En general, los pacientes son asintomáticos. Pero ese hallazgo puede ser asociado a anomalías cardíacas y viscerales, tales como el síndrome de heterotaxia HS, con asplenia o poliesplenia.
Los situs ambiguus o heterotaxia, se refieren al mal posicionamiento visceral y al dimorfismo a una disposición atrial indefinida.
Es diferente del situs inversus, una vez que ése representa una imagen especular de la anatomía normal, o sea: el atrio sistémico está a la izquierda con un pulmón del lado izquierdo trilobar.
Además, el hígado, la vesícula biliar y la vena cava inferior están presentes en el lado izquierdo.
El atrio pulmonar está al lado derecho con un pulmón del lado derecho bilobar.
El estómago, el bazo y la aorta también están ubicados al lado derecho.
En el síndrome de heterotaxia, la disposición de los órganos del cuerpo no está ordenada como en situs solitus o situs inversus.
La VCI interrumpida es la constatación más consistente en la heterotaxia con polisplenia.
Esas anomalías de la VCI son clínicamente importantes, en especial para los cardiólogos y los radiólogos que pretenden intervenir en la cavidad derecha del corazón o evaluar la hemodinámica utilizando VCI como el canal venoso para entrar en el lado derecho del corazón.
En este estudio, describimos tres casos de interrupción de la VCI con o sin HS, incidentalmente diagnosticados por un estudio imaginológico de Resonancia Magnética Cardíaca RMC 1.5T Excite GE, Milwaukee, WI, con implicaciones clínicas para el manejo del paciente.
Las imágenes de cinecoronariografía del spin-echo con contención de la respiración sin contraste y la precesión libre en estado estacionario SSFP, fueron realizadas en todos los casos.
El gadolinio no se usó ni tampoco fue necesario en ninguno de los tres casos.
Un compuesto de imágenes axiales y coronarias se realizó en todos los casos.
Mujer de 69 años, caucasiana, que se sometió a cateterismo cardíaco para la evaluación de dolor en el pecho e hipertensión pulmonar leve.
El cateterismo cardíaco izquierdo fue normal y no presentaba enfermedad arterial coronaria significativa.
Durante la realización del cateterismo cardíaco derecho a través del acceso por la vena femoral derecha, el catéter de Swan Ganz atravesó toda la extensión del lado izquierdo de la columna vertebral, mientras subía por la cavidad torácica.
El operador fue capaz de avanzar sin dificultad hasta el nivel del arco aórtico.
Pero más allá del arco, no fue posible avanzar hacia el atrio derecho.
Para delinear la trayectoria del catéter, el contraste iodado se inyectó manualmente en la vena ilíaca.
La inyección de colorante reveló una estructura venosa que pasaba hacia el lado izquierdo de la columna vertebral, aproximadamente al nivel de la segunda vértebra lumbar L2.
Esa vena continuó su trayectoria por el lado izquierdo hasta llegar al nivel del arco aórtico y enseguida se conectó a la cavidad derecha del corazón fig.
1. La conexión venosa anómala no fue caracterizada por completo, y el operador reveló que una RMC podría proporcionar una mejor evaluación.
La RMC reveló claramente que el VCI fue interrumpido un poco mas allá de las venas renales.
La vena hemiázigo se originó de la vena renal izquierda y recibió la porción terminal de la VCI.
En ese punto, la vena hemiázigo subió hacia el hemitórax izquierdo y finalmente, drenó hacia una Vena Cava Superior Izquierda Persistente VCSIP.
La VCSIP a su vez, drenó hacia un seno coronario acentuadamente dilatado fig.
2. La RMC también reveló el drenaje visceral subdiafragmático en el lado derecho con la ausencia del curso común de la VCI.
El hígado se drenó directamente hacia el atrio derecho a través de las venas hepáticas.
La paciente fue encontrada con el corazón en posición normal, o sea, levocardia con tamaño de la cámara y función sistólica normales, además de situs solitus.
Se visualizó un arco aórtico del lado izquierdo con un sistema hiperarterial brónquico.
El hígado conectaba con la mayor parte del abdomen, con poliesplenia asociada a la HS.
La paciente no tenía Enfermedad Arterial Congénita EAC asociada.
Mujer de 46 años, que se sometió a la RMC para evaluar un seno coronario dilatado visto en el ecocardiograma transtorácico.
Había sospecha de EAC, y la inclusión de VCSIP se consideró.
La RMC arrojó una interrupción de la VCI con una continuación de ázigos que drenaban hacia VCSIP, que a su vez drenaba hacia el seno coronario.
El seno coronario estaba acentuadamente dilatado y medía 30,1 X 23,5 mm. La vena hepática drenaba directamente hacia el atrio derecho.
No hubo evidencia de HS y todas las venas pulmonares drenaban normalmente hacia el atrio izquierdo morfológico sin evidencia adicional de EAC.
Mujer de 40 años, que se sometió a un estudio de RMC para la evaluación de la Displasia Arritmogénica del Ventrículo Derecho DAVD.
De nuevo se realizó una nota incidental sobre una VCI interrumpida con una continuación de ázigos muy dilatada, midiendo 20,3 milímetros al nivel del arco aórtico en que, de manera general, drenaba hacia la VCS derecha.
Todas las venas pulmonares drenaban hacia el atrio izquierdo.
La configuración era de situs solitus y aunque la paciente tuviese poliesplenia, no había ninguna evidencia de la existencia de ninguna otra enfermedad cardíaca congénita.
Discusión
La IVC interrumpida es un hallazgo común en la HS.
La incidencia de enfermedades cardíacas congénitas, como la doble vía de salida del ventrículo derecho, el canal atrioventricular y la transposición de las grandes arterias en la HS, es alta y ronda el 5% y el 100%.
Sin embargo, en nuestra serie no hubo pacientes con enfermedad cardíaca congénita y registramos solamente un paciente que sufría HS.
El paciente con HS en nuestra serie, no tenía ninguna anomalía cardíaca congénita.
La prevalencia de VCI interrumpida es baja.
Algunos autores encontraron una prevalencia de un 0,001% en una tomografía computadorizada de rutina.
Sin embargo, la verdadera incidencia puede ser considerablemente mayor, porque las estimaciones recientes son muy utilizadas en los pacientes que presentaban evidencia clínica de EAC.
A pesar de la aparente baja incidencia, pudimos describir tres casos en que la VCI interrumpida fue diagnosticada incidentalmente en la resonancia magnética cardíaca.
En todos los casos de VCI interrumpida, el seno coronario estaba dilatado y eso en general, nos llevó a realizar una evaluación más profunda a través de RMC.
En ese sentido, la alta resolución espacial de la RMC permite realizar un retrato detallado del sistema venoso, donde incluso en un pequeño sistema como el seno venoso coronario, está bien representado.
Es importante remarcar que la VCI interrumpida coexiste con innumerables anomalías cardíacas y vasculares congénitas, como la HS y la VCSIP, indicando que es preciso mantener un alto nivel de sospecha para la vigilancia de pacientes con el seno coronario dilatado.
Desde el punto de vista del pronóstico, esa información tal vez no sea útil.
Pero el drenaje venoso anómalo del abdomen, puede ser un obstáculo en los pacientes que necesiten acceso a la cavidad derecha del corazón y hemodinámica por la vena femoral, conforme a lo descrito en nuestro primer caso.
En resumen, una RMC no invasiva es la técnica de examen de imagen libre de radiación ideal, con una capacidad inherente para definir la anatomía compleja, tal como la VCI interrumpida o HS, que en general no son diagnosticadas por medio de otras estrategias no invasivas o invasivas, como la ecocardiografía transtorácica o transesofágica, el cateterismo cardíaco o el examen de imagen nuclear.
La realización de la RMC es indispensable para los cardiólogos o radiólogos que se deparan con una anatomía venosa ambigua en el curso de un examen de imagen de rutina o de una intervención.
Por tanto, él puede posibilitar el acceso a más informaciones sobre el sistema venoso para cirugías cardíacas e implante de dispositivos.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
El estudio de la Ciencia de los Materiales, que fundamenta la Ingeniería de Materiales y permite la realización de las actividades prácticas de fabricación, conformación, funcionalización, preparación estética y manutención de todos los artefactos, dispositivos y equipos usados por la humanidad, esta basado esencialmente en la comprensión de la simetría de la Naturaleza.
Entender los materiales requiere ahondarse en la observación y análisis de su contenido interno, para revelar a través de especies microestructurales su constitución interior.
La evaluación técnico-científica de la microestructura de los materiales posibilita comprender y proyectar sus propiedades, las cuales definen el funcionamiento de componentes en la Ingeniería, adecuándolos al uso práctico por la sociedad.
Esa caracterización metalográfica produce material de valor científico y tecnológico, pero también, con frecuencia, posee una estética figurativa bella.
Eso posibilita evaluar si el resultado del análisis metalográfico también podría constituirse en pieza de arte.
Normalmente, no es así que se evalúa el análisis metalográfico, toda vez que se realiza con objetivos técnicos y científicos.
Sin embargo, hay que considerar que la persona que obtiene un imagen micrográfica usa su discernimiento para elegir el encuadramiento que revelará los especies microstructurales allí presentes.
Así como intenta arreglarlas de forma a enfatizar el aspecto técnico pretendido, también podrá configurarlas de manera estéticamente interesante.
En ese caso, su estado de espíritu y sus emociones contribuyen a la elección realizada y, de esa manera, estará actuando como un artista, que extravasa sus sentimientos en una pintura, escultura u otras formas de arte.
El resultado del trabajo de análisis micrográfico se configurará entonces también como artístico y revelará el arte de la materia, en adición a la caracterización técnica.
Muchas manifestaciones artísticas utilizan materiales para su realización.
Toda especie de escultura, pintura y artes plásticas de una forma general utilizan materiales en su fabricación.
Ellas son consideradas piezas de arte porque llevan las emociones y la contextualización ambiental de seres humanos.
Sin embargo, los materiales que constituyen esas mismas piezas de arte pueden ser analizados bajo el punto de vista de sus microconstituyentes para caracterizarlos y develar la materia del arte.
Ese fue el contexto asociado a la exposición Interfaces y Fronteras: Ciencia y Arte http://www.labh2.coppe.ufrj.br/expo.php, concebida por el Laboratorio de Hidrógeno, LabH2, de la Coppe, Instituto de Posgrado en Ingeniería de la Universidad Federal de Río de Janeiro, UFRJ, y realizada con el apoyo de la Casa de la Ciencia y la Escuela de Bellas Artes de la UFRJ en el segundo semestre de 2014 en Río de Janeiro, para conmemorar los treinta años de existencia de LabH2 y el cumpleaños de cincuenta años de la Coppe.
La exposición homenajeó al escultor Mauricio Salguero al utilizar una réplica de una obra suya, la Copa de las Bolitas Taça das Bolinhas.
La observación y el análisis de las especies microestructurales que constituyen un material utilizado en una escultura artística como la Copa de las Bolitas, la materia del arte, ha servido para evaluar sus propiedades, pero también para revelar un arte intrínseco de la materia.
En ese caso, se mostraron formas geométricas diferenciadas en gradación de colores, destacando compuestos y interfaces en diferentes escalas de magnificación, desde la macroscópica, con la observación visual, pasando por análisis microscópicos y nanoscopicos hasta llegar a la escala atómica, presentando arreglos cristalinos organizados.
Un túnel que sumergía al visitante en micrografías en negro y blanco, obtenidas por microscopias electrónicas, y en colores, obtenidas por microscopía óptica con destaques especiales para ese fin.
Dispositivos de multimedia ayudaban a la comprensión del contenido y a explorar todo el espectro del análisis metalográfico presentado.
La Ingeniería y la Ciencia de los Materiales fueron, entonces, popularizadas ampliamente, a partir de análisis composicionales y estéticos, llevando a cuestionamientos y observaciones tales como:
¿ la materia del arte puede, ella misma, constituir una pieza artística cuando su análisis metalográfico científico contiene la emoción del microscopista en la forma en que es representado ?
¿ hasta donde se extienden las fronteras que definen interfaces entre ciencia y arte ?
¿ serian ciencia y arte elementos de una combinación efectiva para el estímulo a la innovación ?
¿ puede la ciencia evidenciar un arte no intencional, o para ser arte debe necesariamente incluir el singular aporte humano emocional ?
científicos pioneros desafían el status-quo, a veces con más intuición que con lógica deductiva, tal como un artista, que encanta al expresar intuitivamente en arte sus sentimientos y emociones;
la ciencia busca explicaciones y justificaciones para los fenómenos naturales, pero el arte no explica la belleza, pues ella existe meramente en la mente de quienes la contemplan;
las imágenes de la ciencia, como las de la metalografía, muestran un mundo artístico único, y sumergen al observador en una experiencia variada de naturaleza que está más allá de la percepción normal;
la ciencia se basa en hipótesis con objetivos específicos a ser comprobados, mientras que el arte es autosuficiente y confina en el mismo su finalidad, sin otros propósitos específicos;
utilizar la ciencia y el arte como lentillas diferenciadas para mirar el mundo es esencial para diseñar nuestro bienestar futuro.
El periódico Materia invita a los profesionales de ese área a explorar el arte de la materia, exhibida por la microestructura, y también para colocarla en exposición en artículos con discusión sobre su contenido científico.
Introducción
La judicialización de la salud es una condición cada vez más presente en lo cotidiano de las instituciones públicas de salud en Brasil.
Esa expresión viene siendo incorporada al debate público, multiplicándose, así, sus usos y sentidos.
Se trata de temática todavía poco explorada en los estudios de la Enfermería, caracterizándose como un vacío teórico empírico que necesita ser llenado.
La judicialización es comprendida como fenómeno reciente, constituido por la influencia del Poder Judiciario en las instituciones políticas y sociales, siendo que, en Brasil, el tema pasó a ser estudiado después de la promulgación de la Constitución Federal de 1988 que, en su artículo 196, afirma que la salud es un derecho de todos y un deber del Estado.
La combinación del fracaso democrático que caracterizó a muchos países de América Latina, asociada a oportunidades favorables en los tribunales por ejemplo, la existencia de recursos constitucionales de protección, requisitos no rigurosos para su procesamiento legal y la velocidad de resolución han llevado al aumento de la judicialización del derecho a la salud en diversos países.
Si por un lado existe cierta evidencia de que los litigios iniciados por particulares, demandando derechos individuales, pueden beneficiar más a la clase media que a grupos más desfavorecidos, la ejecución judicial de los principios y normas de los derechos a la salud también puede propiciar el fortalecimiento del sistema de salud y la cobertura universal, como demuestran la transformación, por mandato judicial, del sistema de salud y la unificación de los beneficios como, por ejemplo, en Colombia.
Otra observación que merece destaque es que gran parte de los países que adoptan la lógica de un sistema de salud universal no garantizan el derecho a la salud, pero, si, el derecho a los servicios de salud.
Ese matiz le confiere al sistema de salud brasileño una característica bastante peculiar, una vez en que el bien protegido es el derecho a la salud.
Así siendo, la judicialización de la salud en Brasil difiere del cuadro internacional delante de esa particularidad.
El acceso universal a la salud en Brasil, a pesar de ser constitucionalmente asegurado, no siempre es cumplido en todas las situaciones que lo exige y, así, cada vez más ciudadanos recurren al poder judiciario para reivindicar el derecho a la salud y garantizar el acceso a las demandas no acogidas por el sistema.
En ese contexto, el hecho de recurrir a las instancias jurídicas, para acceder a lo que está constitucionalmente garantizado, se presenta como una gran paradoja, cuando se analiza que la política de salud se desarrolla en un Estado de Derecho, con amplio espacio democrático, en que participan la Sociedad Civil y los Poderes Legislativo, Executivo y Judiciario en las decisiones y discusiones sobre los rumbos de la Política de la Salud Brasileña.
En el que se refiere a las prácticas profesionales, se percibe la existencia de un eslabón frágil entre los usuarios y los servicios de salud.
El amparo frágil de los servicios y los descuidos en lo cotidiano asistencial pueden también culminar en la búsqueda por las instancias jurídicas para hacer efectivo el derecho a la salud, o sea, en la operacionalización del sistema, a veces la escasez de servicios complejos y de alto costo puede generar relaciones de conflicto entre profesionales, usuarios y servicios de salud.
El judiciario ordinariamente viene recibiendo demandas de usuarios del Sistema Único de Salud SUS para conseguir acceder a los recursos necesarios a la recuperación de la salud, tales como medicamentos de alto costo o inexistentes en las listas oficiales de excepción estandarizada por los órganos oficiales del gobierno, internación en camas de alta complejidad y de alto costo camas de terapia intensiva y de especialidades como, por ejemplo, la asistencia oncológica y para la demanda por asistencia médica empleada, para la realización de consultas en ambulatorios y de procedimientos diagnósticos y terapéuticos.
El hecho de utilizar la vía judicial como principal medio para garantizar el acceso, en donde el sistema judiciario pasa a representar otra puerta de entrada al sistema, pueden descaracterizar las bases teóricas y conceptuales ampliamente discutidas sobre el acceso al sistema público de salud brasileño.
De pose de las reflexiones anteriores, este estudio tuvo como objetivo analizar el proceso de judicialización de la salud en el ámbito del SUS para administradores, reguladores y profesionales de salud.
Se trata de un estudio de naturaleza cualitativa, guidado por la Teoría de las Representaciones Sociales, realizado en dos campos de investigación: a hospital público universitario del ámbito estatal que presta atención a casos de alta y media complejidad y que ejecutan las órdenes judiciales para la realización de los procedimientos diagnósticos, terapéuticos e internaciones; y b Central de Regulación de Servicios de Salud del ámbito estatal que recibe mandatos judiciales y recurre a los recursos de la red para atender a la demanda, los dos localizados en la ciudad de Rio de Janeiro.
El criterio de selección de esas unidades se guió en un estudio previo de viabilidad de campo, en donde fue identificado que ocurre la atención frecuente de demandas judiciales, potencializando, así, la posibilidad de identificar una representación social del grupo sobre el objeto.
Los sujetos fueron seleccionados a partir de los siguientes criterios de inclusión: ser parte del cuerpo permanente de la institución, estar actuando profesionalmente en el escenario hace más de un año y haber experimentado situaciones en que participan la judicialización de la salud, en su práctica profesional.
La recolección de datos se realizó en 2013, por medio de un cuestionario sociodemográfico de caracterización de los sujetos y de la realización de entrevista semiestructurada en profundidad, orientada por un guión temático que abarcó, como ejes organizadores, los conceptos de judicialización de la salud, las experiencias de los sujetos, el proceso de trabajo para atender las órdenes judiciales, posicionamiento de los entrevistados delante del objeto de estudio, el relacionamiento del equipo de salud con los pacientes y con la familia que ingresan en el sistema por orden judicial, el impacto de las medidas judiciales en la planificación de la política de salud, las principales demandas y dificultades operacionales para atender vía mandato judicial, la correlación entre judicialización de la salud y principios del SUS; percepción de los participantes sobre el acceso al SUS sin los mandatos judiciales y los sentimientos, imágenes y actitudes en el contexto de la judicialización de la salud.
Fueron realizadas 40 entrevistas, siendo 17 profesionales en actividad técnica, 17 administradores y 6 reguladores.
Las declaraciones fueron grabadas, transcritas y, posteriormente, sometidas a la técnica de análisis de contenido temática, operacionalizada por el software QSR Nvivo, versión 10.0.
El estudio fue sometido a la apreciación del Comité de Ética e Investigación del Hospital Universitario Pedro Ernesto de la Universidad del Estado de Rio de Janeiro y aprobado por el Parecer CAAE 14933613.1.0000.5259, emitido en 26/4/2013.
El grupo estudiado
El análisis descriptivo de los participantes del estudio mostró que 34 entrevistados actuaban en institución hospitalaria, siendo divididos igualmente entre profesionales que actuaban en la atención directa a los usuarios y administradores locales.
Los profesionales de la Central de Regulación correspondían a 6 participantes.
Este último grupo es menor en cantidad debido a alteraciones en la estructura de la Central de Regulación del Estado de Rio de Janeiro que, en la época de la recolección de datos, se encontraba en proceso de cambio en la forma de contratación, existiendo apenas ese número de médicos reguladores.
Esa distribución proporcionó el abordaje de sujetos que eran observadores prácticos 17 administradores y de sujetos que desempeñaban sus actividades profesionales asistenciales de forma directa 17 individuos e indirecta 6 médicos reguladores a los usuarios que ingresan en el sistema por vía judicial, lo que permite ampliación de la perspectiva sobre el problema en investigación.
La categoría profesional más expresiva fue de enfermeros 19 profesionales, seguida por médicos 12 declarantes, 4 técnicos de enfermería y 5 asistentes sociales.
Así siendo, 10% eran profesionales de nivel medio, al paso que 90% de nivel superior.
Además, sobre esa variable, los datos apuntan que 57,5% eran del grupo de la enfermería contando enfermeros y técnicos de enfermería y 42,5% de otras categorías profesionales.
Relativo a la distribución por sexo, 34% eran del sexo masculino y 66% del sexo femenino.
El intervalo etario más expresivo comprendía sujetos entre 36 y 40 años de edad, correspondiendo a 20% de los sujetos.
También, se destaca a declarantes con edad entre 46 y 50 años y de 31 a 35 años.
Apenas 9% eran profesionales con más de 56 años, lo que puede provenir de la concesión del beneficio de la jubilación a partir de los 55 años de edad, conforme al tiempo de contribución, para la seguridad social.
Acerca de ese dato, se observa que 34% de los sujetos estaban iniciando la carrera, a medida en que desempeñaban actividades profesionales entre uno y cinco años.
Entre tanto, 37% poseían actuación profesional hace más de 16 años, apuntando un grupo con experiencia profesional consolidada.
Representaciones sociales de la judicialización
El análisis de los datos resultó en 16 temas y 481 unidades de registro.
Los declarantes destacaron, inicialmente, que la utilización de la vía judicial para requerir medicamentos, camas de internación, materiales de cuidados, entre otras demandas de salud, está asociada a un mayor nivel de esclarecimiento de la población que ingresa con acciones en la justicia.
El ingreso de medidas judiciales permite que los sujetos presenten sus puntos de vista en el espacio público, tornando la judicialización un canal de discusión más accesible a todos, principalmente cuando el debate sucede en un campo en el cual el ciudadano no tiene una posición de decisión mayoritaria.
Se destaca que gran parte de las decisiones favorables, en la esfera de la judicialización de la salud, beneficia usuarios socialmente favorecidos, lo que colabora para el agravamiento de las injusticias sociales, en lo que se refiere al acceso a los bienes y servicios de la salud, una vez que las personas con condiciones socioeconómicas más favorables tienen mayor acceso al Poder Judiciario, caracterizando, de esa forma, un mecanismo de promoción de injusticia distributiva.
En el contexto de democracia inscrito en el escenario político actual, la judicialización de la salud se refiere a las reivindicaciones y modos de actuación legítimos de ciudadanos e instituciones empleados para promover la garantía de la promoción de los derechos de ciudadanía, asegurados por el aparato jurídico nacional e internacional.
Ese tipo de acceso todavía es de la elite, pero, poco a poco, todos están ejerciendo más su ciudadanía no quedando a merced de los favores, de la cuestión paternalista y asistencialista del Estado Entrevista 13-Médico.
Es un ejercicio de ciudadanía, tiende a elaborar más la evaluación crítica del ciudadano común Entrevista 24-Enfermero.
Las medidas judiciales tienden a expresar una de las estrategias de manifestación de la ciudadanía.
Los usuarios pasan a ser escuchados en sus demandas y en la atención de sus necesidades y expectativas, no siempre acogidas en el contacto con los servicios de salud.
Las sentencias judiciales pasan a ser una expresión de la voz y del poder de decisión del ciudadano sobre su salud, no siempre acatadas, en ambientes en donde prevalece la hegemonía de los profesionales de salud en la conducción de los casos clínicos.
Esos desencuentros e impases, a veces mediados por la propia precariedad de comunicación, constituyen fértil terreno para la propagación de las acciones judiciales en el campo de la salud.
Se observa que, a través de la judicialización, las medidas judiciales tienden a individualizar la política, privilegiando el derecho individual sobre el colectivo.
Primero, la atención es de una persona únicamente, difícilmente una orden beneficia el colectivo.
Segundo, pasa delante de otros que están esperando por el mismo recurso en una fila, es el derecho individual prevaleciendo sobre el colectivo Entrevista 5-Médico.
La declaración anterior ratifica el posicionamiento de estudiosos que afirman que la judicialización es una estrategia adoptada por los ciudadanos para resguardar sus derechos, inicialmente empleada en el plano individual y, más recientemente, en la dimensión colectiva.
Se destaca la prevalencia del derecho individual sobre el colectivo al observar que ocurrió la sustitución de las formas históricas de lucha, colectiva por la individual, por medio de la utilización de la vía judicial, en donde el Poder Judiciario pasa a ser reconocido como un aliado de la ciudadanía.
Entre tanto, la prevalencia del lenguaje meramente jurídico y no político puede traer perjuicios para la colectividad, para la gestión y para la implementación de las políticas en los diversos niveles y escenarios de la salud.
De esa forma, la creciente judicialización de las acciones de salud aumenta las desigualdades entre los ciudadanos en el uso de los servicios de salud, así como comprometen la eficacia de las políticas públicas mediante la necesidad de redistribuir de recursos para la atención de las demandas judicializadas.
Las demandas judiciales, en su mayoría individuales, están relacionadas a procedimientos e insumos de salud, tales como medicamentos, exámenes y cirugías, cuyas tecnologías todavía no fueron incorporadas al rol de procedimientos financiados por el SUS.
La asistencia farmacéutica llega a recibir decisiones para suministrar medicamentos fuera de lo determinado por el Ministerio y yo ya vi un caso de una mujer brasileña que vivía en Canadá que dejó el hijo y marido allá y volvió para Brasil para hacer el tratamiento en Rio de Janeiro, usando un medicamento no aprobado por las autoridades allá y aquí, porque sabía que tenía chances muy grandes de conseguir aquí el medicamento a través de la justicia Entrevista 5-Médico.
La asistencia farmacéutica representa actualmente uno de los principales recursos judicializados, una vez que la velocidad de los descubrimientos, con consecuentes avances en la tecnología en el campo de la salud, no es la misma observada en la incorporación de esos recursos por el SUS.
Por otro lado, la incorporación de nuevas tecnologías de forma acrítica, incentivada por la judicialización, puede echar raíces en la fuerte influencia que las grandes industrias farmacéuticas ejercen sobre el Estado y los profesionales de la salud, sobre todo médicos.
Por otro lado, otras solicitaciones no encuentran respaldo científico y si el respaldo de intereses mercantiles de la industria farmacéutica Entrevista 30-Técnico de Enfermería.
Los altos costos de los nuevos medicamentos impactan la asistencia farmacéutica en el SUS, a medida que las acciones judiciales obligan a suministrar las drogas por los órganos públicos, con base en la premisa constitucional del acceso universal a la salud.
Por medio de esas sentencias, el poder judiciario contribuye para la introducción de medicamentos no estandarizados en el SUS, así como de aquellos que no hacen parte de protocolos institucionalizados por el Ministerio de la Salud.
La influencia de la industria farmacéutica en ese escenario revela que la propaganda de medicamentos puede influenciar la prescripción médica, creando demandas y necesidades que proceden de la medicalización de la sociedad.
Esos medicamentos son normalmente de mayor costo, y no siempre presentan ventajas sobre los que ya se encuentran disponibles en el mercado.
Esas decisiones judiciales, por tanto, causan desorganización en la administración pública, ya que limitan la capacidad de planificación, comprometiendo la eficiencia administrativa en la atención a los usuarios.
Se torna cada vez más frecuente la requisición de camas de internación, principalmente las de terapia intensiva y de procedimientos quirúrgicos.
Existen estrangulamientos importantes en las líneas de cuidado de media y alta complejidad y alto costo que dificultan la integralidad de la atención en el SUS.
Se observa que el sistema dispone de forma universal los recursos, entretanto, no consigue atender las demandas en su totalidad.
Otra cosa es la cama de terapia intensiva; como el número de camas nunca va a ser suficiente para atender la demanda de toda la población que crece mucho, entonces existe una demanda reprimida del número de camas de terapia intensiva, entonces, muchas veces el familiar precisa recorrer a la justicia para poder internar su familiar Entrevista 2-Enfermero.
La internación en camas de terapia intensiva sucede mediante la determinación del grado de riesgo que una enfermedad específica trae para la vida de la persona.
Esa indicación es técnica y respeta protocolos para que su indicación sea segura para el usuario, además de optimizar la utilización de ese recurso que es escaso en la red pública.
Se observa que no siempre los criterios técnicos son empleados cuando esas camas son requeridas en la justicia, una vez que esos pedidos se asocian a la inexperiencia de algunos profesionales e inclusive al deseo de la familia que, por cuestiones culturales, cree que la internación en esos ambientes es la mejor alternativa para el cuidado.
Yo ya tuve una situación en donde el paciente fue internado por mandato, tuvo alta, pero el nieto de él no aceptó, quería que fuese mantenido aquí, porque vio que la estructura era buena, que hay siempre alguien al lado Entrevista 6-Enfermero.
Las cuestiones anteriormente discutidas colocan en evidencia que la representación social de la calidad en salud está guiada por la tecnología, movilizando la población para la búsqueda de la judicialización para obtener acceso a la salud.
Los medios de comunicación asocian la imagen de la tecnología a la calidad en salud, hecho que puede ser observado en las propagandas vinculadas en esos medios, cuando presentan nuevos "productos de salud", tales como planes de salud suplementarios, presentación de nuevos hospitales, a pesar del conocimiento de que no siempre la tecnología dura es una garantía de calidad de la asistencia.
En ese sentido, la representación social de la judicialización de la salud parece tener relación con las representaciones del SUS y del hospital, fortaleciendo la ideología centrada en el hospital.
Así, esa representación del SUS parece influenciar la búsqueda, por la vía judicial del hospital, de los camas, procedimientos, insumos, medicamentos, tratamientos de alta complejidad y dotados de innovación tecnológica, no siempre disponibles en la red pública de salud.
A pesar de reconocer los maleficios de la individualización de la política, proporcionada por el fenómeno de la judicialización, los profesionales afirman que, en algún momento de sus trayectorias profesionales, llegaron a estimular la búsqueda por auxilio judicial en casos en que percibían que las dificultades enfrentadas por el sistema podrían perjudicar la propuesta terapéutica del usuario, apuntando una tensión entre positividad y negatividad ante el objeto de estudio.
Pero, para quien está en la punta entre ver una persona muriendo, nosotros encaminaos sin dudar para el judiciario y fortaleciendo así un proceso al cual somos contrarios, acabamos fortaleciéndoloEntrevista 24-Enfermero.
Ese posicionamiento puede revelar el compromiso social y ético de los profesionales de salud con los usuarios, una vez que reconocen la necesidad de recorrer a esa instancia como forma de garantizar el derecho a la salud.
El conocimiento de las condiciones de gran parte de los servicios de salud pública evidencia la necesidad de reformular las prácticas de gestión y de atención a la salud, siendo facultado al profesional la sustitución de culturas institucionales arraigadas, que tienden a "cosificar" los usuarios de los servicios de salud, en la perspectiva de satisfacer sus necesidades.
El estímulo a la judicialización, por parte de los profesionales, puede caracterizarse como una de las formas de combatir culturas institucionales que perpetuán la descalificación de la política de la salud.
Esa actitud de los profesionales es justificada por las vías administrativas morosas y, a veces, insensibles a las necesidades que los usuarios tienen, en contraste con el judiciario, que es célere en esa atención.
Así, la actuación del Poder Judiciario en el campo de la salud sucede con la intención de sanar las dificultades presentadas por el Estado para atender a las necesidades de la población.
Por tanto, esas acciones derivan de diversas dificultades sentidas por los usuarios dentro del sistema público de salud, apuntando que la judicialización de la salud no es un problema propiamente dicho, pero, si, el resultado de una serie de dificultades y problemas construidos a lo largo de las últimas décadas.
Se destaca que uno de los principales desafíos enfrentados por el SUS es su propia efectividad.
En ese sentido, los usuarios, los profesionales y los administradores viene procurando mantener coherencia entre el derecho legalmente constituido a la salud y lo que se efectúa en la realidad.
En esa búsqueda por coherencia, la población viene ensayando medidas reivindicatorias para obtener cambios, sea mediante actualización en las legislaciones, sea por exigencia de que las legislaciones ya en auge sean colocadas en práctica.
Otro punto que merece destaque es que la gran meta, y también el mayor desafío, del SUS - la cobertura universal - garantiza la salud para todos.
Tratándose de una gran construcción, proveniente de uno de los mayores movimientos sociales en el país - la Reforma Sanitaria - ese modelo se viene concretizando y enfrentando diversas dificultades que impulsan el engranaje de la judicialización en Brasil.
Entre tanto, se entiende que la actuación del Poder Judiciario es de extremada importancia para efectivar el derecho de ciudadanía y para el pleno acceso y gozo del derecho a la salud.
En contrapunto, esa intervención se caracteriza como punto de tensión entre elaboradores y ejecutores de la política que los obliga a garantizar los derechos sociales, siendo algunos casos disonantes de la política y por arriba de las posibilidades del presupuesto.
En el contexto de la ciudadanía, la judicialización de la salud, en el entendimiento de los participantes, puede no atender los intereses de la colectividad, ya que las decisiones tienden a enfocar situaciones puntuales y que no representan los derechos colectivos de la ciudadanía, además de elevar los costos de la administración pública y no resultar en la mejoría de las condiciones del sistema de salud, ni mismo en la concretización de la ciudadanía.
Luego, la judicialización de la salud, por un lado, anuncia la posibilidad de efectivar el derecho a la salud y, por otro, se torna un riesgo para la política pública, en su carácter universal, caso no sean adoptados criterios bien definidos en relación a la adecuación técnica y viabilidad del presupuesto pleiteado .
Conclusión
Los resultados apuntan una reconstrucción socio cognitiva del proceso de judicialización en fase de consolidación y predominantemente negativa, en las cuales se observa que son las limitaciones del SUS real que dan inicio al movimiento de la judicialización.
La dimensión concreta expresada de que la actuación del judiciario, a pesar de ser positiva en el resultado final, garantizando el acceso universal a determinado recurso para los que a la justicia recurren, tiene una evaluación global negativa por parte de los participantes de la investigación.
El proceso de judicialización repercute en la práctica de los profesionales de la salud porque esos profesionales son testigos del aumento de las desigualdades, del agravamiento de personas que dejan de tener acceso a determinado recurso terapéutico en función de ser obligatorio el cumplimiento inmediato de un mandato judicial, no siempre técnicamente indicado.
Eso tiende a crear contornos concretos a sentimientos de injusticia experimentados por el grupo social estudiado y expresados en sus discursos.
Para el grupo estudiado, en un contexto macro político, el proceso de judicialización, parece colocar en riesgo los presupuestos del SUS, a medida en que las acciones, en su mayoría, no benefician al colectivo, así como no respetan las directrices del sistema, tendiendo a descaracterizar al SUS con los consecuentes perjuicios a la cobertura universal a la salud en el país.
Considerando lo expuesto anteriormente, concluimos que la judicialización es comprendida por los participantes como una estrategia de ejercicio de la ciudadanía que sobrepone el derecho individual al colectivo, aumentando las desigualdades sociales en el acceso universal y comprometiendo la eficacia de las políticas de salud.
Es importante destacar que este estudio presenta limitaciones, una vez que los usuarios que recurren a la justicia y los profesionales del judiciario no fueron investigados, siendo interesante, por tanto, que nuevos estudios sean desarrollados abordando esos dos grupos sociales.
Es necesario, también, emplear esfuerzos para promover el fortalecimiento y enriquecimiento del debate acerca de las estrategias para que el derecho a la salud y el acceso universal a las acciones de la salud, sean efectivamente garantizados; esfuerzos en los que deben participar profesionales del campo de la salud y del judiciario, usuarios y investigadores de la temática para que, basados en evidencias, puedan presentar propuestas para la resolución de los pleitos, principalmente los más recurrentes, caminando juntos en el sentido de hacer avanzar la democracia y la ciudadanía y optimizar el acceso y cobertura universal de la salud en el ámbito del SUS.
Introducción
Los ambientes que favorecen la práctica del enfermero han sido estudiadosa partir del reconocimiento de que algunos hospitales presentaban facilidad en atraer y retener más profesionales y, como consecuencia, conseguían proporcionar alta calidad en la prestación del cuidado.
Esos hospitales fueron entonces denominados "hospitales magnéticos".
La presencia de determinadas características en el ambiente puede promover el desarrollo de los profesionales y favorecer el ejercicio de una práctica segura, entre ellas, la filosofía de un cuidado enfocado en la calidad, colaboración interdisciplinar, responsabilidad con autoridad profesional, promoción del liderazgo de enfermería, apoyo al desarrollo profesional del enfermero y el desarrollo de relaciones colaborativas entre los profesionales de la salud.
Los ambientes que contemplan esos atributos pueden favorecer mejores resultados para el paciente, para el equipo de enfermería y para la institución.
En contrapartida, los profesionales que experimentan ambientes con características negativas están insatisfechos con el trabajo, relatan mayor intención de dejar el empleo y están más expuestos al burnout, un sentimiento que trae consecuencias negativas para el profesional y ocupa una posición mediadora entre las características del ambiente y los resultados para el paciente.
El burnout es caracterizado por un síndrome de agotamiento emocional, despersonalización y disminución de la realización personal y ocurre, principalmente, entre los profesionales de salud, por la exposición continuada en situaciones con personas portadoras de enfermedades crónicas.
En el contexto hospitalario, los profesionales que actúan en una Unidad de Terapia Intensiva UTI son responsables por la asistencia a esos pacientes, asociado a la complejidad del cuidado y riesgo eminente de muerte, experimentan situaciones de muerte y luto cotidianamente, haciéndolos más susceptibles a las repercusiones emocionales y al estrés, culminando en burnout.
Se considera, así, un desafío identificar y analizar los aspectos que se encuentran en el ambiente de la práctica del enfermero, con el objetivo de proponer mejores condiciones de trabajo y promover cambios en el escenario de cada institución.
En este sentido, el presente estudio objetiva evaluar las características del ambiente de la práctica profesional del enfermero y sus relaciones con el burnout, la satisfacción en el trabajo, la percepción de la calidad del cuidado y la intención de dejar el empleo en los próximos doce meses.
Se trata de un estudio transversal de abordaje cuantitativo realizado en las UTI-Adulto de 17 hospitales públicos, privados y filantrópicos de una región del interior del estado de Sao Paulo.
La población fue compuesta por 144 enfermeros, de los cuales 129 compusieron la muestra, por atender los siguientes criterios de inclusión: ejercer exclusivamente actividades asistenciales y poseer tiempo de experiencia en el actual local de trabajo mayor o igual a tres meses.
Fueron excluidos los sujetos que estaban ausentes por motivo de vacaciones o licencia.
El proyecto de investigación fue aprobado por el Comité de Ética en Investigación de la Institución Proceso nº 362/2011 y los sujetos que aceptaron participar del estudio firmaron el Término de Consentimiento Libre e Informado - TCLI.
La recolección de datos fue realizada por medio de la aplicación de tres instrumentos autorespondidos: la ficha de caracterización personal, profesional y del ambiente de trabajo, la versión brasileña resumida del Nursing Work Index - Revised NWI-R y el Inventario de Burnout de Maslach - IBM.
El período de recolección fue de 24 de noviembre de 2011 a 31 de enero de 2012.
El NWI-R tiene por objetivo medir la presencia de determinadas características del ambiente de trabajo que contribuyen para la práctica profesional del enfermero y ya fue traducido y adaptado para la cultura brasileña.
En él constan 57 ítems, de los cuales 15 fueron seleccionados y distribuidos conceptualmente en tres subescalas: autonomía, relación entre médicos y enfermeros y control sobre el ambiente.
Entre los 15 ítems, 10 fueron agrupados y de ellos se derivó la cuarta subescala: soporte organizacional.
La escala de medida utilizada fue del tipo Likert, cuya puntuación variaba de uno a cuatro puntos.
Cuanto menor es la puntuación, mayor es la presencia de atributos positivos en la práctica de esos profesionales.
Se consideran que valores menores que 2,5 puntos representan ambientes favorables a la práctica profesional y mayores que 2,5 puntos ambientes desfavorables.
La confiabilidad del NWI-R fue evaluada por medio del coeficiente alfa de Cronbach y resultó en una consistencia interna satisfactoria para todas las subescalas.
En el presente estudio se obtuvo un alfa de 0,78 para autonomía, 0,73 para control sobre el ambiente, 0,82 para relaciones entre médicos y enfermeros y 0,80 para soporte organizacional.
El IBM, ya validado para la cultura brasileña, tiene por objetivo medir el desgaste físico y emocional del trabajador en relación a su trabajo.
Posee 22 afirmaciones, cuya puntuación es definida de acuerdo con la frecuencia con que el profesional experimenta determinadas situaciones: 1- nunca, 2- raramente, 3- algunas veces, 4- frecuentemente y, 5- siempre.
El IBM evalúa el burnout a partir de tres diferentes constructos: agotamiento emocional, disminución de la realización personal y despersonalización, cuyos resultados de confiabilidad son satisfactorios.
En este estudio, la consistencia interna fue de 0,90 para agotamiento emocional, 0,54 para despersonalización y 0,70 para disminución de la realización personal.
Los datos recolectados fueron analizados con el auxilio de un profesional especializado.
El programa SPSS for Windows Statistical Package for the Social Sciences versión 15.0 fue utilizado para el análisis descriptivo promedio, desviación estándar, frecuencias y porcentajes de las características de los sujetos.
Para el análisis multivariado de los datos, se utilizó el LISREL Linear Structure Relations versión 8.7, por medio del cual fue realizado el modelaje de las ecuaciones estructurales MEE, por entender que ella es capaz de medir, explicar y prever el grado de relación entre las variables estadísticas, a través del estabelecimiento de relaciones causales para cada conjunto de variables dependientes.
El modelo propuesto en este estudio fue compuesto por las variables exógenas: autonomía, control sobre el ambiente y relaciones entre médicos y enfermeros - y por las variables endógenas: agotamiento emocional, despersonalización, realización personal, satisfacción en el trabajo, calidad del cuidado e intención de dejar el empleo Figura 1.
La calidad del ajuste fue verificada por medio de las medidas de ajuste de la adherencia y de modificación del modelo propuesto para sugerir cambios en la estructura analizada.
Para las correlaciones, la estimación del modelo fue por el método de mínimos cuadrados no ponderados.
Los principales índices de ajuste utilizados fueron: a razón Chi-cuadrado χ/GL - debe ser menor que 2,0 para indicar un buen ajuste; b Índice de calidad del ajuste - GFI Goodnes of Fit Index: valor de aceptación mayor o igual a 0,85; c Índice de calidad de ajuste ajustado para los grados de libertad - AGFI GFI Adjusted for Degrees of Freedom - valor de aceptación mayor o igual a 0,80; d Raíz del residuo cuadrático promedio - RMSR Root Mean Square Residual: valor de aceptación menor o igual a 0,10; e Raíz del error cuadrático promedio de aproximación - RMSEA Root Mean Square Error of Approximation: valor de aceptación menor o igual a 0,08; f Índice de calidad del ajuste de Bentler - CFI Bentler's Comparative Fit Index: valor de aceptación mayor o igual a 0,90; y g Índice no normalizado de Bentler y Bonett - NNFI Bentler & Bonett's Non-normed Index: valor de aceptación mayor o igual a 0,90.
Para analizar la calidad del ajuste de los datos al modelo propuesto fueron hechas pruebas de significancia para los coeficientes, en que valores absolutos de t mayores que 1,96 indican que el camino tiene un coeficiente significativamente diferente de cero.
La muestra fue compuesta por 129 enfermeros, de los cuales 61,2% eran de instituciones públicas, 22,5% filantrópicas y 16,3% privadas.
Entre los profesionales, 64,3% trabajaban en UTI-General, 16,3% en UTI especializados en trauma y emergencia, 8,5% en UTI-Cardiológica, 7% en UTI de trasplantes y 3,9% en UTI especializados en neurología.
La caracterización personal, profesional y del ambiente de los sujetos se muestra en la Tabla 1.
La satisfacción en el trabajo y la percepción de la calidad de la asistencia, ambas evaluadas por medio de una escala del tipo likert, se presentan en la Tabla 2.
Las evaluaciones mala y muy mala fueron agrupadas por presentarse con menor frecuencia.
En seguida, fueron evaluados el nivel de burnout y las características del ambiente de la práctica profesional, según el NWI-R.
Los promedios, desviación estándar, mediana y variación de la puntuación de los sujetos en cuanto al burnout y las características del ambiente de la práctica profesional se presentan en la Tabla 3.
Al evaluar las correlaciones entre las variables del NWI-R, IBM, percepción de la calidad del cuidado, satisfacción en el trabajo e intención de dejar el empleo, de acuerdo con el modelo teórico propuesto Figura 1, se obtuvo los siguientes ajustes: χ/GL =2,2, GFI=0,92, AGFI=0,91, RMSR=0,12, RMSEA=0,09, CFI= 1,0 y NNFI= 1,1.
Debido al elevado número de residuos indicados por el RMSEA, fue necesaria una nueva especificación del modelo, una vez que el límite superior aceptado es de 0,08.
En ese sentido, se optó por utilizar un nuevo modelo teórico considerando apenas uno de los dominios del burnout para el análisis de los caminos: el agotamiento emocional.
Los ajustes obtenidos con este nuevo modelo fueron: χ/GL =0,90, GFI=0,95, AGFI=0,94, RMSR=0,07, RMSEA=0,00, CFI= 1,0 y NNFI= 1,06.
Por la estimación de los coeficientes, se verificó que los caminos fueron significativos, los cuales están descritos en la Figura 2.
De acuerdo con la Figura 2, se verifica que las características del ambiente influyen en la percepción de calidad del cuidado, en la satisfacción en el trabajo y en la intención de dejar el empleo por los enfermeros cuando mediadas por el sentimiento de agotamiento emocional.
Discusión
La muestra fue compuesta por enfermeros, siendo la mayoría de UTI-General de instituciones públicas.
Se trata de un grupo de adultos jóvenes y la predominancia del sexo femenino corrobora lo encontrado en otros estudios, justificado por la trayectoria histórica de la enfermería.
En relación a la formación, la mayoría era especialista, con nivel de formación más alto que los encontrados en estudios realizados en enfermeros de otras unidades. Los enfermeros presentaron un tiempo de formación promedio superior al de enfermeros de terapia intensiva de otros países.
En contrapartida, poseen tiempo de experiencia inferior al encontrado en otros estudios en UTI-adulto.
Este es un dato preocupante, ya que la inexperiencia es asociada a mayores niveles de agotamiento emocional e insatisfacción en el trabajo, resultando en mala calidad del cuidado prestado al paciente.
A pesar de que la mayoría de los profesionales relataron apenas un vínculo de empleo, la carga horaria semanal promedio trabajada fue de 51 horas, la que es superior a la jornada de trabajo permitida según la Consolidación de las Leyes del Trabajo.
El elevado número de horas trabajado en la semana puede ser atribuido a las necesidades del servicio o a las del propio profesional para obtener mejor rendimiento salarial.
Los enfermeros relataron tener un promedio de 5,5 profesionales bajo su supervisión y ser responsables, en promedio, por 9,1 pacientes, lo que se aproxima de lo recomendado por la RDC7, la cual considera, por lo menos, un enfermero para cada ocho pacientes.
Sin embargo, por la variación obtenida en este estudio, se percibe que todavía existen unidades en que la RDC no es respetada, en las cuales el enfermero es responsable por hasta 33 pacientes.
En cuanto a la intención de dejar el empleo en los próximos doce meses, el promedio presentado por los profesionales de este estudio fue menor que el de enfermeros de unidades no especializadas.
A pesar de que la mayoría de ellos relató satisfacción con el trabajo actual, casi 30% de ellos relataron estar insatisfechos o muy insatisfechos.
En relación al cuidado, ellos perciben que es ofrecido con buena calidad.
Los enfermeros presentaron un nivel moderado de Burnout para todas las subescalas: agotamiento emocional, despersonalización y realización personal.
Esos datos son semejantes a los estudios en que este nivel también fue identificado para el dominio agotamiento emocional, pero difieren en cuanto al dominio despersonalización y realización personal.
Se destaca que la subescala despersonalización presentó un promedio mayor que el encontrado en otros estudios.
Para la muestra en estudio, se verificó que los valores relativos a la evaluación de las características del ambiente de trabajo fueron menores que 2,5 puntos para todas las subescalas del NWI-R, o sea, los profesionales juzgaron tener autonomía, control sobre el ambiente, buenas relaciones entre médicos y enfermeros y soporte organizacional.
En relación a las correlaciones según el modelo causal del ambiente de la práctica del enfermero, se verificó en los primeros análisis la adecuación de algunos índices de ajuste.
Sin embargo, debido al RMSEA aumentado se optó por realizar una nueva especificación del modelo, ya que este índice es el principal para la aceptación del modelo causal.
Una justificación para su valor elevado puede ser resultado del número de caminos propuestos para el modelo estudiado.
En ese sentido, se optó por utilizar el modelo teórico considerando el constructo más relevante para el Burnout, el agotamiento emocional.
De esa forma se obtuvo un nuevo modelo de correlación del ambiente de la práctica profesional del enfermero, el cual sugiere que las variables de resultado pueden ser influenciadas por las características de ese ambiente cuando mediadas por el agotamiento emocional.
Esto significa que poseer autonomía, control sobre el ambiente y buenas relaciones entre médicos y enfermeros puede indirectamente influenciar en la percepción de la calidad del cuidado, en la satisfacción del profesional y en la intención de dejar el empleo.
El enfermero con poca autonomía, poco control sobre el ambiente y con peores relaciones con el médico presenta mayor nivel de agotamiento emocional, lo que puede influenciar negativamente su percepción de la calidad del cuidado, satisfacción con el trabajo y en la intención de dejar el empleo.
Se destaca la posición mediadora del agotamiento emocional, así como en otros estudios en que este dominio también tuvo esa posición entre las características del ambiente y el sentimiento de despersonalización.
Los resultados encontrados corroboran otros estudios, los cuales también muestran que el enfermero con más autonomía posee un nivel de agotamiento emocional menor, lo que se refleja en la menor intención de dejar el empleo, mayor satisfacción en el trabajo y mejor calidad del cuidado.
Además de eso, la presencia de autonomía en el ambiente de la práctica del enfermero en la terapia intensiva es un importante factor para retener profesionales especialistas, tanto para promover un cuidado seguro como para la capacitación de nuevos enfermeros.
Como enfatizado en un estudio reciente, es importante la implementación de estrategias que contribuyan para un ambiente de trabajo positivo, resultando en menores niveles de Burnout, menor intención de dejar el empleo y de insatisfacción con el trabajo.
Conclusión
El ambiente, según las variables del NWI-R, fue evaluado como favorable a la práctica profesional, pero fue el análisis multivariado que posibilitó identificar las correlaciones entre las características de ese ambiente con el impacto directo en los niveles de agotamiento emocional e indirecto en la percepción de la calidad del cuidado, satisfacción en el trabajo e intención de dejar el empleo en los próximos doce meses.
Se destaca que en el agotamiento emocional fue el dominio del burnout que mostró mayor impacto en las correlaciones del modelo presentado, habiendo, por lo tanto, la necesidad de adoptar estrategias que minimicen ese sentimiento en el enfermero.
Se destaca la importancia de la realización de otros estudios para proponer otros modelos teóricos que justifiquen las características del ambiente de la práctica profesional y que evalúen estas variables bajo la perspectiva de los enfermeros de terapia intensiva.
De esa forma, esa categoría profesional tendrá más subsidios en la literatura para elaborar estrategias y proponer cambios en sus respectivos ambientes de práctica profesional.
Para las instituciones, esto se puede reflejar en menores costos provenientes de errores en la asistencia y de abandono del trabajo por cuestiones emocionales de los profesionales.
Limitaciones del estudio
Se destaca como una de las limitaciones de este estudio el hecho de haber quedado restringido a las UTIs de apenas una región del estado de Sao Paulo, la que corresponde a una pequeña muestra del interior del estado.
De esa forma, es necesario que muestras mayores sean abordadas, inclusive en otras regiones de Brasil.
En relación a la discusión de los resultados de esta investigación, hubo dificultad en realizar comparaciones con otros estudios, una vez que los autores no siempre consideran todas las variables de los instrumentos NWI-R e IBM para el análisis.
Estimadas Enfermeras y Estimados Enfermeros, no puedo dejar de iniciar agradeciendo esta nueva oportunidad de dirigirme a ustedes en un editorial.
Como en las veces anteriores, voy a enredar por el sendero del conocimiento.
Si en 2005 discutí su comunicación y, en 2009, su visibilidad y su identidad dentro del área, esta vez abordaré la construcción del conocimiento.
Como siempre, advierto que se trata de una mirada exterior, alienígena, acerca del área que es de ustedes.
Puede eventualmente brindar alguna contribución - de ser así, excelente - pero, sin duda, les puede revelar cómo su área es vista por alguien que a ella no pertenece.
Por favor, estén cómodos para concluir que esta impresión externa está totalmente equivocada.
La visión que tengo de la enfermería es la de una profesión extraordinariamente importante y de una ciencia emergente.
Esa segunda condición no es, presentemente, exclusiva de la enfermería.
Tengo la misma opinión con respecto a las ciencias contables, la administración, la psicología.
Se trata de una percepción que no involucra cualquier juicio de valor: es meramente la aprehensión de que el momento epistemológico por el que pasan dichas áreas y que é diferente para cada una de ellas las caracteriza como ciencias en proceso de consolidación.
Retornando suficientemente en el tiempo, la misma matemática - hoy tan abstracta - debe de tener raíces en profesiones o la tecnología, por ejemplo, en la riqueza y en el comercio: permitía anticipar el resultado de transacciones de cantidades.
Así, la suma era capaz de prever que sería de 20 cabezas el tamaño final del rebaño de una pareja, cerca de unirse en matrimonio, en que la novia aportara tres vacas, el novio nueve y el padre de la novia - a título de dote - otras ocho.
Igualmente, multiplicación y sustracción asegurarían que el tamaño final del rebaño sería el mismo, 14 vacas, bien la pareja vendiese dos vacas tres veces o tres vacas dos veces...
Sí, las matemáticas, así como la física, ya fueron mucho más profesión que ciencia.
Dicho contexto nos hace recordar este tema: ¿si existen ejemplos de áreas que ya transitaron de la tecnología/profesión a la ciencia/investigación, no hay nada que de ahí se pueda aprender para acelerar el proceso correspondiente en las áreas emergentes?
Mi respuesta para eso es sí, sin duda, pero que quede muy claro desde luego que no se trata de, a veces precipitadamente, de ellas importar la metodología cuantitativa, como hartamente se encuentra en grande parte de la literatura científica.
Dicha etapa, si y cuando necesaria, debe ser obligatoriamente antecedida del establecimiento de un marco de referencia conceptual claro, riguroso, establecido y compartido por toda la comunidad de investigación del área.
No hay cómo ni por qué cuantificar sin eso: ¿cómo medir algo que, de hecho, no está totalmente definido, cuya naturaleza está solo vagamente establecida?
No se puede atribuir valor, una expresión cuantitativa muy precisa de la información, a una entidad cualitativamente difusa.
No obstante, la historia que deseo realmente contarles tiene más de 100 años. Era 1911. La Física, una ciencia considerada lista y acabada en fines del siglo XIX, ¡había retrocedido!
Observaciones y descubiertas, en aquella época recientes, como la hipótesis cuántica de Planck y su aplicación por Einstein para explicar el efecto fotoeléctrico; la relatividad especial, también de Einstein; y el modelado del átomo y sus incoherencias simplemente no se encajaban en el panorama teórico vigente.
De hecho, la Física, como área del conocimiento, había retornado a la infancia.
A propósito, es perfectamente válido colocarse en cuestión si la comprensión del nuevo contexto representó una continuación de la física existente o algo suficientemente nuevo como para constituir un nuevo campo de estudios.
Por precaución, antes que algún aventurero se aprovechara, los físicos aseguraron la posesión de ese nuevo campo, llamándolo Física Moderna. Para diferenciar, el conocimiento que existía previamente se convirtió en Física Clásica.
La infancia y la adolescencia de la física moderna - en especial, de la física cuántica, una de sus partes - fue, no obstante, relativamente breve.
Cerca de 15 años después, ya era una adulta joven y señora de sí misma, un tiempo corto comparado con una evolución correspondiente de la física clásica, que, como todas las áreas del conocimiento, ya había sido niña y adolescente en los siglos anteriores.
Es posible argumentar que la evolución más rápida de la física moderna fue una consecuencia de que ya había conceptos y teorías de la física clásica, un bagaje en general indisponible cuando surge una nueva área del conocimiento.
Pero dicho argumento no se aplica al caso.
Todo lo contrario, los intentos de utilizar los conceptos clásicos ─como tiempo, posición, trayectoria, velocidad─ más retardaron que promocionaron el avance de la física moderna.
Fue necesario abandonarlos o reverlos para efectivamente alcanzar un nuevo consenso descriptivo de los fenómenos observados.
Por otra parte, está un factor sin duda decisivo para la rapidez del avance: una conjunción única, extraordinaria, de destacadas inteligencias.
El listado completo es demasiado largo para incluirse aquí, pero en el caso de que desee conocerlo, visite http://es.wikipedia.org/wiki/Congreso_Solvay
Ambas condiciones mencionadas en el párrafo anterior - marco de referencia conceptual consolidado y conjunción de mentes extraordinarias - son sin duda importantes, pero no se puede asegurar que existan en cierta área en el momento de su infancia y juventud.
Hubo, en la construcción de la Física moderna, un tercer factor, las Conferencias de Solvay, con sus tres grandes rasgos distintivos: una temática única y bien definida, la selección de los participantes y el formato.
A cada versión de la Conferencia de Solvay, el aspecto principal era el tema.
En el escenario de un conocimiento en construcción, las dudas e incertidumbres eran muchas: epistemológicas, conceptuales, de interpretación de resultados observados, bien como de arquitectura, armonía e integración del todo.
No había claridad ni siquiera con respeto a la naturaleza del objeto de estudio.
El tema se contemplaba siempre a una de esas grandes incertidumbres y dudas: no a un evento para relatar el pasado, sino para proyectar el futuro, para ser un momento de concepción, y no de autopsia.
Así que tenía que ser un problema relevante dentro del área, cuya solución representara una ruptura positiva, un efectivo avance hacia la comprensión y la consolidación de fundamentos, principios, conceptos y las relaciones lógicas entre ellos, y de ese todo con el "mundo real".
Eso, en cuanto a la relevancia. Pero el tema tenía que ser también planteado bajo medida - ni muy amplio, ni excesivamente restricto - para interesar, movilizar y desafiar a los más destacados investigadores a él dedicados.
Definido el tema, los participantes, con las características apuntadas al final del párrafo anterior, eran seleccionados e invitados nominalmente por los organizadores.
No había inscripciones, no se trataba de un evento profesional o dirigido a estudiantes, ni siquiera de doctorado.
Se reunía "la nata", la vanguardia de la investigación científica.
Dice la práctica de la gestión de reuniones que la máxima efectividad se alcanza si de ella formen parte solo las personas que tengan que ver con la formulación del problema tratado o con su solución.
Ese era precisamente el criterio de elección.
Finalmente, el formato: las sesiones eran plenarias, de foro único, durante todo el tiempo de duración del evento - muy distinto de la casi totalidad de los congresos actuales, en cuyas sesiones un conjunto de individuos pasa por momentos de convivencia efémera, y quienes eventualmente opinan casi siempre lo hacen sin haberse de hecho profundizado en lo que se está presentando.
Responda y contabilice con sinceridad: ¿a cuántas presentaciones ya ha acudido usted en que el público estaba mayoritariamente compuesto de los oradores y sus amigos, estos a menudo dejando el sitio en cuanto terminaba el trabajo correspondiente al amigo?
¿Cuántas veces ha visto a una persona hablando como quien cumple una obligación, sin una real involucración con la construcción del conocimiento?
¿Cuántas veces se decepcionó con la mayoría, o con la totalidad, de los trabajos integrantes de una sesión?
Evidentemente, hay ventajas y es necesario que existan los macroeventos, en los que eventualmente aparezcan contribuciones importantes y de peso.
Pero terminan involucrando casi que exclusivamente el conocimiento finalizado, su tónica es la de una investigación terminada, post mortem.
A rigor, es rarísimo que el ponente esté de hecho allí con una expectación de que el público le vaya a brindar aportes para la continuidad de su investigación: ella ya ha terminado.
La mayoría e indispensable importancia de ese tipo de evento se halla en la oportunidad de convivencia entre investigadores juniores y séniores y la maduración científica de los primeros.
La construcción de conocimiento y el desarrollo futuro no son la cuestión primaria allá.
Compárese ese marco con el de un pequeño grupo de investigadores séniores tratando, por dos o tres días, exclusivamente de uno de los problemas cruciales y fundamentales en abierto en el área. Proyectando el futuro, idealizando nuevos abordajes, nuevas reflexiones, nuevas investigaciones.
Combinando encuentros e intercambios, vamos a escribir un artículo, un capítulo, un libro juntos; vamos a invitarnos mutuamente a las defensas de tesis de máster y doctorado de nuestros tutorandos, dentro de ese tema cuya estructura necesitamos desvendar. Vamos a identificar otros problemas en nuestra área.
Vamos a mirar hacia adelante, al futuro - y muy adelante.
El espíritu retratado en el párrafo anterior se preservó en Brasil, por algún tiempo y en algunas áreas, en los eventos de las Asociaciones Nacionales de Investigación y Posgrado ANPPs.
De inicio, allá solo estarían los investigadores tutores de tesis de máster y doctorado, organizados en Grupos de Trabajo GTs, conforme a sus intereses de investigación y discutiendo un tema referente a dicho interés.
Los GTs se reunían por al menos dos días completos, sin la presentación formal de trabajos, pero discutiendo problemas, soluciones y proyectando el futuro, es decir, cada uno de ellos era como un "Congreso de Solvay".
Desafortunadamente, en muchos casos, las ANPPs ahora hacen meramente eventos del tipo "más de lo mismo", incluso con alumnos de pregrado, sin darse cuenta de su especificidad de representar la nata de la investigación y tener la responsabilidad de trazar las directrices y plantear el destino científico del área a que se dedican.
Por lo tanto, ¿cuál es, en suma, mi mensaje?
Es más que un mensaje, es una convicción: todo el área, incluso la enfermería, debe, a la par de los eventos generales, que son indispensables, tener también cada dos años un evento con GTs al espíritu Solvay, exclusivo de los investigadores de posgrado.
Tendrá, de esa manera, un notable impulso en su recorrido hacia consolidar una retaguardia científica más clara y sólida para la tan exitosa profesión.
Y, por supuesto, Estimada Enfermera, Estimado Enfermero, el editorial está terminando y aún no se ha contestado la pregunta.
Al fin y al cabo, ¿qué ha dicho la física a la enfermería, a las ciencias contables, a la psicología?
Yo soy usted, ¡mañana!
Las propiedades de un anestésico ideal para la cirugía ambulatorial incluyen poseer un inicio de acción suave y rápido, producir hipnosis, amnesia, analgesia, estar desprovisto de efectos colaterales indeseados y proporcionar una rápida recuperación postanestésica, como también analgesia residual en el postoperatorio y ser una buena opción con relación al coste/beneficio .
El sevoflurano entre los anestésicos volátiles es el menos irritante al tracto respiratorio y posee una baja solubilidad sanguínea, lo que conlleva a una rápida inducción y recuperación de la anestesia .
En el mercado brasileño, el sevoflurano está comercializado por dos laboratorios que presentan diferencias en cuanto a la síntesis y al almacenaje del anestésico.
Se especula que esas diferencias podrían causar cambios también en la efectividad, calidad y eficacia de la anestesia.
El Sevocris, de la marca Cristália, contienen en su composición sevoflurano y 260 ppm de propileno glicol como estabilizador, y está envasado en vidrio ámbar patente internacional.
El Sevorane, del laboratorio Abbott, que es el dueño de una de las patentes de la síntesis de sevoflurano, contienen en su composición 300 ppm de agua como estabilizador.
Actualmente el Sevorane está envasado en un frasco PEN naftalato de polietileno.
Tanto el agua como el propileno glicol funcionan como estabilizador, impidiendo la degradación ácida del producto frente a cualquier compuesto que se comporte como ácidos de Lewis .
El objetivo de este estudio, fue evaluar en los niños las características de la anestesia inhalatoria con sevoflurano comercializado por dos laboratorios diferentes Cristália y Abbott para procedimientos ambulatoriales.
Después de la aprobación del Comité de Ética del Hospital São Paulo HSP y de la forma por parte de los padres o de los responsables del Término de Consentimiento Informado, fueron incluidos 130 pacientes sometidos a exámenes de fondo de ojo bajo narcosis, en el IOP-GRAAC Instituto de Oncología Pediátrica - Grupo de Apoyo al Adolescente y al Niños com Cáncer.
Los pacientes fueron distribuidos en dos grupos de manera aleatoria y doble ciego, para el anestesiólogo y el paciente.
Había dos vaporizadores idénticos, con una identificación no conocida por el anestesiólogo, que eran puestos en el aparato de anestesia por los asistentes no médicos de acuerdo con el grupo en el cual el paciente fue ubicado.
Un vaporizador contenía Sevocris y el otro Sevorane.
Los vaporizadores eran nuevos y fueron utilizados exclusivamente para los pacientes de este estudio.
Los grupos fueron identificados solamente después del análisis estadístico completo de los grupos.
Criterios de inclusión - Edad entre 3 y 7 años.
ASA P1 y P2.
Procedimientos indoloros. Criterios de exclusión
Ningún niño recibió medicación preanestésica, todos fueron derivados al quirófano con los padres que acompañaban la inducción de la anestesia hasta el momento de la pérdida de la conciencia.
Los niños fueron monitorizados con cardioscopio en tres derivaciones, presión arterial no invasiva, oximetría de pulso, analizador de gases, temperatura timpánica y análisis del Índice Bispectral BIS.
Los valores de la frecuencia cardíaca FC, presión arterial sistólica PAS y diastólica PAD, fracción inspirada y espirada de sevoflurano, saturación periférica de O2 fueron anotados en los momentos: un minuto antes de la inducción, final de la inducción, después de un minuto del inicio del procedimiento, a cada cinco minutos durante el acto anestésico, al momento de la interrupción del agente anestésico y al momento del despertar.
La concentración espirada de CO2 y los valores de BIS fueron anotados a partir del inicio de la inducción, la temperatura timpánica fue medida después de la inducción.
La inducción inhalatoria bajo máscara fue realizada con el sistema Jackson-Rees con sevoflurano y oxígeno 100%.
El flujo de gases frescos fue ajustado de acuerdo con la franja de peso corporal: 4 L.min hasta 15 kg, 6 L.min entre 15 kg y 20 kg y 8 L.min entre 20 kg y 25 kg.
La inducción fue iniciada con la concentración inspirada de 1 CAM 2,5% del sevoflurano y aumentos de 0,5 CAM a cada 3 movimientos respiratorios, hasta alcanzar el máximo 3 CAM.
El término de la inducción fue definido como la centralización del globo ocular, miosis, pérdida del reflejo ciliar y respiración regular.
Solamente después de ese período, fue que se procedió a la realización de la punción venosa y se inició la hidratación con solución ringer lactato 4 mL.kg.h.
Los parámetros para la inducción fueron evaluados a cada 10 segundos y anotados en una tabla destinada para tal.
La anestesia se mantuvo en ventilación espontánea, bajo máscara facial y cánula orofaríngea, hasta el final del procedimiento.
El mantenimiento de la anestesia fue con oxígeno al 60% y el sevoflurano titulado para mantener el valor del BIS entre 40 y 60.
Si la presión arterial o la frecuencia cardíaca aumentaban 20% del basal, o si el valor de BIS quedaba por encima de 60, o si ocurriese la descentralización del globo ocular, era realizado un bolo de sevoflurano con aumento del valor del vaporizador para 3 CAM 7,5% y el mantenimiento de esa concentración por un minuto.
Se anotaron los valores de presión arterial, frecuencia cardíaca, y BIS, para analizar la efectividad y los eventos hemodinámicos del bolo de sevoflurano.
Después de ese minuto, se mantuvo una fracción inspirada que correspondía al valor que estaba siendo administrado antes del bolo, añadido de 1%.
El consumo de anestésico se evaluó por medio del pesaje de los vaporizadores, antes y después del término de la anestesia, utilizando la báscula de precisión marca Digimed, modelo KN 8000DR. La cantidad de anestésico consumido fue calculada considerando que la densidad del sevoflurano es 1,5 g.mL.
El tiempo de anestesia fue considerado desde el inicio de la inducción con el sevoflurano hasta el término del procedimiento quirúrgico.
El tiempo de permanencia en quirófano o Centro Quirúrgico CQ, también se anotó, considerado desde el momento de la entrada del niño, hasta la salida de la sala de operación.
Al término del procedimiento, el vaporizador fue apagado y la ventilación realizada con oxígeno al 100%.
Los niños eran estimulados a reaccionar a estímulos no dolorosos, con un llamado verbal a cada diez segundos.
El tiempo de despertar fue considerado desde el momento de la retirada del sevoflurano hasta el aparecimiento de la primera respuesta primeros movimientos, abrir los ojos, llorar.
Después del despertar, y durante una hora, se evaluó la agitación a cada diez minutos de acuerdo con la escala Pediatric Anesthesia Emergence Delirium PAED, utilizada para cuantificar la agitación al despertar .
Fue anotado el aparecimiento de eventos adversos como agitación, tos, náusea y vómito en los diferentes períodos de la anestesia.
Los datos fueron anotados en tablas estandarizadas para el estudio por un observador que no participaba en la realización de la anestesia.
Tamaño de la muestra
Inicialmente se planificó un estudio con un tamaño de muestra de 100 pacientes en cada uno de los grupos.
El estudio fue iniciado y cuando se obtuvo una muestra total de 50 pacientes, fue realizada la evaluación interina sin romper los códigos de randomización.
De acuerdo con tal análisis, verificamos que una muestra con 61 pacientes en cada uno de los grupos, generaría un poder de 81% con un nivel de significancia de un 5%, se comparamos la equivalencia entre los promedios de tiempo de despertar de 8,2 minutos y una franja de diferencia entre esos promedios que nos llevaría a la conclusión de una equivalencia de ± 20%.
Las variables cualitativas fueron expresadas a través de un número absoluto y de un porcentaje, y la comparación entre los dos grupos para tales variables fue realizada a través del test Xi-Cuadrado Xi. Las variables cuantitativas que presentaron una distribución normal, fueron expresadas como promedio ± desviación estándar, y los grupos comparados por medio del test t de Student.
En los casos en que la suposición de normalidad no fue satisfecha, las variables cuantitativas fueron expresadas como mediana, 1º cuartil C1, 3º cuartil C3, valores de mínimo y máximo y la comparación entre los grupos fue realizada por medio del test de Mann-Whitney.
Se usó el gráfico tipo Box-Plot para representar la distribución de los datos de variables cuantitativas de acuerdo con el grupo.
Para la comparación entre la fracción inspirada y la fracción espirada dentro de un mismo grupo, se utilizó el test de Wilcoxon señalizado.
En todo el análisis estadístico, se adoptó un nivel de significancia de un 5%, o sea, que se tuvieron en cuenta como estadísticamente significativos, los resultados que tenían un valor de p inferior al 5% p < 0,05.
Todo el análisis estadístico fue realizado con el software SPSS 16.0 for Windows.
Los grupos fueron abiertos posteriormente al análisis estadístico y revelaron que el vaporizador 1 Grupo 1 fue rellenado con el Sevocris del Laboratorio Cristália y el vaporizador 2 Grupo 2 con el Sevorane del Laboratorio Abbott.
Como vemos en la Tabla I, los dos grupos fueron homogéneos en lo que a la edad, sexo, peso y estado físico ASA se refiere p > 0,05.
Los tiempos de permanencia en quirófano, de anestesia y de procedimiento, no tuvieron diferencias entre los grupos p > 0,05 Tabla II.
La Tabla III muestra que los datos relacionados con la pérdida de reflejo ciliar durante la inducción, fueron homogéneos entre los grupos p > 0,05.
La Figura 1 muestra un gráfico de la evolución del porcentaje de los pacientes que mantenían el reflejo ciliar a lo largo del tiempo.
No hubo diferencias significativas.
Los grupos fueron homogéneos p > 0,05 en el tiempo de centralización de la pupila y miosis, com una mediana de 226 y 248 segundos para el vaporizador 1 y 2, respectivamente Figura 2.
El grupo del vaporizador 2 tuvo mayor variabilidad en el tiempo de centralización de pupilas, sin diferencia significativa.
No hubo diferencia significativa en la fracción inspirada 5,9 y 5,6 para el vaporizador 1 y 2, respectivamente, y en la fracción espirada 5,0 y 4,6 para el vaporizador 1 y 2, respectivamente, de sevoflurano al momento de la observación de ese parámetro.
Durante la inducción, el tiempo para alcanzar la respiración regular fue similar en los dos grupos, siendo la mediana de 189 156-213 y 184 138-230 segundos para los Grupos 1 y 2, respectivamente.
En ese momento, las fracciones inspiradas de sevoflurano en los dos grupos, fueron iguales 6,3% y la espirada fue parecida 5,1 y 4,9 para el vaporizador 1 y 2, respectivamente.
La Tabla IV muestra los valores del BIS y de las concentraciones de sevoflurano al final de la inducción.
No hubo diferencia significativa relativa al valor del BIS, ni a las fracciones inspirada y espirada de sevoflurano entre el Grupo 1 y el Grupo 2.
El tiempo total de inducción fue similar en los dos grupos p = 0,525.
En la Figura 3, vemos que la variabilidad en el grupo del vaporizador 1 fue mayor que el del grupo del vaporizador 2, tanto para la fracción inspirada como espirada de sevoflurano, sin diferencia significativa.
Los parámetros hemodinámicos y la temperatura están en la Tabla V.
Eventos como la tos y la agitación durante la inducción de la anestesia, no mostraron diferencia entre los dos anestésicos estudiados, y están representados en la Figura 4.
En cuanto al mantenimiento de la anestesia, el número de niños anestesiados con el vaporizador 1 que tuvieron mayor necesidad de bolo adicional, fue significantemente mayor que las del vaporizador 2.
Sin embargo, el número de bolos adicionales fue similar en los dos grupos Tabla VI.
La Tabla VII muestra que, en el momento de la interrupción del sevoflurano, los valores del BIS eran mayores en los pacientes del vaporizador 1, y las fracciones inspirada y espirada de sevoflurano de ese grupo, fueron estadísticamente menores que las observadas en el Grupo 2 y presentaron una mayor variabilidad en los resultados Figura 5.
Los dados de la FC, PAM, PAS, PAD y temperatura, al momento de la interrupción del sevoflurano, muestran que los grupos fueron similares Tabla VII.
En el momento del despertar, la mediana del valor del BIS fue significativamente mayor en el grupo del vaporizador 2 con valor de 76 74-79 en relación con el vaporizador 1, con un valor de 75 73-78 p = 0,045.
Los parámetros hemodinámicos fueron parecidos en los grupos Tabla IX.
No hubo diferencia significativa en el tiempo de despertar, siendo que en los niños del grupo del vaporizador 2, la mediana fue de 5,9 4,8-9,3 minutos, en el vaporizador 1 mediana de 7,6 5,7-9,8 minutos p = 0,234.
En cuanto al consumo total del anestésico en gramos y el consumo en mililitros por minuto, no se observó diferencia entre los grupos Tabla X.
No hubo diferencia significativa en la agitación evaluada por la escala PAED entre los grupos en los tiempos evaluados.
Solamente un niño del grupo del vaporizador 2 que fue sometido al Láser, presentó un índice elevado de hasta 60 minutos Figura 6.
El análisis de la puntuación por la escala PAED mostró que al momento del despertar, no hubo diferencia significativa entre el grupo del vaporizador 1 que presentó mediana de 6 4-8 y el grupo del vaporizador con 2 mediana de 5 3-7 p = 0,095.
El gráfico muestra los valores individuales siendo que los círculos representan a los pacientes del Grupo 1 y los triángulos los del Grupo 2.
Los rasgos entre los valores individuales representan el promedio de cada grupo.
Los eventos adversos observados durante la recuperación fueron parecidos entre los grupos, y están representados en la Tabla XI.
El desarrollo de nuevos agentes inhalatorios, como el sevoflurano y el desflurano, se contrapone con las necesidades de la cirugía ambulatorial actual.
El sevoflurano es el agente que presenta características ideales para el uso en procedimientos pediátricos ambulatoriales.
Entre esas propiedades están la ausencia de un odor desagradable, la no irritación de las vías aéreas, y el bajo coeficiente de partición sangre/gas, permitiendo una inducción y una recuperación más rápidas.
En el mercado mundial existen tres marcas de sevoflurano con algunas diferencias en sus formulaciones, como en la cantidad de agua y en el envase.
El agua adicionada al sevoflurano funciona como un estabilizador, evitando la degradación del anestésico por los ácidos de Lewis .
El acondicionamiento en frascos adecuados también tiene la finalidad de evitar la degradación, pudiendo ser en frascos de vidrio, frascos PEN polietileno naftalato o entonces en cilindros de aluminio con resina de epoxi flexible.
En Brasil, están disponibles dos marcas, el Sevocris del laboratorio Cristália que posee como estabilizador el propilenoglicol y que está envasado en frascos de vidrio ámbar, y el Sevorane del laboratorio Abbott que contiene por lo menos 300 ppm de agua y que está acondicionado en frascos PEN ámbar.
El estudio tiene como objetivo evaluar si la diferencia en la formulación y acondicionamiento del sevoflurano puede estar asociada a diferencias en la característica de la anestesia inhalatoria y en su consumo.
Los resultados demuestran que los datos demográficos y los relativos al tiempo anestésico-quirúrgico, fueron homogéneos entre los grupos Tablas I y II.
Todos los parámetros farmacodinámicos evaluados durante toda la inducción, no tuvieron diferencia significativa entre los grupos.
Al inicio de la inducción, y aunque el tiempo para la pérdida del reflejo ciliar haya sido similar entre los grupos, observamos una ligera tendencia de este parámetro a ser más rápido en el grupo del vaporizador 2, pero sin diferencia significativa Figura 1.
El tiempo para el término de la inducción, considerado como el momento de la centralización de la pupila, miosis y respiración regular, fue similar entre los grupos.
La variabilidad de los valores de las fracciones inspirada y espirada de sevoflurano tuvo una tendencia a ser mayor en el Grupo 1 Figura 3ª y 3B.
El tiempo total para la inducción de la anestesia fue similar a la de otros estudios que también utilizaron la técnica de inducción inhalatoria con aumentos progresivos en la concentración de sevoflurano .
Los otros parámetros que también podrían alterar los resultados farmacodinámicos consecuentes a las modificaciones en la farmacocinética, tales como la frecuencia cardíaca, la presión arterial y la ventilación evaluada por la ETCO2 y el tiempo para alcanzar la respiración regular, fueron parecidos entre los grupos Tablas IV, V y VII.
Eventos adversos como la tos y la agitación que también interfieren en el curso de la inducción, no mostraron diferencia entre los grupos Figura 4.
Existen pocos estudios que evalúen el tiempo para alcanzar la respiración regular en el período de la inducción de la anestesia.
Dedhia y Kundalkar , utilizando sevoflurano al 6% asociado al 50% de óxido nitroso, observaron un promedio de tiempo para alcanzar la respiración regular de 41.76 ± 20.41 segundos, valor cuatro veces menor que el observado en este estudio.
Pero incluso considerando el uso de óxido nitroso y la alta concentración inicial de sevoflurano utilizada para la inducción, solo la subjetividad en la evaluación de este parámetro podría explicar la diferencia entre el resultado de los dos estudios.
Los datos relativos al término de la inducción de la anestesia sugieren que la vaporización de los dos anestésicos fue igualmente eficiente y sin repercusión en los parámetros farmacodinámicos de este período.
Sin embargo, el análisis de los datos del mantenimiento y de la interrupción de la anestesia, sugiere que, a lo largo del tiempo, la vaporización de los dos anestésicos fue diferente.
Durante el mantenimiento de la anestesia un mayor número de niños, en el grupo del vaporizador 1, necesitaron bolos adicionales de sevoflurano para mantener el mismo plan anestésico, para una igual intensidad de estímulo álgico en los dos grupos Tabla VI.
Corroborando la hipótesis de la alteración en la vaporización del anestésico del vaporizador 1, se observa en la Figura 5 que la dispersión particularmente de los valores de la fracción inspirada de este vaporizador, era mayor que la del vaporizador 2 al momento de la interrupción del anestésico.
Esos datos sugieren que en el Grupo 1 la vaporización del anestésico fue menos eficiente Tablas VI y VII.
Las normas técnicas ABNT 13730/2010 admiten para los sistemas de vaporización, una variación de hasta un 10% entre la marca en el dial del vaporizador y la fracción inspirada de los agentes volátiles, lo que podría explicar la diferencia observada entre los datos recogidos en los dos grupos.
El diseño del estudio no permite otras conclusiones respecto de las diferencias observadas.
De la misma forma que en la inducción, en la interrupción de la anestesia los valores hemodinámicos o referentes a la ventilación que podrían alterar la farmacocinética, fueron homogéneos entre los grupos Tabla VII y VIII.
A pesar de que los niños del grupo del vaporizador 1 hayan necesitado un mayor número de bolos adicionales de anestésico, ese hecho no interfirió en el consumo de sevoflurano.
La misma cantidad de consumo del anestésico en los dos grupos podría ser explicado porque entre los niños que necesitaron bolos adicionales, la mayoría recibió apenas uno Tabla VI.
El método gravimétrico de evaluación del consumo del anestésico es bastante preciso, porque calcula el volumen consumido a partir del peso del vaporizador y de la densidad del anestésico .
Los tiempos de despertar de los dos grupos fueron menores que el estudio de Lerman y col.
Tardelli y col. que usaron una metodología similar, observaron un menor tiempo de emergencia 153,3 ± 66,4 segundos.
Una posible explicación sería porque la anestesia se mantuvo con menores concentraciones de sevoflurano ya que la anestesia quirúrgica era provista por el bloqueo regional.
Sin embargo, los autores no relatan los valores de las fracciones inspiradas de sevoflurano mantenidas durante la anestesia, para la real confirmación de esta hipótesis.
La agitación fue el efecto adverso más frecuente durante el período de recuperación.
Al despertar, 37,7% y 31,9% de los niños del Grupo 1 y 2, respectivamente, presentaron agitación, pero sin diferencias significativas entre los grupos.
Esos valores fueron menores que los 47,2% observados por otros autores, en la recuperación de amigdalectomías, procedimiento considerado de mayor riesgo para desarrollar una agitación durante la recuperación de anestesia con sevoflurano .
Tanto la agitación como otros eventos adversos como la tos, náusea y vómitos, fueron más frecuentes en los primeros minutos del despertar, disminuyendo gradualmente Tabla XI.
Los estudios que evalúan la incidencia de agitación en el despertar en niños sometidos a la anestesia con sevoflurano, son contradictorios.
Esa ambigüedad puede depender del concepto atribuido para la agitación o el delirio de emergencia .
Sikich y col. validaron la escala para evaluar el Delirio de Emergencia en anestesia pediátrica Pediatric Anesthesia Emergence Delirium - PAED, que debe dar una consistencia a la metodología de investigación sobre los cambios de comportamiento después de la anestesia.
El aparecimiento de la agitación durante la recuperación de la anestesia fue similar en los dos grupos con relación a la puntuación en la escala PAED.
Recientemente, algunos autores definieron como agitación aquellas situaciones donde la puntuación en la escala es PAED > 10 .
Se ha observado en nuestro estudio, ocho niños con una puntuación por encima de 10 en el Grupo 1, y 9 en el Grupo 2 al despertar.
Apenas 3 niños tenían una puntuación superior a 10 a los diez minutos y un niño permaneció con un valor superior a 10 hasta los 20 minutos durante la recuperación.
El estudio que consideró como agitación la puntuación superior a 10 en la escala PAED, observó una incidencia de un 9%; lo que es un valor próximo al encontrado en nuestro estudio .
La utilización de dos marcas diferentes de sevoflurano para la anestesia ambulatorial con un pequeño estímulo nociceptivo examen bajo narcosis y aplicación de Láser en oftalmología, no mostró ninguna diferencia farmacodinámica en la inducción, mantenimiento y recuperación ni en el consumo.
La diferencia en la fracción inspirada y espirada de sevoflurano observada al final del procedimiento, no interfirió en la recuperación y en el consumo de anestésico.
A pesar de que el estudio no demuestra ninguna diferencia para el procedimiento de corta duración, existe la necesidad de realizar más estudios en procedimientos de mayor duración para verificar si esa similitud se mantiene.
En todos los parámetros analizados, los dos anestésicos se comportaron de manera similar.
No se detectaron diferencias en el tiempo de inducción, consumo, efectos colaterales y tiempo del despertar.
Tradicionalmente, en el fascículo de diciembre de CSP, ponemos en valor la lista de todos quienes contribuyeron con su precioso tiempo a la evaluación de los trabajos originales que nos fueron remitiendo autores.
Aprovechamos esta oportunidad para exponer en este editorial una evaluación sobre este proceso.
La revisión por pares, utilizada desde hace más de tres siglos para mantener estándares de calidad en las publicaciones, tiene un papel importante en el proceso de comunicación científica.
Los revisores son los "guardianes" de la publicación científica, filtrando contenidos de baja calidad y pobremente descritos.
Solamente las publicaciones que usan este sistema están incluidas en las bases de datos bibliográficos más importantes.
No obstante, este sistema está lejos de ser perfecto, comenzando por la identificación de quien es verdaderamente un "par".
Pareceres contradictorios, evaluaciones muy superficiales, que poco contribuyen a la decisión editorial, y el retraso en la emisión de pareceres, son problemas frecuentes.
El sistema, que se basa esencialmente en la confianza entre pares, es vulnerable a violaciones éticas cometidas por revisores, tales como el robo de ideas, el plagio y el bloqueo para atrasar la publicación.
Pese a que estas situaciones sean raras, pueden producirse incluso en publicaciones de elevado prestigio, como se evidenció en un episodio reciente en Lancet Infections Diseases.
Más recientemente, se han producido episodios de fraude cometidos por autores que, aprovechándose de fallos en los sistemas electrónicos de remisión de artículos, han intentado realizar maniobras malintencionadas, con el fin de obtener pareceres favorables a la publicación de sus artículos.
La revisión de un trabajo original es un trabajo poco visible, poco reconocido y no remunerado.
Asimismo, es dispendioso para el revisor, por las horas que "pierde" anónimamente evaluando un manuscrito, y desgastante para el autor, que muchas veces reclama, con razón, por el tiempo invertido entre la remisión del artículo y su aprobación final.
El incremento del número de publicaciones y de artículos enviados ha causado un aumento de la demanda de revisiones, llevando a una sobrecarga del sistema.
CSP recibirá hasta el final de 2014 aproximadamente 1.900 trabajos originales.
De ellos, la mayoría es rechazada tras la evaluación de las editoras-jefe inmediatamente después de su llegada, reduciendo así el volumen de artículos enviados a los consultores.
No obstante, en 2010, de cada uno de los 607 artículos enviados para que obtuvieran su parecer, dos consultores no respondieron o se declararon no disponibles.
Respecto a los 315 enviados hasta finales de octubre de 2014, tuvimos 5,4 rechazos por artículo.
El alto rechazo se deriva de adoptar una política de preservación de nuestros consultores: entre los 1.052 consultores que emitieron su parecer entre 2013 y 2014 18 meses, solamente un 20% proporcionaron más de 2 pareceres.
Dos cuestiones simples exponen el tamaño del problema.
Manteniendo este mismo ritmo hasta el final del año, enviaremos solamente cerca de 400 artículos para su revisión.
Por otro lado, para que obtengamos tres pareceres por artículo, considerando la actual tasa de rechazo de los consultores, será necesario un envío de media de 15 invitaciones por artículo.
El cuestionamiento de la revisión por pares es un asunto central hoy entre los que piensan los futuros rumbos que tomará la ciencia.
Se discuten alternativas como la revisión abierta, colectiva, pre- o pos-publicación.
Mientras maduramos esta discusión, en 2015, implementaremos algunos cambios en ese proceso: disminución del tiempo entre invitación y respuesta del consultor; evaluación de la calidad del parecer por parte de un editor responsable; facilitación del acceso del consultor al trabajo original; y, principalmente, nuestro reconocimiento -a través de un certificado- para los consultores al final de cada año, informando sobre la cantidad de pareceres que fueron emitidos.
Vamos también a reivindicar, en el ámbito de las evaluaciones de pos-graduación y de investigación, que este trabajo sea debidamente reconocido y valorado con una actividad relevante dentro del ámbito de la investigación.
Esperamos con este editorial sensibilizar a quienes no pudieron colaborar en la revisión de los trabajos originales remitidos a CSP durante 2014 para que colaboren en el futuro, pues todos dependemos de esa colaboración cuando publicamos.
Y, a quienes en 2014 se presentaron para prestar esta tarea, ¡MUCHAS GRACIAS!
La Revista Fisioterapia e Pesquisa RFP [Revista Fisioterapia y Investigación] viene ampliando su espacio en el medio científico.
Desde 2014 es editada en portugués y inglés, y a partir del volumen 22, número 1 de 2015, como forma de reestructuración administrativa y financiera, está dvisponible solamente en la versión digital.
Así, surge la necesidad de ampliar el acceso a su conocimiento divulgado.
La revista ya publica sus ejemplares en formato digital, permitiendo el acceso a todo el contenido de todas las ediciones. En nuestro sitio web http://rfp-ptr.com.br/ están disponibles todos los números publicados entre 1994 y 2007 digitalizados, y los números de 2008 hasta hoy están en la plataforma SciELO.
Además de la indexación en la base de datos SciELO, la revista está indexada en las bases LILACS, Latindex, CINAHL y SPORTDiscus, utilizadas por pesquisidores y profesionales en el área de salud.
La RFP también está disponible para los sistemas operacionales iOS y Android, utilizados en smartphones y tablets desde 2012, y contabilizando más de 14 mil accesos, con 350 mil páginas leídas y más de 4 mil horas de lecturas al año.
Actualmente, la media electrónica es considerada como la principal fuente de información, porque en la mayoría de las veces es gratuita, debido su velocidad de publicación y acceso al contenido y debido a la gran cantidad de informaciones disponibles.
El internet es un importante canal de comunicación, pesquisa, comercio y socialización que alcanza 50% de la población del Brasil, considerando que cada brasileño navega, en media, 41 horas por semana.
Pretendiendo llevar conocimiento científico, innovaciones y informaciones relevantes y seguras para toda la población, la revista utiliza la mayor red social de la actualidad, el Facebook.
Contando con aproximadamente 1,4 billones de usuarios registrados mundialmente, teniendo 84 millones de usuarios en el Brasil, el Facebook promove la interacción de personas de todo el mundo por medio de grupos, textos, fotos, vídeos y otras medias.
Así, la Revista Fisioterapia y Investigación está lanzando su página en Facebook, lo que permite más proximidad con el lector de manera dinámica y interactiva, divulgando las publicaciones científicas y novedades relacionadas a pesquisa.
Una de las ventajas de las redes sociales es la informalidad y espontaneidad de las personas al compartir informaciones con sus amigos, alcanzando de esa forma más usuarios.
Esta nueva página tiene el objetivo de divulgar contenido científico y temas relacionados al medio académico, alcanzando la población nacional y internacional.
Ella expone el contenido de manera simple y de fácil comprensión, favoreciendo los profesionales al proveer evidencias científicas y informaciones relevantes a los pacientes, como cuidados de la salud, innovaciones de tratamientos y prevención de diversas patologías.
No dejen de acceder nuestra página: https://www.facebook.com/pages/RevistaFisioterapiaePesquisa/1425270264438487
El conocimiento con respecto a los animales no humanos ha aumentado significativamente a lo largo de la historia, acentuándose en las últimas décadas como resultado del desarrollo de la tecnología asociada al área de las neurociencias.
Ese proceso calificó la comprensión de las demandas biopsicosociales de los animales, del valor moral de sus vidas y de la necesidad ética y legal de atenderlas, principalmente en lo que se refiere a animales cautivos para interferencias que no posean justificaciones validadas y para las cuales todavía no hayan alternativas, tales como en la investigación y en la educación .
La definición de bienestar animal BA involucra un estado momentáneo de armonía entre el organismo y el ambiente que lo rodea, en el cual el animal busca atender sus necesidades fisiológicas mediante la adaptación, propiciada por el buen estado de salud y oportunidades ambientales .
Con el objetivo de desarrollar tecnologías que promuevan tanto el diagnóstico de las condiciones del BA como de alternativas para mitigar el efecto del cautiverio, se desarrolló la ciencia del BA, la cual apoya la utilización adecuada de animales, al reconocer las orientaciones inherentes al principio de las 3R: reducción, reemplazo y refinamiento en el original, reduction, replacement y refinement.
Aunque esa conducta sea ampliamente incentivada en los sistemas de producción, se endosa principalmente en el medio científico por la justificación de que, cuanto mayor sea el BA, más fidedignos serán los resultados de la investigación que involucra animales no humanos.
Algunos estudios recientes revelan que un recinto enriquecido con juguetes, túneles y actividad física estimula significativamente la neurogénesis de los roedores.
Eso mejora la capacidad de desempeñar tareas cognitivas , como resultado del aumento de la actividad exploratoria y de las nuevas experiencias sensoriales, ocasionando, como consecuencia, el aumento del BA.
El área de investigación en laboratorio con roedores, dirigidos principalmente para experimentos que tienen como objetivo el desarrollo biotecnológico, también se ha mostrado conservador en la aplicación de técnicas de enriquecimiento ambiental EA.
Las estandarizaciones de bioseguridad y zootécnicas priman para que el material introducido en el sistema de creación sea viable tanto para la manipulación como para la limpieza y que no coloque a los animales en riesgo .
La mayoría de las enfermedades que afectan a los animales en cautiverio provienen, o aumentan, por el ocio y el EA busca actuar en el aumento de la calidad de vida .
De esta forma, la aplicación del EA en ratones actúa en la mejora de los resultados de investigaciones científicas tanto del área de la salud como en experimentos de aprendizaje , una vez que esa hipótesis se fundamenta en el hecho de que los animales exhibirán aspectos fisiológicos y comportamentales más cercanos a lo que sería natural.
Los ejercicios de laboratorio con ratones constituyen una reproducción de efectos de variables ambientales, las cuales influyen en las relaciones funcionales establecidas por el comportamiento animal .
Una manera de imponer variables ambientales naturales sería utilizar la psicología experimental para trabajar con resultados de la manipulación de variables importantes, en condiciones controladas .
De esa forma, es deber del investigador el cuidado de la alimentación y la oferta de un ambiente higiénicamente adecuado, además de evitar la incomodidad de los animales .
Se resalta que toda investigación con animales debe adoptar principios éticos, considerando que deben adquirirse legalmente y que su retención necesita estar de acuerdo con las leyes y regulaciones locales .
Para Weinberg , un científico puede ser brillante, imaginativo e inteligente, pero no será mucho más que un mero científico a menos que sea responsable.
Por lo tanto, la responsabilidad es el principio que le garantiza autonomía y libertad al investigador.
Esa responsabilidad es social, pues debe asegurar la calidad de la investigación y también es ética con los animales, dado que está manipulando seres vulnerables en el proceso de investigación .
Se debe considerar que no solo la vulnerabilidad es intrínseca a la vida, sino que también que los individuos pueden ser afectados directamente por circunstancias desfavorables.
En ese sentido, ser o estar en situación de vulnerabilidad se refiere a una serie de sentidos que se entienden de una situación latente a una situación manifiesta, es decir, de la posibilidad de que el ser vulnerable esté vulnerable .
No proporcionarle bienestar al animal no humano es dejarlo en una situación manifiesta de vulnerabilidad, comprometiendo así su calidad de vida y, como consecuencia, el resultado de las investigaciones.
Este estudio se justifica en datos bibliográficos que evidencian que el EA es efectivo en la promoción del BA.
Sin embargo, se cuestionan los motivos por los cuales su utilización se promueve poco.
La hipótesis probada teoriza que el investigador, aunque tenga conocimiento de la legislación vigente y de la mejora en la calidad de vida de los animales proporcionada por el BA y, como consecuencia, del aumento de la confiabilidad de los datos no considera la condición de vulnerabilidad del animal al tomar sus decisiones.
Por lo tanto, se busca evaluar la aplicación del EA mediante datos documentales y experimentales, considerando la atribución de la responsabilidad del investigador en cuanto a la promoción del BA frente a las evidencias de la efectividad del EA, así como a la conducción de los resultados de sus investigaciones.
Material y método
Este artículo está compuesto por dos abordajes metodológicos: uno consiste en el análisis documental sistemático sobre el uso del EA en la investigación científica y el otro es la evaluación experimental del efecto del enriquecimiento ambiental y social en el aprendizaje de los animales evaluados, con el fin de apoyar la discusión sobre la vulnerabilidad del animal y la responsabilidad ética del investigador frente a las evidencias de la efectividad del EA.
El análisis documental se dio en artículos científicos recuperados en el portal Capes Periódicos, herramienta que congrega indexadores como Pubmed, Scopus, ASFA, SciELO, OneFile, Medline, SpringelLink, BioOne y JSTOR.
Se aplicó el término de búsqueda “environmental enrichment”, condicionado a la presencia del término “rats”.
La primera etapa se realizó en el periodo entre septiembre y octubre de 2014, analizando el total de registros por año y, enseguida, categorizándolos en temas específicos.
Por lo tanto, se rescataron los 100 primeros artículos difundidos entre los años 2013 y 2014, con el objetivo de verificar si la utilización del término “EA” en investigaciones tiene como objetivo la obtención del bienestar y ha reconocido la vulnerabilidad de los ratones de laboratorio.
Los artículos de revisión caen bajo los factores de exclusión, así también como a los que no se podía acceder, restando 80 artículos.
Evaluación experimental
• Animales y local de la investigación
Se realizó la investigación en el Laboratorio de Análisis de Comportamiento de la Escuela de Salud y Biociencias de la Pontificia Universidad Católica de Paraná PUCPR, campus de Curitiba.
Se analizó el patrón de comportamiento de 40 ratones machos de la especie Rattus norvegicus, de aproximadamente 30 días de edad.
Los animales fueron proporcionados por el animalario de la PUCPR y colocados en cajas estándares, dispuestas en los estantes.
La mantención fue de soporte diario de agua y alimento y el cambio de cepillo dos veces a la semana.
El roedor R. norvegicus se usó como modelo experimental debido a su mayor homogeneidad genética y por utilizarse comúnmente en estudios experimentales y análisis experimental del comportamiento.
Además, también contribuyó a la elección el hecho de que son animales gregarios con alta actividad exploratoria y locomotora .
El diseño experimental tuvo como objetivo evaluar el efecto del EA y del enriquecimiento social ES por medio de la comparación del desempeño del aprendizaje entre individuos mantenidos en recintos con y sin EA y ES.
De esa forma, los animales se separaron en cuatro grupos, con 10 animales en cada uno. Grupo 1: Ratones aislados con EA; Grupo 2: ratones aislados sin EA; Grupo 3: ratones en parejas con EA y Grupo 4: ratones en parejas sin EA.
El enriquecimiento ambiental, tanto para los animales aislados como para los que estaban en parejas, consistió en el aumento del túnel de PVC con ángulo de 180º y 7,5 cm de diámetro.
El túnel se dispuso en posición lateral y sobre el cepillo, en una caja de 20 cm de alto por 30 cm de largo.
El ES consistió en la mantención de animales en parejas.
Para reconocerlos, se les hizo una marca en la cola con lápiz pasta, remarcada semanalmente Para que no hubiese influencia de esa variable, se marcó a todos los animales, incluso a los que se mantenían aislados.
Mediante el análisis del comportamiento, se determinaron el subordinado y el dominante.
• Evaluación del desempeño del aprendizaje
Para evaluar el aprendizaje de los animales en diferentes condiciones, se realizaron pruebas por medio del procedimiento clásico del análisis experimental del comportamiento , utilizando la caja de Skinner.
La caja de condicionamiento operante constituye uno de los principales elementos característicos de la metodología analítico-comportamental .
En la presente metodología, la evaluación del aprendizaje ocurrió por el acondicionamiento mediante refuerzo positivo, por el bebedero.
Se debe mencionar que, para que el agua funcione como refuerzo positivo en los experimentos de aprendizaje, es necesario que el animal no pueda beber agua por 24 horas antes del ejercicio previsto .
El primer paso fue la determinación del nivel operante del animal NO, antes de la modelación del comportamiento M. Ese procedimiento permite evaluar el efecto del refuerzo positivo agua al compararlo con la frecuencia de la respuesta antes y después de la introducción de la recompensa .
El ejercicio tuvo una duración promedio de 30 minutos y los comportamientos se registraron en intervalos de un minuto.
Después de la determinación del nivel operante, el animal pasó por el ejercicio de entrenamiento al bebedero.
En ese proceso, ocurre la adaptación de respuestas emocionales posibles del sujeto al oír el ruido del bebedero.
El experimento tuvo una duración promedio de 15 minutos.
La próxima prueba realizada fue de respuesta al presionar la barra después del refuerzo continuo, el cual consistió en el entrenamiento del modelado de respuesta.
El modelado es la liberación de estímulo, conteniendo agua, después de la respuesta previamente definida.
El ejercicio duró 10 minutos .
Otra característica evaluada fue el nivel de saciedad S, al verificar cuánto tiempo y cuántas gotas de agua se necesitaron para que el animal se saciara.
El experimento tuvo una duración promedio de 60 minutos.
Después de que el animal estuvo condicionado al estímulo de presionar la barra, se realizó el ejercicio de extinción de la respuesta al presionarla E. Esa prueba también tiene como objetivo observar el efecto sobre la frecuencia del comportamiento de presionar la barra sin la presencia del refuerzo.
El proceso finalizó después de que ocurrieron el mínimo de cincuenta respuestas y el animal permaneció diez minutos sin presionar la barra .
Con el objetivo de estimular nuevamente al ratón para que presionara la barra y, de esa forma, obtuviera el refuerzo, se realizó el reacondicionamiento de la respuesta de presión de la barra.
Esta prueba tuvo una duración promedio de una hora y el animal contó con un intervalo de cinco minutos para presionar la barra.
En caso de que eso no ocurriera, se realizó nuevamente el proceso de modelado de la respuesta, continuando así hasta el momento en que el sujeto recibiera diez estímulos en respuesta de presionar la barra.
Para esta investigación incluso se consideró la extinción del refuerzo intermitente EI, un experimento para obtener un comparativo de la tasa de respuesta al presionar la barra con el proceso de extinción del refuerzo continuo.
El experimento comenzó con sesiones de diez estímulos.
Después de la fase inicial, se cambió la llave de control para la posición manual.
De esa manera, el sujeto presionó la barra y no consiguió más la recompensa .
La prueba tuvo una duración promedio de 1h 30 min.
• Análisis estadístico y legal
Los resultados de las pruebas se compararon entre los grupos de acuerdo con el enriquecimiento social y ambiental.
La prueba de Kolmogorov-Smirnov se utilizó para verificar la normalidad de la distribución de las variables.
Las comparaciones entre los promedios se realizaron mediante pruebas no paramétricas Kruskal-Wallis y Mann-Whitney, debido a la ausencia de normalidad de la muestra.
Para la comparación entre los valores de frecuencia de patrones motores exhibidos por los animales se utilizó la prueba del chi cuadrado.
En todas las pruebas se consideró una significancia del 95%.
Todos los procedimientos, así también como el animalario, estuvieron conforme a la legislación brasileña.
La selección del modelo animal se dio como resultado de su prevalencia en protocolos experimentales de la institución, así como por ser tradicionalmente utilizado por la psicología experimental .
El diseño experimental buscó el uso del mínimo de animales para la realización de las pruebas estadísticas.
El enriquecimiento ambiental como refinamiento no fue provisto para todos los animales, pues su ausencia era una de las variables estudiadas.
La privación del agua por 24 horas también constituyó una variable procedimental para el modelado del comportamiento.
Sin embargo, para amenizar el procedimiento en el BA, se buscó distribuir las pruebas de modo que hubiese como mínimo una semana entre ellas.
Se procedió a la ambientación antes de las pruebas, con el fin de que los animales se acostumbraran a la presencia del investigador, así como para monitorear sus reacciones durante la investigación, por medio de la mínima manipulación y presencia en el laboratorio.
Los textos científicos revisados indicaron un crecimiento que localiza el primer texto a la década de 1950 y el máximo de producción, en 2014.
Los estudios que utilizan específicamente el enriquecimiento ambiental y la asociación de la técnica con las neurociencias comienzan a surgir en el escenario científico a partir del año 2000, acompañando en los años siguientes el aumento de la producción científica observada para el total Figura 1.
En los 80 artículos recuperados, la mayoría de las pruebas aplicadas fueron procedimientos cognitivos o neuroanatomopatológicos.
La preocupación mostrada en los estudios era atender las necesidades de la investigación en pro del beneficio objetivado por el estudio, buscando resultados homogéneos y no el bienestar animal en sí.
El reconocimiento del animal como sujeto vulnerable en el ambiente del laboratorio no se mencionó ni discutió en ningún artículo.
Las investigaciones se referían a estudios de neurología, siendo un 50% neurofisiología y los demás, en neuroanatomía, neurofarmacología y neuroendocrinología.
La mayoría de los estudios 75% tuvo como objetivo verificar el efecto del EA.
Los estudios demostraron en su mayoría 96% que el EA tuvo un efecto positivo en los resultados de las investigaciones y solamente un 3,1% de ellos obtuvo conclusiones neutras.
El 91% de los estudios eran neurológicos, seguidos de estudios de cognición 6%, fármacos 2% y fenotipo 1%.
La mayoría de las pruebas fue de cognición 37%.
La combinación del EA físico y social 29% fue la más utilizada, seguida del físico, cognitivo y social 18,5%.
El grupo 1, con los animales aislados y expuestos al ambiente enriquecido, presentó mejor desempeño en el patrón de aprendizaje t=-3,027; p=0,007 cuando se evaluó la evolución del nivel operante NO para el de respuesta al presionar la barra después del refuerzo continuo.
El grupo con ausencia del EA presentó una diferencia promedio en el número de respuestas presionar la barra más heterogénea, con el doble de imprecisión en la respuesta, conforme se puede observar en la figura 2.
El mismo patrón de respuesta, con amplia variación y mayor promedio, se observó en el nivel de saciedad en el grupo 2 p=0,005 Figura 3.
No hubo diferencia significativa en los patrones de respuesta entre los grupos 1 y 2 para las otras pruebas cognitivas.
Cuando se compararon con los desempeños en las pruebas entre individuos en parejas grupos 3 y 4, con y sin enriquecimiento, la diferencia no fue significativa.
No hubo diferencia en el desempeño del proceso de aprendizaje entre individuos dominantes y subordinados en ninguna de las pruebas aplicadas, incluso considerando el estímulo de los ambientes con y sin EA.
Siendo así, fue posible comparar parejas, como un todo, con individuos aislados.
Se verificó la diferencia del desempeño de aprendizaje entre las parejas y los aislados en la prueba de extinción del refuerzo intermitente p= 0,043 sin influencia del EA.
Los individuos aislados obtuvieron mejor desempeño y mayor homogeneidad en la respuesta de presionar la barra en la prueba Figura 3.
No hubo diferencia significativa entre las parejas y los aislados para las otras pruebas realizadas.
Discusión
El análisis documental y los experimentos realizados evidencian que el uso del EA en investigaciones que involucran la evaluación comportamental y neurológica ya está consolidado y, de hecho, demuestra que su uso logra mejores resultados.
Sin embargo, la prioridad de pruebas neuroanatomopatológicas para medir los efectos del EA resalta que las evaluaciones tenían como objetivo la calidad de la investigación y no la calidad de la vida del animal.
Los datos experimentales de esta investigación indican que el EA favoreció el aprendizaje de ratones, evaluados en las pruebas de modelado.
Dichas pruebas evaluaron la respuesta a presionar la barra como determinantes de aprendizaje y revelaron una mejora significativa en el desempeño de los animales mantenidos en un ambiente enriquecido.
Esos resultados corroboran otros estudios que evidenciaron la influencia del EA en la cognición de ratones , lauchas , conejos y cerdos .
Schaeffer resalta que los ambientes enriquecidos proporcionan un aumento de la proliferación de células madre neurales, sobrevivencia de nuevas neuronas y aumento de peso del cerebro , lo cual promueve, consecuentemente, un mejor desempeño de tareas cognitivas, dado que el aumento de las variables en un ambiente es un factor estimulante.
Muchos investigadores han establecido como un asunto clave en la adopción o no del EA la posibilidad de comprometer los resultados experimentales, principalmente por el aumento de su variabilidad .
Sin embargo, este estudio constató que el EA contribuyó en la capacidad cognitiva de respuesta a las pruebas iniciales, así como al nivel de saciedad de los ratones de forma más homogénea que en el caso de los individuos sin EA.
En lugar de que la complejidad del ambiente enriquecido provoque el aumento de la variación de respuesta entre los individuos por el número de estímulos , parece suceder que la inserción de solo un tubo de PVC propicia una mejora del ambiente, lo cual hace que los individuos sean más capaces de lidiar con los nuevos desafíos propuestos en las pruebas, generando, de esa forma, respuestas uniformes conforme se observó también en otros estudios .
Los animales no humanos en condiciones de EA han presentado una mayor estabilidad fisiológica y psicológica, por lo que se pueden generar mejores resultados científicos .
En esta investigación, el EA consistió en el ofrecimiento de un objeto para que los animales se pudiesen proteger de la luz y de agresores, lo cual se reconoce como un factor de aumento del BA .
En el caso de los roedores, animales de convivencia social gregaria , es necesario considerar que el aislamiento social puede estimular disturbios del comportamiento .
En relación con el ES, los resultados de este estudio apuntaron diferencias solo en una fase más compleja de las pruebas de aprendizaje y los individuos aislados presentaron ventajas en la reelaboración de respuestas al estímulo positivo.
Dicho resultado puede ser el reflejo de una leve inestabilidad social generada entre las parejas en las jaulas, pues, en la literatura, se indican tres individuos por ambiente debido a la disminución de comportamientos agresivos y mejor estabilidad social .
La falta de observación de diferencias en el desempeño del aprendizaje en las otras pruebas entre las parejas y los aislados refuerza las recomendaciones de Van Loo y Baumans de que, cuando hay necesidad de mantener animales en aislamiento social, sería adecuado utilizar nidos, con el objetivo de que descansen y tengan la sensación de seguridad, así también como condiciones adecuadas de control térmico.
Se hace notar que la preocupación expresada por la aplicación del EA, relativa a la variabilidad de los resultados cuando se consideran las condiciones ambientales, en realidad se refiere a la importancia de una amplia discusión en el ámbito científico.
A partir de la propuesta del EA, se han dirigido varios estudios con el objetivo de identificar las variables que afectan experimentos de laboratorios.
Los resultados apuntan a una serie de parámetros importantes, como condiciones básicas de vivienda , sexo, especie, edad del animal, condiciones de iluminación de la jaula y temperatura .
Es evidente que los factores que influyen los resultados de experimentos con animales no humanos están relacionados directamente con la estructura en la cual se encuentra el individuo.
De esa constatación se destacan dos aspectos importantes, siendo el primero de ellos la responsabilidad social del investigador con la calidad de sus experimentos, garantizando resultados confiables.
El segundo aspecto es el deber de respeto a la vida de los animales expuestos a una situación experimental, en la cual su vulnerabilidad existencial se incrementa debido al dolor, incomodidad y sufrimiento.
Responsabilidad social en investigaciones con animales no humanos
Según Jonas , el ser humano, por disponer de capacidades de entendimiento, experimenta la responsabilidad como un acto de libertad y dicha responsabilidad es esencialmente ética.
Todo investigador tiene responsabilidad social con la comunidad en general y la responsabilidad social principal es evitar la distorsión de datos en la investigación, asegurando así la integridad de estos.
La revisión de la literatura afirmó que condiciones básicas, como la luminosidad del ambiente en que se encuentran los animales, son capaces de interferir en la respuesta de los individuos.
De esta forma, la falta de estandarización de condiciones ambientales adecuadas para los animales, además de la falta de ética, configura una mala conducta científica en lo que se refiere a los datos de investigación .
A partir del principio de responsabilidad ética y social vinculada a la investigación, se propone el EA como una de las orientaciones y normas de conducta ética en la investigación con animales no humanos.
Giorgini et al. señalaron que el papel del código de ética en la conducta de los investigadores en las prácticas del laboratorio ha sido moderado.
Según Habermas , en una sociedad plural no hay un ethos tradicional o un consenso sustancial de normas, valores o principios que fundamenten las respuestas a las preguntas prácticas.
Sin embargo, en la ausencia de ese consenso, existe una forma de “consentimiento racional” por parte de individuos autónomos, libres e iguales que identifican por medio de prácticas deliberativas de comunicación una justificación racional para adoptar una determinada norma.
De esa forma, se define el contractualismo moderno, el cual se justifica racionalmente a partir de procedimientos dialógicos fundados en la racionalidad comunicativa .
En ese sentido, el mejor argumento racional entre la comunidad científica es el establecimiento de estrategias de promoción del BA, lo cual hace posible establecer el EA en el contrato científico como norma a ser adoptada para el beneficio mutuo del desarrollo científico y calidad de vida animal.
Otro punto importante es el de la vulnerabilidad del animal en condición experimental.
Para Hossne , todos los seres vivos están sujetos a vulnerabilidad, lo cual resulta de la incapacidad de protección de intereses propios.
El vulnerable que sufre de necesidades no atendidas se vuelve más propenso a ser fácilmente alcanzado y victimado .
Los animales utilizados en experimentos de laboratorios tienen una reducida gama de posibilidades disponibles para alcanzar grados más elevados del BA, incluso frente a la necesidad de no sufrir y velar por la sobrevivencia, ya que son incapaces de reivindicar sus propios intereses estando, de esa forma, vulnerables.
Después, se vuelve al principio de responsabilidad social y ética del investigador, quien al manipular una vida vulnerada incurre al riesgo de comprometer los resultados de la investigación.
Además, la responsabilidad ética de la vida de los animales de laboratorio provee condiciones esenciales de BA y calidad de vida.
Frente a tales circunstancias, es necesario prestar atención al hecho de que las investigaciones ya probaron los beneficios del BA, lo que lleva a cuestionar si la omisión frente a esa variable en el análisis y mediación de los resultados podría considerarse un tipo de fraude .
Sin embargo, cabe considerar también la vulnerabilidad del propio investigador frente a la presión académica para hacer una publicación, al incentivo y premiación de resultados positivos en periódicos de alto impacto y a la necesidad del cumplimiento de plazos, además de la ambición por investigaciones que no son debidamente justificadas por los resultados.
Esos factores pueden llevar al profesional a considerar solo la utilidad inmediata del animal, en lugar de la efectividad de la investigación y ética de sus conductas.
Sin embargo, incluso considerando la presión que puede haber sobre el investigador, cabe evaluar que la confidencialidad en las investigaciones puede medirse por la interpretación de los resultados.
Por lo tanto, es necesario mejorar la calidad de los experimentos con animales, considerando incluso que las prácticas irresponsables incluyen malos tratos a los animales de laboratorio.
Las investigaciones deben tener protocolos experimentales que atiendan las justificaciones, con diseño estadístico adecuado y metodología detallada, conforme orienta la norma del Concea .
Esa resolución también enfatiza la preocupación en minimizar el dolor y la angustia de los animales para que se eviten alteraciones fisiológicas y comportamentales, de modo que no lleve a una interpretación incorrecta de los datos .
Consideraciones finales
Identificar el umbral entre el ser o el estar vulnerable es una interrogante bioética que no pretendía ser discutida o abordada directamente en una búsqueda de artículos científicos que involucraban EA. Eso sí, se esperaba analizar el reconocimiento y la evaluación del EA como un aliado de la calidad de vida y del BA.
El hecho de que el EA esté siendo probado para mejorar el resultado de la investigación constituye un punto positivo para mejorar las condiciones de los animales en cautiverio.
Sin embargo, se destaca que, para que el EA pueda proteger efectivamente a los vulnerados, del punto de vista ético, solo puede considerarse adecuado en el contexto de la evaluación sistemática de la vulnerabilidad.
En ese sentido, la preocupación de patrones neuroanatómicos o de respuestas cognitivas en las pruebas restringe el enfoque de la investigación y hace que el EA sea un procedimiento ético más que debe asociarse a protocolos estandarizados.
Promover el BA, conforme corroboran los resultados experimentales de este estudio, además de favorecer condiciones ambientales adecuadas para los animales, llevará al investigador a obtener resultados confiables y reproducibles.
Sin embargo, para eso es necesario comprender las demandas biológicas y comportamentales del animal y del EA de forma amplia e integrada.
Esa es la responsabilidad ética y social vinculada a la investigación y a todos los involucrados, incluyendo creación, mantención, manipulación y transporte de los animales.
En síntesis, se propone el EA como una de las orientaciones y normas de conducta ética en la investigación con animales en un ámbito de contractualismo científico.
En ese contexto, el investigador adopta la norma de responsabilidad social, tanto para beneficio del desarrollo científico como para la calidad de vida del animal no humano, el cual en los contextos experimentales se encuentra en situación específica de vulnerabilidad.
Introducción
Hablar de la muerte implica necesariamente hablar de la vida, un hombre comienza un proceso de muerte desde el mismo momento en que nace; los procesos vida - muerte están integraos en un ritmo universal; la vida es un impulso, es el motor que nos mantiene en movimiento, es esa condición que permite la acción y la interacción.
Muerte y morir constituye preocupaciones que oprimen profundamente el sujeto al estar arraigadas en la vida humana, por eso pensar en la muerte en algunos lugares puedes ser motivos de reflexión, pero también puede generar miedo, sucede que en la cultura mexicana su creencia es frecuentarla, la burla, la acaricia, duerme con ella, la festeja, es uno de sus juguetes favoritos y su amor más permanente.
De igual manera sucede que siempre que se habla de la muerte las personas terminan evadiendo la conversación, hasta llegar a catalogarla como un evento ajeno, impersonal y lejano; aunque no se quiera, se ponen barreras protectoras para no enfrentarla.
Preparase para vivir la propia muerte y la de los otros con sensibilidad humana, dentro del marco del cuidado en la disciplina de enfermería, es un tema de tabú que trabajan en unidades donde la muerte está presente, puede ser motivo de reflexión y de hecho lo es, pero también de generar miedo y angustia, frente a la preocupación por la terminación e incluso por la fragilidad de la vida humana.
La muerte de un enfermo en un servicio de cuidado, llámese urgencias, unidad de cuidado intensivo o medicina interna, -por mencionar algunos-, es asumida por el personal de enfermería como un fracaso, por eso, muchos profesionales ruegan "para que no se muera en mi turno" y con ello mitigar miedos, temores, sufrimientos, dolores, dichas, desdichas y sensaciones de fracaso dentro de la práctica en el quehacer de enfermería.
Inclusive, la enfermera mexicana se burla de su colega llamándola "salada" que quiere decir que en su turno de labores "se le mueren" frecuentemente sus pacientes.
El profesional de enfermería es quien debe resolver sus propios temores, creencias y convicciones frente a la muerte, -dado que son parte de los cuidados de enfermería-, algunos tienen que luchar internamente contra la sensación de fracaso que ocasiona este hecho y todos tienen que vivir o experimentar la sensación de ver morir a sus pacientes, y en muchas ocasiones, la tienen que enfrentar con escasos conocimientos psicológicos, poco apoyo institucional y desconocimientos de técnicas y estrategias terapéuticas de afrontamiento y autoayuda que debieron de haber adquirido en su formación profesional.
En otro orden de ideas, lo ideal es que los currículos de los programas de enfermería tuvieran unidades de aprendizaje que se refieran al manejo de la propia muerte y la de otros, lo que haría profesionales más eficientes.
Por lo tanto es importante conocer el miedo a la muerte que tienen los estudiantes y profesionales de enfermería, y así de esta manera, contribuir para comprender cómo es que están siendo preparados para asistir, entender, acompañar, ayudar y cuidar realmente a cualquier ser humano en los difíciles momentos que anteceden la muerte propia y de otros.
Por lo anterior, parece ideal la utilización de la Escala de Miedo a la Muerte de Collet-Lester EMMCL en la versión adaptada al español, dado que proporcionan información multidimensional sobre el miedo a la muerte propia, el miedo al proceso de morir propio, miedo a la muerte de otros y el miedo al proceso de morir de otros.
La literatura al respecto de este fenómeno muestra que el puntaje promedio del miedo a la muerte en los estudiantes de enfermería Españoles y Chilenos es moderado-alto, es decir a lo que menos temen los estudiantes es a la muerte propia y el puntaje más alto correspondió al miedo a la muerte de otros.
Fuera de estos países latinoamericanos, se desconoce el nivel de miedo a la muerte en estudiantes de enfermería y en ningún otro reporte publicado se conoce la percepción de los profesionales realizando comparaciones de los promedios entre ambos grupos.
Por tal motivo y con base a la evidencia publicada, el propósito de esta investigación fue comparar el nivel de miedo a la muerte en estudiantes y profesionales de enfermería en México y realizar contrastaciones estadísticas por grado académico.
Diseño descriptivo, comparativo y transversal, los participantes fueron estudiantes de Enfermería de la Benemérita Universidad Autónoma de Puebla México y profesionales de Enfermería de una institución de tercer nivel.
Muestreo aleatorio, el tamaño de muestra se calculó por el análisis de potencia en .99; tamaño de efecto 0.25 y nivel de significancia .05, obteniéndose n = 589.
Para amortiguar el efecto de atrición, se añadió un 10%, quedando n = 643.
El estudio se desarrolló durante tres etapas: la primera etapa fue la aplicación de una prueba piloto a 30 participantes, la cual se realizó para someter a prueba no solo el instrumento, sino también las condiciones de aplicación y los procedimientos involucrados y poder eliminar posibles variables confusoras.
La segunda etapa abarcó el reclutamiento de 786 estudiantes y 142 Licenciados de Enfermería, la selección de la muestra fue con técnica aleatoria simple.
Para la tercera etapa se aplicó la Escala de Miedo la Muerte de Collett-Lester a la muestra final de 643 participantes compuesta por estudiantes de primero, segundo, tercer y cuarto año de enfermería Vs Licenciados de Enfermería de los servicios de urgencias, UCI de adulto y neonatos, quirófano, medicina interna, hospitalización, unidad de maternidad y pediatría de una unidad de tercer nivel, todos con previo consentimiento informado.
La Escala de Miedo la Muerte de Collett-Lester EMMCL, en la versión adaptada al español, es un instrumento multidimensional autoadministrado que contiene un total de 28 ítems y cuatro dimensiones 7 ítems para cada una: a miedo a la muerte propia, b el miedo al proceso de morir propio, c miedo a la muerte de otros y d el miedo al proceso de morir de otros.
Las opciones de respuestas son de tipo Likert de 1nada a 5 mucho.
Se obtiene un puntaje total y por cada sub-dimensión, luego se divide por 28 que es el número de ítems promediando las respuestas respectivamente.
Según las puntuaciones se clasifican en: miedo bajo a la muerte 0 - 1, miedo moderado bajo a la muerte 1 - 2, miedo moderado a la muerte 2 - 3, miedo moderado alto a la muerte 3 - 4 y miedo alto a la muerte 4 - 5; las puntuaciones promedio más altas indican mayor miedo a la muerte o al proceso de morir.
Consideraciones éticas
Esta investigación se llevó a cabo de acuerdo a las disposiciones de la Ley General de Salud de México.
Se contó con el dictamen favorable de la Secretaria de Investigación de la Facultad de Enfermería de la Benemérita Universidad Autónoma de Puebla con el registro A-2012-0039-CIP.
Se obtuvo un análisis descriptivo de la muestra de estudio y las dimensiones de la escala.
La medición de la confiabilidad de la escala se realizó a través del coeficiente de Alpha de Cronbach.
Asimismo los datos se sometieron a prueba de Kolmogorov-Smirnov, se obtuvieron puntajes totales, este se separó por año académico para poder realizar la comparación de grupos independientes 1°, 2°, 3°, 4° año de Licenciatura en Enfermería y Profesionales de Enfermería.
Los resultados de este estadístico mostraron un valor de Z=.944 y una p =.335, valores que muestran una distribución normal, por lo que se decidió utilizar un análisis de varianza ANOVA para realizar las contrastaciones estadísticas.
Hipótesis de estudio
Si el nivel de miedo a la muerte se asocia de acuerdo a la formación académica y experiencias vividas en estudiantes y profesionales de enfermería entonces al comparar por nivel académico entre los estudiantes y profesionales de enfermería se mostrarán diferencias de acuerdo al nivel de miedo a la muerte.
La muestra se compuso por 643 participantes, 558 mujeres 91%.
El promedio de edad fue de 22.8±3, rango 18-55 años.
Según el año académico de enfermería, 88 participantes estudian en el primer año 13.68%; 139 estudian en el segundo año 21.61%; 176 estudian en el tercer año 27.31%; 139 participantes estudian en el cuarto año 21.61% y 100 son profesionales de enfermería titulados 15.55%.
El puntaje promedio del miedo a la muerte en la muestra en general fue moderado-alto -X=3.19 ±0.55.
A lo que menos temen los participantes es a la muerte propia -X=2.71±0.14.
El puntaje más alto por dimensión correspondió al miedo a la muerte de otros -X=3.52±0.20.
Los promedios de todas las dimensiones se muestran en la Tabla 1.
La tabla 2 muestra las Alphas por dimensiones y la escala en general con un valor aceptable >.70
Análisis de varianza ANOVA
Los pasos que se realizaron en el ANOVA fueron: describir cada uno de los grupos para comparar, realizar el análisis de la varianza, luego se aplicar la prueba HSD de Tukey, después se interpretan las pruebas de comparaciones múltiples y por último de observa las diferencias de los grupos en forma gráfica, todo esto se muestran a continuación:
En muestra matriz de datos se muestran 5 grupos que corresponden estudiantes de Primer, Segundo, Tercer, Cuarto Año y Profesionales de Enfermería; la variable de estudio es el nivel de miedo a la muerte para un total de 643 participantes.
Al describir las medias aritméticas de los grupos 1°, 2°, 3°, 4° año de Licenciatura en Enfermería y Profesionales de Enfermería se observó que son estadísticamente diferentes, p=.17.
La Prueba HSD de Tukey indica que los grupos de Segundo Año, Tercer Año, Cuarto Año y Profesionales de Enfermería son homogéneos, es decir no hay diferencias significativas p= .79.
En la prueba de comparación múltiple Tabla 4, se muestra significancia estadística en los estudiantes de 1°, 2° y 3° p< .05.
Por otro lado, los estudiantes de 4° y profesionales no muestran diferencias significativas p>.05.
En la Figura 1 se puede observar que la media de los Estudiantes de Primer Año no está a la altura de ningún intervalo de confianza de los Estudiantes de 2°, 3°, 4° y Profesionales de Enfermería.
Se identifica que las medias entre los Estudiantes de 2° y 3° son prácticamente iguales; y no difieren estadísticamente; por otro lado los Estudiantes de 4° y los Profesionales de Enfermería sus medias se traslapan y no muestran diferencias estadísticas con los estudiantes de 1°.
Discusión
Bajo el supuesto que la formación académica y la experiencia en práctica hospitalaria determinarían un mayor miedo a la muerte en estudiantes en comparación con profesionales, los estadísticos que resultaron rechazan la hipótesis, dado que los hallazgos, muestran que los estudiantes de primer año de enfermería no tienen miedo a la muerte en comparación con los otros grados.
Posiblemente este resultado se deba a que aun no tienen experiencia clínica, sus prácticas no son en terapia intensiva, urgencia o con pacientes con fase terminal; en contraste, los estudiantes de enfermería de segundo y tercero año tienen puntajes de miedo a la muerte más altos.
Sin embargo, se observa que conforme se avanza en el nivel de estudios hasta alcanzar el grado de profesional, el nivel de miedo a la muerte va disminuyendo a partir del cuarto año, y la tendencia pareciera que puede terminar como inició Primero año vs.
En este grupo de participantes, se considera que la razón de la similitud de la tendencia entre los grupos extremos es diferente, dado que es posible que conforme pasa el tiempo, la experiencia profesional denota prácticas de cuidados paliativos a paciente en fase terminal, personas que por algún accidente o enfermedad han fallecido; así, se adquiere mayor confianza y el miedo a la muerte disminuye como lo muestran los estudiantes de enfermería de cuarto año y los profesionales de enfermería.
Explicar este resultado podría generar nuevas hipótesis, primero, es posible que hayan adquirido competencias para afrontar estas situaciones ante la muerte de otros, o segundo, que simplemente es una rutina y no importe lo que se esté presenciando ante un paciente en fase terminal.
Los niveles de miedo a la muerte en general, no son diferentes a los resultados de otros autores .
No obstante, en estos participantes, no es tanto el miedo a la propia muerte lo que les preocupa, si no el miedo de morir de otros pacientes y familia, lo que incluye la pérdida de una persona querida, tener que ver un cadáver, lamentar no haberse llevado mejor con ella cuando aún estaba viva y sentirse culpable por el alivio provocado por su muerte.
Por un lado, se puede interpretar que en el estudiante de enfermería, la mayor dificultad se da en la elaboración del proceso de duelo que genera la pérdida de un familiar o paciente.
Por otro lado, en el contexto hospitalario, la pérdida de un paciente, genera una ansiedad superior, dado que se tiene un preámbulo de acompañamiento y cuidado de paciente moribundo, que es un cuidado especifico de enfermería en pacientes en fase terminal, al que la mayoría de los estudiantes no ha sido aún preparado pero se indaga que en los profesionales, a pesar de alguna experiencia vivida aún les genera temor estas situaciones.
Los resultados de esta investigación deben de tomarse con ciertas reservas por los siguientes motivos: A pesar de ser una muestra previamente calculada, se considera pequeña y no debe generalizar los hallazgos a otras poblaciones.
Sin embargo, dada la rigurosidad metodológica que se llevó a cabo en esta investigación, los resultados se pueden considerar confiables.
Se recomienda necesario conocer la percepción de miedo a la muerte en profesionales de enfermería de otros niveles de atención a la salud, determinando nivel académico y años de experiencia para valorar si la tendencia que se mostró en este trabajo se cumple.
Conclusiones
Las prácticas educativas tienen un papel relevante en el cuidado de enfermería, ya que un plan de enseñanza bien elaborado y que cumpla con las necesidades de aprendizaje del cliente, puede mejorar la calidad del cuidado, proporcionar bienestar, mayor independencia y reducción de los costos en salud.
El creciente desarrollo científico y tecnológico y los cambios en el sector salud han exigido la actualización de los profesionales, llevando a la incorporación de saberes oriundos de otras áreas del conocimiento.
En el proceso de enseñanza del cuidado está presente la integración de la teoría con la práctica y de las temáticas que surgen de las situaciones vividas en el trabajo, lo que ha llevado al enfermero a analizar el cotidiano y reflexionar sobre la enfermería, posibilitando el re-pensar y el recrear el modo de cuidar.
En ésta edición, son presentados abordajes utilizados por los enfermeros en la prestación del cuidado mediante la utilización de prácticas educativas para los niños, adultos y ancianos, así como también la utilización de nuevas estrategias orientadas al proceso de enseñanza-aprendizaje en enfermería.
Las premisas de los nuevos tiempos exigen un profesional que, además de la formación técnica y ética, tenga una visión amplia de la realidad social y política y competencia para explicar fenómenos frente a la complejidad del ser humano.
Informamos que se encuentran descritas en las "Instrucciones par publicación de los trabajos" los nuevos criterios adoptados para la redacción y referencia bibliográfica, según el estilo Vancouver, que deberán ser utilizados por la Revista para la divulgación de los artículos a partir del próximo número.
Presidenta de la Comisión Editorial de la Revista Latino Americana de Enfermería y Profesor Libre-Docente del Departamento de Enfermería General y Especializada de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la Organización Mundial de la Salud para el Desarrollo de la Investigación en Enfermería.
Las ampollas de vidrio han sido extensamente utilizadas en el acondicionamiento de fármacos.
Los anestesiólogos, en conjunto con los técnicos de enfermería, componen una parte significativa del grupo de profesionales que manipulan esos materiales como rutina.
La constitución básica del vidrio son tres compuestos inorgánicos SiO2 - 73%; Na2CO3 - 14%; CaCO3 - 11%.
En su esencia es incoloro.
En su fabricación se le añaden óxidos metálicos hierro, cobalto, manganeso, níquel, aluminio, cromo, arsénico, bario y otros.
Muchos de esos óxidos metálicos pueden darle la coloración que el vidrio posee.
El vidrio presenta importantes características que le proporcionan un extenso uso en la fabricación de recipientes para el acondicionamiento de fármacos y otras sustancias estériles Tabla I.
En el momento de la abertura de algunos tipos de ampollas, es común que exista contaminación del contenido por partículas de vidrio.
Hace mucho tiempo que ese hecho ha venido siendo observado y relatado dentro de la comunidad científica.
Esos pequeños fragmentos de vidrio pueden ser inyectados a través de varias vías de administración.
El anestesiólogo podrá administrar esas partículas tanto en el intravascular como a través de los espacios epidural y subaracnoideo.
Las partículas de vidrio pueden incluso tener algunos tipos de metales utilizados en su fabricación.
La contaminación por esas pequeñas partículas exigirá un tiempo considerable para caracterizar el aparecimiento de lesiones.
Por medio de estudios en animales, se pudo demostrar que la infusión de micropartículas de vidrio trajo como resultado una silicosis pulmonar y una fibrosis nodular del hígado, del bazo y del intestino delgado.
Esas lesiones fueron la causa de los mecanismos de reacción a cuerpos extraños y a embolias.
Se demostró que la principal fuente de contaminación de medicaciones por metales son los propios embalajes.
Eso se debe a la migración del metal contenido en la fabricación de la ampolla hacia el interior del recipiente.
Cuando ocurre la contaminación exógena por metales bario, aluminio y otros, ellos alcanzan diversos sitios en el organismo.
Los mecanismos de defensa celular reaccionan a esa agresión y, como consecuencia, pueden ocurrir varios efectos tóxicos.
La calidad y la intensidad de las manifestaciones clínicas son directamente proporcionales a la carga tóxica y al tiempo de contaminación.
El número de micropartículas de vidrio que contaminan la solución contenida en las ampollas, en el momento de la abertura, varía proporcionalmente con el tamaño de la ampolla y del orificio de abertura.
Las estrategias fueron creadas con el intento de evitar la administración de las micropartículas a los pacientes.
Algunos autores estudiaron el uso de filtros en agujas, como también el uso de agujas de un menor calibre.
Esos estudios no demostraron ninguna evidencia de protección.
Sin embargo, se pudo caracterizar que el uso de tales filtros encarecía significativamente el producto, además de retener algunas medicaciones como, por ejemplo, la insulina y el sulfato de vincristina.
Algunos beneficios quedaron demostrados en la aspiración de sustancias que serían inyectadas en el neuro eje.
Además de los problemas de contaminación por micropartículas de vidrio e indirectamente, por algunos metales, debemos darle una especial importancia a la cuestión relacionada con el riesgo profesional.
Cuando se abren las ampollas, los profesionales pueden estar expuestos a lesiones perforo-cortantes.
Esas lesiones pueden representar un importante riesgo biológico porque son una puerta de entrada para bacterias y virus.
Conforme al acondicionamiento de las ampollas, ellas también pueden representar una fuente potencial de infección microbiana para el paciente.
Los profesionales manipuladores de esos recipientes cuentan con medidas consagradas en la prevención de los riesgos, destacándose la utilización de guantes, gasas, abridores de ampollas, como también la desinfección de las ampollas con alcohol al 70% antes de la abertura.
Actualmente, es posible adquirir algunas ampollas acondicionadas en embalajes estériles.
También se han venido desarrollando sistemas facilitadores de la abertura de ampollas en el intento de disminuir los incidentes perforo-cortantes y las contaminaciones de los contenidos.
Se destacan el "anillo de ruptura" VIBRAC y el "OPC" One Point Cut o Único Punto de Abertura.
En Brasil, el sistema más común es el VIBRAC Figura 1.
Ese mecanismo puede ser encontrado en un 85% de las ampollas.
Implica la aplicación de un anillo de tinta después del proceso de curación/temple de la fabricación de ampollas.
Ocurre una penetración parcial en el vidrio, lo que conlleva a una cierta fragilidad en el área de aplicación.
Esa fragilidad es confeccionada en el momento del estrangulamiento de la ampolla límite entre la cabeza y el cuerpo de la ampolla.
El sistema OPC Figura 2, se usa en las demás fabricaciones nacionales.
En ese sistema, se hace una pequeña incisión en la región del estrangulamiento de la ampolla.
Un punto con tinta se pone algunos milímetros por encima de la incisión.
Ese punto guía la posición correcta de abertura de la ampolla.
Pero incluso con esos dos mecanismos facilitadores, todavía ocurren accidentes.
Eso se da la mayor parte de las veces, debido a fallos en el entrenamiento del profesional y a la falta de informaciones adecuadas en las indicaciones de los medicamentos.
En la Tabla II, está la comparación de las ventajas de cada uno de esos sistemas.
El uso de guantes se recomienda en casos específicos, como por ejemplo, la manipulación de ampollas que contienen quimioterápicos.
Las ampollas deben ser siempre desechables en los recipientes propios de acondicionamiento de materiales perforo-cortantes.
También es factible al riesgo al que está sometido el profesional que manipula las ampollas, el hecho de un importante fallo en la abertura de algunas de ellas.
Existe una cierta tendencia de que después de la abertura, se produzcan proyecciones verticales cortantes que aumentan el riesgo de lesiones cortantes.
Las ampollas mayores y con un mayor orificio de abertura presentan un mayor riesgo de producir tales proyecciones.
Eso se debe a una mayor irregularidad en su borde de abertura.
Desde 1997, se cuestionan las notables irregularidades en los bordes de la abertura de las ampollas de propofol Figura 4.
En el presente estudio, se analizaron ampollas de propofol durante un día de trabajo.
Todas se abrieron conforme a las determinaciones de seguridad Figura 5.
Las ampollas de menor volumen, aunque sean menos comunes, también pueden presentar proyecciones verticales Figura 6.
Incluso frente a ese hecho, fueron investigadas las indicaciones de seis representantes comerciales del propofol.
Solamente en dos casos se pudo detectar una orientación en cuanto a la abertura de la ampolla.
Cerca de un 6% de los anestesiólogos presentan heridas en las manos provocadas por la abertura de ampollas de vidrio.
Veinte y seis por ciento de esos profesionales tienen cicatrices en las manos por el mismo factor.
Con la pérdida de la continuidad causada por esas lesiones, la contaminación de la piel con la sangre y las secreciones, genera un ambiente propicio para las infecciones por diversas enfermedades.
Pero incluso así, un gran número de anestesiólogos no acata correctamente el uso de los guantes en su trabajo diario.
El sencillo uso de ese aparato de seguridad impediría un 98% del contacto con la sangre y las secreciones.
Los profesionales usan las más variadas justificaciones para no usar guantes.
Entre ellas, destacamos la pérdida de sensibilidad táctil, el mal hábito, la actitud conveniente, la incomodidad, la falta de entrenamiento adecuado y el conocimiento de los riesgos, además de la dificultad para manipular cintas adhesivas y el esparadrapo.
Una reciente investigación demostró que una política de uso obligatorio de guantes se asoció a una reducción significativa de la incidencia de lesiones percutáneas con agujas, ampollas y otros elementos, y al nivel de contaminación en el local de trabajo del anestesista.
El uso de guantes redujo significativamente las heridas percutáneas y generó una menor incidencia de contaminación con la sangre que se esconde en la superficie de los monitores, los equipos de anestesia y en los materiales de uso personal como bolígrafos y gafas.
Otros métodos para evitar la lesión de las manos de los anestesiólogos, incluyen dispositivos industrializados creados especialmente para la abertura de las ampollas.
En una Carta al Editor de la revista Anesthesia and Analgesia, los anestesiólogos propusieron métodos improvisados para abrir ampollas y reducir el riesgo de accidentes perforo-cortantes.
Esos métodos se extienden desde la utilización del "conector en la rodilla" del sistema ventilatorio, hasta el uso de jeringuillas sin émbolos.
Los materiales alternativos al vidrio pueden ser una estrategia interesante para aumentar la seguridad.
El acondicionamiento de las medicaciones en un recipiente plástico, también ha venido ganando cada vez más adeptos.
El plástico polivinilcloruro - PVC; polipropileno - PP; etilvinilacetato - EVA, es un producto orgánico.
Está constituido por átomos de carbono, hidrógeno, oxígeno, nitrógeno y halógenos.
Ese polímero no es inerte y puede estar sujeto a la degradación y a la oxidación.
Así, se hace la adición de antioxidantes, estabilizadores, plastificantes y otros.
La eventual interacción entre los medicamentos parenterales y los componentes del plástico, dificulta la utilización generalizada de ese material en la fabricación de tales recipientes.
Como ejemplo, citamos el diazepam, la nitroglicerina, el dinitrato de isosorbida y la warfarina sódica.
Todos ellos pueden ser absorbidos por el PVC.
La disponibilidad de esas medicaciones decrece cuando están acondicionadas en frascos o se administran a través de equipos plásticos.
El uso de jeringas esterilizadas y anteriormente preparadas por el fabricante prefilled, puede representar una evolución y un avance con relación a la seguridad profesional al minimizar eventuales errores en la dilución de soluciones, como también el riesgo de contaminación.
Los frascos multidosis también forman parte de esa estrategia de reducción de riesgos.
Sin embargo, no están exentos de desventajas. Colaboran para eso: la necesidad del uso de conservantes, una mayor probabilidad de contaminación bacteriana y el uso del látex en el mecanismo de aspiración.
Concluimos entonces que el entrenamiento del equipo y la clarificación, por parte de la industria farmacéutica en cuanto al uso de las ampollas, son elementos fundamentales en la profilaxis de los accidentes y las contaminaciones.
Por lo tanto, es necesario que se hagan investigaciones dirigidas al descubrimiento de nuevos sistemas de abertura de ampollas.
Esos estudios deben objetivar la creación de sistemas que produzcan un número reducido de fragmentos y una menor aplicabilidad de la fuerza al momento de la abertura.
Introducción
El síndrome metabólico SM se traduce en una entidad frecuente en países desarrollados, así como en nuestro medio.
Se define como un conjunto de factores de riesgo cardiovasculares relacionados a la obesidad visceral y resistencia insulínica, que llevan a un aumento de la mortalidad general, especialmente cardiovascular.
Este consenso final, no obstante, viene siendo ampliamente discutido, pasando por varias definiciones basadas en estudios de larga escala.
Durante décadas se adoptaron diferentes criterios para definir el síndrome metabólico, tomando en consideración la presencia de dislipidemia, hipertensión arterial sistémica HAS, resistencia insulínica, medidas de circunferencia abdominal e índice de masa corporal IMC; además de la presencia de disglicemia o diabetes mellitus DM en sus diversas asociaciones.
Por tratarse de un síndrome que engloba diversos componentes agregados entre sí, y que varía de acuerdo con el origen étnico, sexo, hábitos alimentarios, estilos de vida, fenotipos y ubicación geográfica, se hace difícil establecer una clasificación única para el síndrome metabólico.
En la práctica clínica, algunos factores inflamatorios, a pesar de no específicos, como la proteína C reactiva PCR y la interleucina-6 IL-6, demuestran un papel establecido predictivo y pronóstico de gran relevancia clínica en varias formas de enfermedad cardiovascular.
Inicialmente, la PCR se empleaba en el diagnóstico de procesos articulares.
Actualmente, el papel de la proteína C reactiva de alta sensibilidad PCR-as ciertamente presenta una gran atención como siendo un marcador de riesgo de utilidad clínica en una gama de pacientes con potencial de desarrollo de enfermedad aterosclerótica.
Este marcador tiene un valor pronóstico superior para los eventos cardíacos cuando se lo compara con otros marcadores de riesgo emergentes, tales como homocisteína y lipoproteína a. La interleucina 6 IL-6 es una citosina multifuncional que opera como un mediador inflamatorio, elevándose en la respuesta al estrés y encontrándose aumentada en el síndrome metabólico y en la resistencia a la insulina.
Con base en estas observaciones, y considerando la importancia del control de los factores de riesgo y estratificación de los mismos en lo tocante a la asociación entre HAS, diabetes mellitus o resistencia insulínica, dislipidemia y obesidad visceral, se hace necesario un mayor empeño en delinear factores pronósticos adoptándolos como una herramienta práctica en la prevención y progresión de la enfermedad cardiovascular en nuestros servicios.
Se trata de un estudio observacional, transversal, orientado principalmente a la evaluación del grado de inflamación, según la PCR y la IL-6, relacionad con los componentes del síndrome metabólico y otros factores de riesgo cardiovascular.
El estudio fue proyectado de acuerdo con las Directrices y Normas Reglamentarias de Investigaciones Involucrando Seres Humanos Resolución 196/1996 del Consejo Nacional de Salud y aprobado por el Comité de Ética de la Universidad Federal Fluminense.
Se seleccionaron pacientes adultos, con más de 18 años de edad, con un promedio de 62,2 años, siendo el 75,9% del sexo femenino y el 24,1% del sexo masculino, conocidamente hipertensos, diabéticos tipo 2 que obedecieran a los criterios necesarios al diagnóstico de certidumbre de síndrome metabólico.
Todos los pacientes analizados eran portadores de hipertensión arterial comprobada por medidas de presión casuales PA >130/85 mmHg en por lo menos dos ocasiones diferentes, diabetes mellitus glicemia en ayuno superior o igual a 126mg/dl en dos medidas previas diferentes y dislipidemia, previamente diagnosticadas.
Estaban usando o no fármacos antihipertensivos, hipolipemiantes y/o hipoglicemiantes, y provenían de los ambulatorios de cardiología del Hospital de Saracuruna/RJ y de la Universidad Estatal de Rio de Janeiro.
Al ser orientados sobre la investigación en cuestión, respondían el cuestionario de anamnesis, pasaban por examen clínico y eran interrogados sobre su deseo y disponibilidad para participar del estudio, firmando un Término de Consentimiento Informado, respetándose los principios de la Declaración de Helsinki.
Todos los resultados se entregaban a los pacientes participantes y todas las dudas surgidas, sobre cualquier asunto involucrado con la investigación, eran aclaradas para ser encaminadas posteriormente al médico asistente.
Se excluyeron de este estudio individuos sin diagnóstico previo de hipertensión arterial sistémica y diabetes mellitus tipo 2, o que no satisfacían criterios mínimos clásicos para el diagnóstico de SM; individuos en uso de antiinflamatorios hormonales y no hormonales; pacientes con trauma reciente; pacientes con historia de procesos infecciosos en actividad o historia de presencia de neoplasia; y los que no concordaron en la realización de los exámenes complementarios.
Los pacientes en uso de aspirina en dosis antiagregante plaquetaria permanecieron en el trabajo.
Los datos de anamnesis relevantes para el estudio eran: Edad, en años de vida, tiempo de HAS y DM, además de medidas de perímetro abdominal e IMC.
El tiempo de hipertensión arterial y diabetes se contaron en años de vida.
Para el IMC se utilizó la fórmula del peso en kilogramos, dividido entre la altura en metros al cuadrado peso Kg/altura m.
Los pacientes se encaminaron entonces al Laboratorio Dr. Sérgio Franco para la realización de exámenes de laboratorio complementarios y evaluación del comportamiento de la presión por monitoreo ambulatorio de la presión arterial MAPA de 24h.
Para uniformizar los valores de presión arterial PA, utilizamos la V Directriz de Hipertensión Arterial de la Sociedad Brasileña de Cardiología SBC/2006, que clasifica la HAS en niveles 1, 2, 3 y sistólica aislada Los pacientes se evaluaron mediante la MAPA, por un período de 24h, siguiendo los fundamentos de las IV Directrices de MAPA de la SBC/2005.
Evaluamos la presión arterial por medida oscilométrica con equipo de marca Spacelabs, modelo 90207.
Se aceptó un porcentaje mínimo del 80% del total de las medidas realizadas.
Utilizamos para el análisis tensional, valores medios de medidas de presión arterial sistólica y diastólica durante vigilia y sueño, cuantificación del descenso nocturno sistólico y diastólico y cálculo de cargas presóricas sisto-diastólicas en estos períodos.
Consideramos variables alteradas: Cargas presóricas sistólicas y diastólicas superiores al 50%, tanto en vigilia como en el sueño; ausencia de descenso nocturno satisfactorio caída tensionar inferior al 10% para presión sistólica y diastólica con relación al período de vigilia; presión arterial sistólica PAS superior a 135 mmHg y presión arterial diastólica PAD superior a 85 mmHg para la vigilia; PAS superior a 120 mmHg y PAD superior a mmHg para el sueño; y PA superior a 130 x 80 mmHg en las 24h.
Los pacientes cuyas actividades laborales correspondían al período nocturno fueron excluidos de la investigación en cuestión.
En este estudio, todos los análisis y medidas se realizaron en el mismo laboratorio y en un único día, siendo la recolección sanguínea procesada en el período de la mañana, con ayuno de 12 horas y reposo previo de una hora.
Se realizaron medidas de laboratorio de relevancia en este estudio por presentar correlación con la evaluación del comportamiento metabólico y de la dinámica presórica como un todo; tales como urea, creatinina sérica y urinaria, glicemia; hemoglobina glicosilada, colesterol total y fracciones, triglicéridos, renina, albúmina urinaria, PCR, IL-6, y ácido úrico.
Los parámetros utilizados para asignar a los pacientes diabéticos y portadores de SM se basaron en la I Directriz Brasileña para Diagnóstico y Tratamiento del Síndrome Metabólico 2005, estableciendo como normoglucémicos los pacientes con glicemia en ayunas hasta 99mg/dl, intolerantes a la glucosa los que se encontraban en una franja entre 100 y 125 mg/dl y como diabéticos los que presentaban dos o más medidas séricas de glucosa superiores a 126 mg/dl. Las medidas de glicemia en ayunas se consideraron alteradas para el estudio en cuestión con valores iguales o superiores a 110 mg/dl, conforme orientación de la directriz supracitada.
La proteína C reactiva PCR cuantitativa se midió por el método de nefelometría ultrasensible, en muestras aisladas de sangre, y el valor de referencia considerado normal fue de hasta 0,3 mg/dl.
La Interleucina 6 se midió con Kit Immulite IL-6 DPC, como medida cuantitativa en suero.
Su valor de referencia se consideró normal hasta 5,0pg/ml.
Con el objetivo de verificar si existe asociación significativa entre los factores de riesgo con los marcadores inflamatorios PCR y IL-6, se aplicaron los siguientes métodos:
 Para comparación de datos cuantitativos entre los dos grupos, se utilizó el test t de Student para muestras independientes o de Mann-Whitney no paramétrico.
 Para comparaciones de proporciones datos cualitativos, se aplicó el test chi-cuadrado χ o el exacto de Fisher, cuando no se pudo evaluar el de χ.
Se utilizó el método no paramétrico, pues algunas variables no presentaron distribución normal distribución Gaussiana debido a la dispersión de los datos y/o la falta de simetría de la distribución.
El criterio de determinación de significancia adoptado fue el nivel del 5%.
Encontramos niveles medios elevados de PCR-AS, en valores de 0,7mg/dl, con valores mínimos en 0,3mg/dl y máximos en 4,4mg/dl, sugiriendo presencia de inflamación vascular.
Analizando los valores extremos de proteína C reactiva <0,3mg/dl o > 0,3mg/dl, observamos que el grupo de pacientes con PCR > 0,3mg/dl presentó proporción de fumadores 23,8% significativamente mayor p = 0,010 que el grupo con PCR < 0,3mg/dl 4,6%, o sea, pacientes fumadores tiene más inflación vascular que los no fumadores, como se ilustra en el gráfico 1.
Pacientes con PCR > 0,3mg/dl presentaron proporción de historia de cardiopatía personal 25,6% significativamente mayor p = 0,042 que el grupo con PCR < 0,3mg/dl 9,1%, conforme lo ilustra el gráfico 2.
Esto significa que la historia de cardiopatía personal previa presenta mayor correlación con el desarrollo de inflamación vascular.
Con relación a la obesidad visceral, durante el análisis cualitativo, el grupo de pacientes con PCR > 0,3mg/dl presentó proporción de IMC > 30Kg/m 60,5% significativamente mayor p = 0,024 que el grupo con PCR < 0,3mg/dl 34,1%.
Analizando cuantitativamente los factores de riesgo estudiados, según la PCR-as, observamos que el grupo de pacientes con PCR > 0,3 mg/dl presentó IMC promedio 31,2 ± 4,2Kg/m significativamente mayor p = 0,007 que el grupo con PCR < 0,3mg/dl 28,6 ± 4,7Kg/m, conforme se evaluó en los cálculos anteriores.
De los pacientes con niveles séricos de PCR-as elevados >0,3mg/dl, el 83,7% presentó perímetro abdominal superior a 102/88cm, mostrando correlación significativa a nivel del 0,011% cuando se los compara con los pacientes con PCR inferior a 0,3mg/dl 59,1%, conforme se ilustra en el gráfico 4.
Pacientes con glicemia elevada >110mg/dl, presentaron PCR > 0,3mg/dl 88,6% significativamente mayor p = 0,05 que el grupo con PCR < 0,3mg/dl 72,1%, corroborando los que la literatura médica presenta en evidencias.
Ya pacientes con PCR elevada > 0,3mg/dl presentaron albúmina urinariamediana 20mg/l significativamente mayor p = 0,05 que el grupo con PCR < 0,3mg/dl 11,7mg/l. No existe asociación significativa entre el PCR y los demás factores de riesgo, a nivel del 5%.
Analizamos además, cualitativa y cuantitativamente, la interleucina 6 IL-6, con el objetivo de verificar si los dos grupos IL-6 > 5,0 y IL-6 < 5,0pg/dl son estadísticamente diferentes desde el punto de vista de los factores de riesgo estudiados.
Observamos que no existe asociación significativa entre ese marcador y los factores de riesgo cualitativos.
Discusión
Al evaluar los componentes del síndrome metabólico relacionados entre sí y todas las causas de muerte, se observa que la asociación del trinomio perímetro abdominal aumentado con glicemia elevada, hipertensión arterial o hipertrigliceridemia, o incluso la combinación de estos cuatro factores, es más significativa que otras asociaciones.
En gran parte de la población de media edad, cuatro componentes específicos de la SM se asocian a un riesgo mucho más elevado de mortalidad.
Estas evidencias representan un impacto relevante en la detección de pacientes de alto riesgo con trastornos metabólicos y sugieren el hecho de que el síndrome metabólico no tiene un perfil de comportamiento homogéneo, como lo observara recientemente Guize et al.9.
Pacientes con cuatro o cinco componentes de la SM presentan un riesgo más elevado de desarrollar enfermedad cardiovascular.
Se destaca que el riesgo de desarrollo de diabetes es todavía más significativo, comparado con los pacientes sin ningún componente metabólico.
La PCR proporciona información pronóstica en ambos casos.
De este modo, el marcador inflamatorio PCR se asocia a la morbilidad cardiovascular a largo plazo, estando fuertemente relacionado con el número de componentes de la SM. Existe, no obstante, una correlación más fuerte con la adiposidad que con la sensibilidad insulínica o el control glicémico, observada en investigación realizada por el "ADOPT Study Group, 2006" A Diabetes Outcomes Progression Trial.
Así, la obesidad es el factor más determinante de la asociación directa entre niveles séricos de PCR y síndrome metabólico en pacientes portadores de DM 2, hecho éste también evidenciado en los objetivos de esta investigación.
El índice de masa corporal promedio de nuestros participantes estaba en el intervalo del sobrepeso 29,9 kg/m, con el 47,1% de los individuos portando IMC superior a 30kg/m. Esta variable se correlacionó de manera significativa con la proteína C reactiva, con p valor del orden de 0,024.
De acuerdo con los artículos estudiados y los resultados obtenidos en el análisis estadístico de los pacientes portadores de síndrome metabólico, observamos que el componente de mayor relevancia clínica de este síndrome, y de asociación significativa más expresiva a los marcadores inflamatorios, está íntimamente vinculados a la obesidad visceral, traduciéndose por el elevado IMC y perímetro abdominal aumentado.
En nuestra investigación, el grupo de pacientes con PCR > 0,3 mg/dl presentó proporción de perímetro abdominal >102/88 cm significativamente mayor que el grupo con PCR baja, con valor de significancia en p=0,011.
Recientemente, fue realizado un estudio realizado por Saijo et al. que investigó la asociación entre concentraciones de PCR, parámetros de la obesidad visceral, síndrome de resistencia insulínica y aterosclerosis carotídea en pacientes orientales sanos, que tenían IMC más bajo que los pacientes occidentales, mediante medidas antropométricas, análisis de bioimpedancia, tomografía computada abdominal TC y PCR de alta sensibilidad.
Se examinaron las asociaciones con componentes del síndrome metabólico, interleucina-6 IL-6, factor de necrosis tisular alfa TNF-alpha y engrosamiento medio-intimal EMT de la arteria carótida común ACC, por ecografía en 116 pacientes sanos.
En análisis de regresión sin ajuste, se encontró una asociación significativa de la PCR con los parámetros de la obesidad visceral.
Después del ajuste para edad, sexo y tabaquismo, la asociación de niveles elevados de PCR se mostró más significativa para parámetros de la obesidad visceral circunferencia de la cintura, relación cintura-cadera y acumulación de tejido adiposo visceral que para otros parámetros de obesidad peso.
En el estudio oriental, no hubo relación directa entre IL-6 y PCR, con todo, PA y variables metabólicas se correlacionaron significativamente con la PCR, así como en la investigación en cuestión.
Después de ajustes para edad, sexo, tabaquismo e IMC; la PA y el HDL colesterol se mostraron asociados de forma importante.
De este modo, se concluyó que niveles elevados de PCR se asocian a la acumulación de tejido adiposo visceral, más significativamente a los componentes del síndrome de la resistencia insulínica.
Estos datos sugieren que existe un posible papel del tejido adiposo visceral en la génesis de la aterosclerosis.
Por lo tanto, obesidad, síndrome de la resistencia insulínica y aterosclerosis están íntimamente relacionadas y pueden ser determinantes de una respuesta aumentada de la inflamación vascular.
Observamos en esta disertación que valores elevados de PCR presentaron una relación negativa cuando se analizan en pacientes con bajo IMC, sugiriendo que existe un mejor efecto inflamatorio en pacientes no obesos.
Otro importante estudio también examinó la relación entre la proteína C-reactiva PCR, medidas de la obesidad, variables del síndrome metabólico y grosor medio-intimal de carótidas comunes en 186 mujeres sanas, de media edad, seleccionadas de la población general, mediante análisis de regresión.
La PCR se asoció fuertemente con el índice de masa del cuerpo IMC, circunferencia de la cintura y otras variables del síndrome metabólico, incluyendo la presión arterial, insulina, HDL-colesterol, triglicéridos, apolipoproteína A1 inversa, antígeno inhibidor del activador del plasminógeno y antígeno activador del plasminógeno tisular.
Las asociaciones entre PCR y las variables del síndrome de la resistencia insulínica desaparecieron después del ajuste para IMC.
Ya la asociación de PCR con el grosor medio-intimal era tenue y estaba limitada a los fumadores. El IMC se correlacionó en el 29,7% de las pacientes con relación a la variación de PCR, mientras que el grosor medio-intimal carotídeo sólo en el 3,7% de ellas.
Los resultados de este estudio indicaron que la adiposidad está asociada fuertemente con la PCR en mujeres de media edad saludables.
En esta población, el IMC se mostró significativamente relacionado con la PCR y otras variables del síndrome metabólico, con todo, estudios adicionales deben determinar si la pérdida ponderal puede mejorar el estado inflamatorio.
Pocos estudios presentan una relación precisa entre obesidad y marcadores inflamatorios en pacientes portadores de SM.
Individuos con obesidad abdominal presentaron niveles séricos de PCR-as e IL-6 significativamente más elevados que pacientes no obesos, conforme fuera evidenciado y publicado recientemente por Nishida et al. En esta disertación encontramos una correlación significativa ente IMC y perímetro abdominal aumentado cuando se los compara con la PCR, con p valor de 0,024 y 0,011, respectivamente.
Cuando el análisis estadístico se aplicó a la IL-6, sin embargo, no observamos diferencia estadística significativa.
En cuanto a la dislipidemia, en nuestra investigación no conseguimos observar una correlación relevante con las variables inflamatorias analizadas, PCR o IL-6.
No obstante, el análisis estadístico mostró una leve tendencia de correlación significativa, con p valor de 0,082, cuando se analizó el HDL-colesterol en el orden de 43,3 mg/dl y PCR >0,3mg/dl. Aunque el 68,2% de los participantes estudiados en nuestra investigación sean portadores de LDL-colesterol elevado, o sea, superior a 100 mg/dl, no se encontró correlación relevante entre esa variable y los marcadores inflamatorios en análisis estadístico.
El tabaquismo es un factor importante de riesgo modificable y tiene consistente asociación epidemiológica con enfermedades cardiovasculares, tanto en hombres como en mujeres.
Aproximadamente el 50% de los pacientes de media edad portadores de enfermedad cardiocirculatoria son fumadores o ex-fumadores.
Las alteraciones vasculares derivadas del tabaquismo involucran disfunción endotelial, alteraciones de la coagulación sanguínea y anormalidades del metabolismo lipídico.
La contribución de la inflamación vascular en la enfermedad aterosclerótica de los fumadores fue demostrada en estudios que evaluaron los niveles séricos de la PCR en fumadores y no fumadores.
En el "Women's Health Study", en el grupo de las mujeres fumadoras, los niveles séricos de PCR fueron significativamente mayores que en el grupo de las no fumadoras.
Resultados similares se observaron en una población de médicos en que se utilizó la PCR como marcador de inflamación.
La relación entre niveles de PCR y tabaquismo es proporcional al número de cigarrillos fumados.
En el estudio de Mendall y colaboradores, la elevación de los niveles séricos de PCR e IL-6 en hombres fue directamente proporcional al número de cigarrillos consumidos.
Algunos estudios recientes sugieren una relación entre hipertensión arterial y niveles de IL-6, de tal manera que la hipertensión arterial parece ser un predictor de nivel de IL-6 en mujeres, pero no en hombres, lo que fue evidenciado en nuestros participantes.
Niveles glicémicos alterados generalmente están presentes en disturbios metabólicos, lesiones vasculares y renales.
En nuestra muestra, el 80,5% de los pacientes presentaban valores elevados de glicemia en ayunas, con valores medios de 154,5 mg/dl. Esta variable se correlacionó significativamente con el marcador inflamatorio PCR, siendo el p valor=0,05, sin embargo no presentó la misma relación con IL-6, confrontando los hallazgos de literatura de investigación médica.
De acuerdo con Laaksonen et al., pacientes con niveles de PCR superiores a 3mg/l presentan más riesgo de desarrollar SM o diabetes que aquellos con valores menores a 1,0mg/l. Después de un ajuste para estilo de vida y factores relacionados con la resistencia insulínica, el riesgo de aparición de DM aun se muestra alto en pacientes con PCR elevada, no obstante la asociación con el síndrome metabólico se hace menos significativa.
Una inflamación de bajo grado puede aumentar el riesgo de SM y diabetes en pacientes de media edad, no obstante, es riesgo es una parte mediado por la obesidad y factores relacionados a la resistencia insulínica.
El análisis de los datos presentados en esta investigación corrobora la literatura y muestra una correlación significativa entre disglicemia y PCR, o sea, en el 88,6% de los pacientes con glicemia mayor o igual a 110 mg/dl estudiados, la PCR encontrada era superior a 0,3 mg/dl. Niveles glicémicos alterados generalmente están presentes en disturbios metabólicos, lesiones vasculares y renales.
En nuestra muestra, el 80,5% de los pacientes presentaban valores elevados de glicemia en ayunas, y esa variable se correlacionó significativamente con el marcador inflamatorio PCR.
En ese contexto, la presencia de microalbuminuria, o sea, aumento de la excreción urinaria de albúmina superior a lo ideal es uno de los factores que predisponen a la resistencia insulínica, síndrome metabólico y enfermedad cardiovascular principal causa de muerte en pacientes con diabetes tipo 2.
Por este motivo, la Organización Mundial de la Salud recomienda su determinación anual en pacientes con ese perfil clínico.
Considerando que la pérdida proteica urinaria es una de las primeras manifestaciones de lesión renal, sea secundaria a la nefropatía diabética o a la nefropatía hipertensiva, determinamos entonces la albúmina urinaria como punto de corte evaluado en 20 mg/l. Aunque niveles de pérdida proteica renal estén graduados en micro y macroalbuminuria, respectivamente 20 a 350mg/l y >350mg/l, optamos por clasificar el valor encontrado en normal <20mg/l y alterado >20mg/l. Puesto que son manifestaciones clínicas comunes a los pacientes portadores de HAS y HAS, entidades que componen el diagnóstico de SM, observamos la correlación entre la albúmina urinaria mediana de 20mg/l y la PCR elevada en el nivel de significancia de p=0,05, cuando se lo compara a valores de PCR <0,3mg/dl 11,7mg/l, es decir, el grupo con PCR elevada presentó albuminuria mediana significativamente mayor que el grupo con PCR baja.
La microalbuminuria actualmente es considerada factor de riesgo independiente para aterosclerosis y enfermedad cardiovascular, mortalidad prematura en diabéticos tipo 1 y 2, adultos mayores, pacientes portadores de HAS, así como la población en general.
Según Lin, Klausen y Choi, 2007 la microalbuminuria está fuertemente asociada al síndrome metabólico, existiendo además una significativa relación entre el número de componentes y la prevalencia de la lesión renal.
Creemos que la correlación entre albuminuria, componentes de la SM y marcadores inflamatorios pueda ser más significativa, según la literatura investigada, en muestras mayores, cuando los tests estadísticos se vuelven más sensibles.
Frente a los conocimientos actuales, resulta obvio recomendar que se intensifiquen y se incentiven las investigaciones médicas sobre el tema "Síndrome Metabólico", visto que existen aún muchas controversias acerca de definiciones y criterios rígidos para establecer el diagnóstico unificado de esta entidad tan relevante en el mundo actual y en el futuro.
Resulta preocupante el hecho de que el estilo de vida adoptado por nuestra población esté contribuyendo para la instalación de las múltiples enfermedades que forman los componentes de este síndrome.
En este contexto, las evidencias médicas vienen demostrando la necesidad de un abordaje diagnóstico precoz, de la instauración de medidas preventivas y de terapias específicas con el objetivo de determinar un impacto importante en la reducción de la mortalidad y morbilidad de nuestros pacientes.
Conclusión
El síndrome metabólico todavía carece de una definición bien establecida, pero hay una indicación consensual de que el aumento de la presión arterial, los disturbios del metabolismo de glúcidos y lípidos, y el exceso de peso están, de forma definitiva, asociados al aumento de la morbimortalidad cardiovascular. Este hecho se observa no sólo en países desarrollados, sino también de una forma preocupante en países en desarrollo y subdesarrollados.
Debido al grado elevado de daño que las alteraciones metabólicas atribuyen al organismo, resulta esencial el reconocimiento de factores de riesgo modificables y la adopción de cambios comportamentales, así como medidas de circunferencia abdominal, presión arterial, perfil lipídico y análisis de glicemia en ayunas, para traer el riesgo cardiovascular del paciente.
La prevención y los continuos esfuerzos en la detección precoz de esas alteraciones son fundamentales en el empeño global para revertir la epidemia de obesidad.
Los marcadores de la inflamación se consideran factores de riesgo emergentes y pueden ser potencialmente utilizados en la estratificación clínica de las enfermedades cardiovasculares estableciendo valores pronósticos.
La proteína C reactiva de alta sensibilidad PCR-as se propuso como un marcador inflamatorio que puede ser utilizado para detección inicial de enfermedades ateroscleróticas.
El análisis de las correlaciones entre variaciones séricas de los marcadores inflamatorios en este grupo especial de pacientes, más específicamente PCR e IL-6, puede sugerir dos indicadores precoces de lesiones órganos blanco, beneficiando al paciente mediante una prevención más incisiva.
En nuestra investigación concluimos que el marcador inflamatorio de mayor expresión fue la PCR-as, correlacionándose especialmente con IMC, perímetro abdominal y glicemia en ayunas elevados, corroborando la bibliografía médica.
Con todo, la IL-6 no mostró correlación significativa con ningún componente metabólico o demás factores de riesgo estudiados.
De los demás factores de riesgo analizados, obtuvimos correlación significativa entre PCR-as y tabaquismo, albúmina urinaria mediana elevada e historia personal de cardiopatía.
A pesar de la conocida importancia de los factores de riesgo convencionales descritos y del papel de la aterosclerosis como sustrato de las cardiopatías, resulta importante la búsqueda de otros factores que puedan desempeñar un papel relevante en la estratificación y desarrollo de la enfermedad cardiovascular, volviendo la prevención más eficaz.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio fue parcialmente financiado por el Laboratorio Dr. Sérgio Franco.
Vinculación Académica
Este artículo forma parte de la tesis de Maestría de Adriana Silva Monteiro Junqueira de la Universidad Federal Fluminense.
Introducción
Históricamente, la inmunización en niños ha alcanzado éxito en diversos países, por medio de altas coberturas con vacunas y considerables avances en el control y erradicación de enfermedades.
El Programa Ampliado de Inmunización PAI fue diseñado en los años 1970 por la Organización Mundial de la Salud, con el objetivo de reducir la morbilidad y mortalidad de seis enfermedades prevenibles por inmunización: sarampión, coqueluche, poliomielitis, tuberculosis, tétano y difteria, mediante aplicación de las vacunas correspondientes.
En Brasil, el Programa Nacional de Inmunización PNI fue institucionalizado en 1975, buscando coordinar las acciones de inmunización desarrolladas en la red de servicios brasileños.
La vacunación es una acción de rutina en los servicios de atención primaria a la salud, con gran influencia en las condiciones generales de salud del niño.
Representa un expresivo avance tecnológico en salud en las últimas décadas, y es considerada un procedimiento de buena relación costo-eficacia en el sector salud.
Para ampliar las metas de cualquier programa de inmunización es necesario administrar las vacunas adecuadamente, en tiempo oportuno y con una práctica que requiere esfuerzos efectivos de los profesionales de salud, en relación al cambio en las actitudes y creencias sobre la inmunización.
Cuanto más la vacunación está integrada al cuidado del niño, en el proceso de crecimiento y desarrollo, más éxito la inmunización tendrá como un indicador de cobertura de la vacunación, contribuyendo también para ampliar el entendimiento de las familias sobre esa acción de salud.
Estudios internacionales muestran la relevancia de la práctica de enfermería para el éxito de la inmunización infantil.
Las prácticas de inmunización son variadas e incluyen actos técnicos, así como relacionales, organizacionales y actividades de educación continuada.
Las decisiones sobre la inmunización en la infancia no son fáciles para los padres, y es fundamental que los profesionales de salud ofrezcan a los padres informaciones actualizadas e incentiven los mismos.
A pesar del entendimiento de la importancia de la inmunización, los padres, frecuentemente, tiene múltiples responsabilidades que los impiden de recordar el calendario de vacunación del niño.
La inmunización de bebés y niños depende de la iniciativa de sus adultos cuidadores, muchos de los cuales pueden estar altamente ansiosos con la seguridad de las vacunas, o preocupados en someter sus niños a procedimientos dolorosos.
Los enfermeros precisan construir buenos relacionamientos y alianzas prácticas con los padres/cuidadores.
Un levantamiento bibliográfico realizado en un periódico Latino-Americano verificó pequeña producción científica sobre las experiencias de familias en el cuidado cotidiano con relación a la inmunización de niños, siendo un tema que merece más investigación.
El entendimiento de las prácticas de salud, tanto en los servicios como en las familias, necesita ser reconsiderado con la visión de ampliar el vínculo con la población y comprender la adhesión a las medidas de protección y promoción a la salud, la actuación efectiva de los profesionales de salud con los sujetos y la construcción de planos de responsabilidad y de proyectos de salud.
Las experiencias de salud y enfermedad son importantes para el cuidado en salud y el modo como las personas lidian con los problemas y/o recomendaciones de salud facilitan el encuentro y la reproducción de soluciones y proposiciones, de acuerdo con los conocimientos experimentados en la práctica.
En ese sentido, es importante saber lo que las familias piensan sobre la inmunización del niño, ya que eso puede ayudar en la expansión del cuidado de enfermería en salud del niño con las familias.
Así, este estudio tiene como objetivo describir las experiencias de las familias en la inmunización de niños menores de dos años, a partir de relatos de familias brasileñas.
Este es un estudio descriptivo, con análisis cualitativo de los datos.
La investigación fue desarrollada en dos Unidades Básicas de Salud UBS con un gran número de niños asistidos en consultas médicas y alta demanda por vacunación.
Los criterios de inclusión de las familias fueron: tener niño con menos de dos años de edad, residir en el área abarcada por las unidades de salud seleccionadas, realizar el seguimiento de la salud del niño en las unidades de salud seleccionadas, madre o cuidador permanecer en casa con el niño la mayor parte del tiempo.
Con base en estos criterios, 84 familias fueron seleccionadas.
De esas, 34 cambiaron de dirección, 19 tenían direcciones incorrectas y 12 no fueron encontradas en sus casas después de tres intentos de visita domiciliar.
Así, diecinueve familias participaron de esta investigación, nueve de la UBS A y diez de la UBS B. Veintidós sujetos participaron de las entrevistas, o sea, 17 madres, 04 padres y 01 abuela materna, que fueron identificados por alias.
Entrevistas no estructuradas fueron grabadas con los participantes, partiendo de la siguiente pregunta orientadora: ¿Cómo han sido los cuidados con los niños y la inmunización?
Durante la entrevista, los investigadores buscaban conversar con los participantes sobre a inmunización de los hijos, como ellos habían aprendido sobre la inmunización y que sabían sobre eso, que pensaban sobre familias que no van con frecuencia a los servicios de salud para vacunar a los niños y si ellos tenían sugerencias para aproximar familias y servicios públicos de salud.
Intentos fueron hechos para entender las narraciones de las familias, para conocer sus experiencias, preocupaciones, responsabilidades, necesidades y tomas de decisión para el cuidado de la salud de los niños, especialmente en relación a la inmunización.
El material empírico producido a partir de las entrevistas fue transcrito y organizado en archivos individuales.
En el análisis de los datos, fueron seguidas las etapas recomendadas por la técnica de análisis temático de contenido, o sea, pre-análisis lectura del material empírico buscando mapear los significados atribuidos por los sujetos a las preguntas hechas; análisis de los sentidos expresados y latentes identificación de los núcleos de sentidos; elaboración de las temáticas síntesis de los datos empíricos y análisis final discusión de las temáticas.
Después de la transcripción de las entrevistas, lecturas, ordenación y lectura fluctuante fueron realizadas durante el análisis de los datos.
En este estudio, El material empírico no fue analizado estadísticamente, conforme preconizado originalmente por la técnica, pero tratado de manera comprensiva, buscando descubrir que estaba por atrás de los contenidos manifestados.
Los datos fueron organizados y estructurados en partes para identificar los aspectos que se repetían y se destacaban y para la aprehensión de ideas relevantes, o sea, las ideas-clave y significados de las experiencias de las familias sobre la inmunización de niños, llevando al agrupamiento de datos en tres temas: Conocimientos prácticos sobre inmunización de niños, Responsabilidad y obligatoriedad de la inmunización de niños, y Ampliación de las prácticas de inmunización de niños.
Las entrevistas fueron conducidas en los domicilios.
La investigación obtuvo aprobación en el Comité de Ética en Investigación, siguiendo las normas y recomendaciones para la investigación envolviendo seres humanos.
Conocimientos prácticos sobre inmunización de niños
Conocimientos prácticos sobre inmunización de niños
En este tema, son presentados los aspectos sobre la importancia del cartón de vacunación, la vacunación asociada a la prevención de enfermedades, la importancia del acompañamiento y de las campañas de vacunación, sentimientos de la madre y de los cuidadores y los efectos de la pos-vacunación.
Las familias destacan el cartón de vacunación como una fuente de conocimiento sobre las vacunas que el niño necesita.
Desde que el niño nace, ya sale del hospital, ya sale con aquella papelada, con el registro, con los días para llevar en la UBS para hacer la prueba del piececito.
Y allí, en la UBS, el personal, mismo, ya nos va orientando.
Ya dan el cartoncito, ya está todo marcado el día que tienes que llevar de nuevo para vacunar.
No hay como, es sólo ir padre - Familia T.
Cuando yo lo tuve, ellos me dieron un cartoncito y yo dije: Ah! voy vacunar a mi hijo, porque es mejor para mi hijo...
El cartón dice para vacunar madre - Familia P.
Tener y utilizar el cartón de vacunas parece auxiliar a las familias en la toma de decisiones para la inmunización de sus niños.
El cartón de inmunización es un instrumento no sólo para recordar de los retornos de vacunación para el acompañamiento de los niños, es también una garantía del derecho a la inmunización disponible en los servicios de salud.
De acuerdo con las declaraciones, en el momento de la inmunización, las orientaciones fueron sintetizadas en el cartón de vacunas, con la planificación de fechas.
No hubo relatos sobre orientaciones sobre la importancia de la inmunización, tampoco en relación a cual vacuna los niños recibieron o recibirían en el próximo retorno.
En los relatos a seguir, aparecen aspectos sobre la inmunización asociada a la prevención de enfermedades, que expresan la comprensión de las familias en relación a la esta acción.
Nosotras tenemos que prevenir la enfermedad, hay que vacunar.
Ellos decían que no había antiguamente vacuna, y las personas quedaban con parálisis infantil, problema en la pierna, en el brazo.
Entonces, yo conozco gente que, a veces, fue por causa que no se vacunó.
Ahora, hoy, las vacunas vinieron para evitar esas cosas.
¿Y el arrepentimiento después? madre - Familia P.
La vacuna es muy preocupante.
Yo tuve un día que yo fui para la hacienda a pasear y olvidé de la vacuna de la campaña.
Ya era tarde cuando recordé: ¿Será que si mañana yo voy a la UBS ellos vacunan?
Yo me quedé la noche entera despierta, pensando, para al otro día ir.
Ahí, cuando fue el otro día, yo muriendo de miedo, aquel miedo de la parálisis infantil, ¿verdad?
¿Porque ya pensó un niño mío tener parálisis infantil?
Culpa mía, ¿verdad? madre - Familia A.
Las familias atribuyeron a la inmunización un buen cuidado, con capacidad de proteger a los niños de enfermedades, pero con la condición de tomar todas las dosis recomendadas y en el plazo establecido en el calendario de inmunización vigente.
En las declaraciones a seguir, son relatados aspectos sobre los retornos del calendario de vacunación de rutina, las campañas de vacunación y el atraso.
Yo llevo para vacunar allá en la UBS y también cuando es de campaña, ellos dan aquí en el Centro Comunitario del barrio.
Ahí yo llevo, porque es más cerca.
El local es bonito, es aquí en la calle de abajo madre - Familia X.
Atrasó porque yo tengo pena del niño, y después él queda con malestar y yo no tengo a nadie para dejar, si yo necesito salir.
No sirve de nada me enviar aquellas cartas, no puedo llevarlo.
Yo lo llevo en las campañas madre - Familia F.
La estrategia de las campañas de vacunación fue considerada una práctica de salud estructurada en torno de una base común: el local fácil acceso, buena divulgación y un día para vacunar ampliación de las horas de trabajo.
Entre las familias entrevistadas, algunas estaban en atraso vacunal, pero no se percibieron como en falta.
Sentimientos de madres y cuidadores también fueron relatados, como en los ejemplos a seguir:
Ellas nos llaman, pero no sabe como es.
Pero, después yo voy allá, pero no es para dar todo de una vez, no.
Maltrata mucho al niño.
Yo no aguanto ver aquella cantidad de agujadas.
Y después es todavía peor, cuando es nuestra vez de cuidar madre - Familia F.
En el primer año tiene que tomar muchas vacunas.
Comienza con aquella del BCG.
Yo pienso asi, una cosa que da mucho dolor en nosotras es la cosa de aplicar aguja en el niño, ¿verdad?
Pero si tiene que pasar por eso y eso es bueno para ellos abuela - Familia I.
Entre las familias entrevistadas, el dolor relativo a la inmunización mostró interpretaciones antagónicas.
En un caso apareció como algo que debe ser enfrentado y en otro fue considerado una condición que causa trastornos.
La ocurrencia y o manejo de eventos esperados ou adversos pos- inmunización en los niños también fueron relatados.
Ahora hay que llevarlo de nuevo para vacunar.
Ahí, yo le doy con un tecito, igual a la doctora me enseñó, y la madre también dice, verdad: hay que dar té de hortelana o de hierba cidrera con unas gotas de analgésico.
Ahí yo lo pongo en el medio y se lo doy, y mejora la fiebre.
Ah, yo también doy un baño, pongo poca ropa.
La vacuna no hace mal.
Nosotras que somos madres sentimos que hay que hacer lo que es bueno para el niño. madre - Familia P.
Ellos no tienen nada, da la vacuna en ellos, da inyección en ellos.
Caramba, ataca el cuerpo entero de ellos.
También, da fiebre, también. Hay que prevenir, ¿verdad?
Porque, a veces, hay las enfermedades y prevenir es a través de las vacunas, Yo le doy vacuna después del almuerzo, porque de mañana pasamos trabajo risas.
Porque, ahí, da fiebre, da dolor en el cuerpo, dependiendo de la forma y del lugar en que vamos a colocar, puede doler.
Ahí cuando es en el brazo hay que evitar de hacerlo allí.
Cuando es en el trasero, tenemos que colocarlo con el trasero hacia arriba, para no colocar en donde tomó la vacuna madre - Familia S.
La inmunización trae la necesidad de enfrentar los problemas asociados a ella.
Las familias, en general, demostraron conocimientos de la necesidad de cuidados especiales con los niños después de la vacunación.
Cuando relatan los modos como ellos participaron de los cuidados con los niños, los familiares se tornaron sujetos valorizados en cuanto padres y cuidadores, entretanto ellos apuntaron la necesidad de soporte técnico para esos cuidados.
Así, la enfermería puede contribuir con educación en salud, prevención e intervención.
Responsabilidad y obligatoriedad de la inmunización de niños
En este tema, son presentados los relatos que demuestran las características de la inmunización obligatoria y oportunidades perdidas, en algunas situaciones.
Antiguamente no había esas vacunas.
Hoy existen y no las reconocemos.
Es culpa de la madre no llevarlo, ¿verdad?
Porque enfermera y vacuna, está bien.
Es sólo falta de la madre, mismo, que no tenga tiempo, responsabilidad madre - Familia L.
La madre es obligada a vacunar el hijo.
Es un bien para él.
Quiere decir nadie me obligó, yo pienso que es obligación de las madres, ¿entendió?
Ya nace el hijo, ellos ya nos dan el cartón madre - Familia P.
Mira, yo pienso que es un error.
No sé ni que pensar.
Porque, como se dice, cada caso es un caso.
Hay madres que, a veces, no lo trae por falta de recursos, a veces, por falta de información.
Yo pienso que es muy importante cuidar madre - Familia N.
Las familias que hicieron uso de los servicios de salud relataron comparaciones con un período en que había menos vacunas y pocos profesionales de salud, indicando que ven diferencias en el transcurso del tiempo, en función de la ampliación de las informaciones, mayor número de profesionales de salud y vacunas disponibles.
Sin embargo, la participación de los servicios de salud es restricta a las "cartas" que comunican el atraso de la vacuna y convocan las familias a comparecer a los servicios de salud para la actualización de las vacunas.
Los relatos sugieren que los servicios de salud están poco organizados para compartir dudas, inquietudes y dificultades de ese cuidado.
La obligatoriedad fue destacada por diferentes aspectos.
En uno de ellos, esta fue percibida por medio de los folletos de los servicios de salud.
En otro, ella fue edificada en lo cotidiano, en la observación de las secuelas instaladas en los niños que no fueron vacunados.
La prevención apareció como un acto responsable en los cuidados familiares con los niños, especialmente en la relación madre-hijo.
Oportunidades perdidas de inmunización fueron relatadas por las familias entrevistadas, como en los ejemplos a seguir:
Nunca dejé, así, a veces, atrasaba un poco, yo no iba al puesto, pero nunca yo dejé atrasar más de 20, 30 días.
Porque, además del resfriado, de aquellos cuidados con la fiebre, con el dolor y con la infección de garganta, que él ya está sintiendo, la vacuna, a veces, ya tiene la reacción de ella mismo.
Ahí, yo no doy!
Ellos ya están con un problema, además va a dar inyección, ahí va quedar con más problema.
Lo que sucede es que usted va a empeorar.
¡Ahí, yo no dejo! madre - Familia S.
Él queda muy enfermo, el C. tiene bronquitis, él siempre tiene que tomar remedio.
No sirve de nada me enviar aquellas cartitas, no lo puedo llevar.
Yo lo llevo en las campañas.
El médico dice que era para no dar porque él estaba con fiebre.
Era para esperar terminar el remedio, pero él no para de tomar remedio, entonces, yo quedé con medo.
Ellas nos llaman, pero no saben como es.
¿Quién va a cuidar a él para mí? madre  Familia F.
El atraso de la vacuna produjo diferentes significados para las familias, de manera general, atribuidos a la madre: la irresponsabilidad, la falta de tiempo, la situación de dependencia de los niños, la falta de consciencia y orientación.
A partir de los relatos, la responsabilidad con la vacunación, a pesar de atribuida a la madre, es impregnada por el contexto familiar.
El no comparecer para la inmunización pareció establecer una disposición para atribuir culpa.
Sin embargo, si por ventura, los niños se llegaran a enfermara o fuesen acometidas por efectos provocados por la no vacunación, habría un culpado.
Ampliación de las prácticas de inmunización de niños
En ese tema son presentadas sugerencias para alcance de las familias que no comparecen a la vacunación, como en las declaraciones a seguir.
Campaña todo el mundo hace.
Aviso hay en la televisión.
Pienso que debería existir algún programa, o personal ir en las casas, ver, acompañar, para saber porqué la madre no lo lleva.
Porque no son todas que no traen porque no quieren, a veces hay algún problema que por el cual no lo pueden traer madre - Familia J.
Yo pienso que es un trabajo de concientización, mismo.
Pero, también, hasta usar ese trabajo de concientización a través de una asistente social, en la iglesia.
Me gustaría, de repente, que marcase allá un día, un sábado y fuese allá alguien del área de la salud y presentase una conferencia para el personal.
Yo veo que muichs personas estan mal informadas, porque hay otras que no quieren ser informadas padre - Familia T.
Yo pienso que sólo la cartita, las personas ven, leen y no le dan importancia, ¿verdad?
Ahí, con la presencia de alguien, pienso que sería importante tener un acompañamiento madre - Familia X.
Las familias destacan los medios de comunicación, el seguimiento de la salud del niño, la participación de otros profesionales y de otros sectores sociales para el incremento de la inmunización en la infancia.
Acompañar la salud del niño y de la familia y, principalmente, conocer las condiciones de salud, estilos de vida y las razones por las cuales las familias no frecuentan los servicios de salud son esenciales para expandir las actividades de salud y promover la salud para las familias y la comunidad.
Discusión
La vacunación, como importante cuidado protector para la salud del niño, implica en la articulación entre familia, servicio de salud y comunidad.
El envolvimiento y responsabilidad de todos dificultarían perder oportunidades de inmunización.
En un estudio sobre los determinantes de vacunación, relativos al sistema de salud, se verificó que es importante observar las características de los niños y de las familias, el tamaño de la familia, el local de residencia, la edad del niño, la escolaridad del jefe de la familia, la disponibilidad y el acceso a la sala de vacunación, las informaciones sobre los programas y horarios de los servicios de salud, verificando las barreras que deben ser evaluadas y resueltas y la falta de información para la población.
Un estudio que abordó cuestiones sobre el atraso en la vacunación, a partir de entrevistas con las familias, indica que un número expresivo de ellas no recibieron orientaciones sobre la vacuna administrada, las reacciones y la fecha de la próxima vacuna, concluyendo que el motivo del atraso en la vacunación y de la no-vacunación están más relacionados a los servicios de salud de lo que a las características de las poblaciones.
Otro estudio sobre las dificultades de los padres en la decisión de vacunar o no a los niños revela el miedo y la preocupación con los riesgos de las vacunas; y en el grupo de padres en que la vacunación de los niños es incompleta es menor la confianza en las informaciones ofrecidas por los profesionales de salud.
La receptividad de un servicio realizado básicamente por la enfermería podría ser un momento favorable para el estabelecimiento de buena comunicación entre la enfermería y la clientela.
La asistencia de enfermería al niño en una unidad básica de salud implica en la re construcción de una práctica de salud con relaciones de proximidad, acogimiento, interacción facilitadora y acciones educativas efectivas.
La inmunización en la infancia requiere cooperación con los padres, habilidades de comunicación y relacionamiento, que son fundamentales para o trabajo de la enfermería.
Una asociación entre mayor cobertura de la vacunación y residencia más próxima a los locales de inmunización fue encontrada en estudio sobre cobertura de vacunas, que apunta como causas la dificultad o falta de acceso al servicio de salud y el transporte.
Una de las razones para la vacunación incompleta es la contra indicación de la inmunización, por parte de los profesionales de salud.
Un estudioevidenció que la decisión de los padres en vacunar a sus hijos está ligada a una acción consciente.
Los autores recomiendan un pronto acceso a informaciones basadas en evidencias sobre la inmunización, articulado a las preguntas, dudas y creencias de los padres, afirmando la importancia de construir y mantener la confianza de las familias, así como ofrecer informaciones precisas.
Algunos estudios demostraron que la creciente oferta de vacunas es vista como un fardo de dolor, angustia y eventos adversos, que interfieren en la aceptación familiar y agravan sentimientos anti-inmunización.
En términos éticos, es un derecho del paciente tener acceso a cualquier información sobre su cuerpo, enfermedades, tratamientos, entre otras, y también porque el conocimiento amplia la eficacia de la cura.
Así, tanto en la atención individual o de grupo como en los programas de salud, es fundamental considerar como tarea indispensable de los profesionales de salud el diálogo y los conocimientos, que pueden ampliar la autonomía de los pacientes y reforzar su condición de sujetos sociales, capaces de auto-cuidarse y de cobrar de las instituciones la atención a sus necesidades, incluyendo la vacunación de los niños.
La inmunización protege a la persona vacunada y a la comunidad, y la forma de implementar esa protección varía de país para país, pero todos tienen, en la rutina, un calendario de vacunación.
Un estudio apuntó que cada dosis de vacuna faltante estuvo asociada a un riesgo aumentado de enfermedad, siendo que el atraso en la tercera dosis produjo el mayor riesgo.
Así, es importante que todo niño reciba el esquema completo de una determinada vacuna, a tiempo.
El riesgo asociado a la vacunación incompleta existe no apenas para los niños, individualmente, pero para todas las epidemias.
El desarrollo del Programa de Inmunización el Brasil tiene por objetivo ampliar la extensión de la cobertura de las vacunas para alcanzar adecuado grado de inmunización.
Entretanto, se observa la ocorrencia de contra-indicaciones desnecesarias, basadas en teorías o en conceptos desactualizados, con pérdida de la oportunidad de inmunización y consecuente comprometimiento de la coberturade la vacunación.
Las actitudes y conductas de los profesionales de salud con las familias de los niños con esquemas de vacunación incompletos precisan ser revisados, porque una condición impregnada de prejuicios confiere una imagen negativa a la familia y dificulta su reconocimiento.
Las familias no están teniendo oportunidades de compartir las dificultades que enfrentan en el cuidado del niño.
Ese equívoco, capaz de distanciar familias y servicios de salud, parece atravesar las prácticas, dificultando y comprometiendo la prevención.
El uso de agentes inmunobiológicos suscita cuestiones éticas y el abordaje para lidiar con esas cuestiones no debe ser por imposición, pero por medio de la educación en salud, para permitir que las personas escojan conscientemente, analizando la importancia de la vacunación para la promoción de la salud.
La educación en salud y la articulación con las organizaciones en la comunidad, gubernamentales o no, han sido apuntadas como los primeros pasos para una acción más amplia en términos de solución de los problemas de salud.
Es importante entender que las relaciones entre las familias y los servicios de salud están inseridas en un conjunto de determinantes sociales, políticos y económicos, y que el estilo de vida puede influir en la prevención de las más variadas enfermedades y la promoción de la salud.
Sin embargo, esa integración va a depender del entusiasmo y dedicación de los padres en lo cotidiano del proceso de crecimiento y desarrollo de los niños y de los profesionales de salud en reconocer e intervenir en las angustias, necesidades, habilidades y dificultades, respetando y estimulándolos.
La inmunización es una acción preventiva ofrecida a la población por los servicios de salud, siendo fundamental la ampliación de la actuación de la enfermería al niño y a la familia, implicando estar junto en el proceso salud-enfermedad y cuidado, porque el niño y la familia necesitan de varios cuidados a la salud, cualquiera que sea la fragilidad o el daño.
El vínculo entre profesionales de la salud y las familias precisa ser reforzado, para aumentar la adhesión a las medidas de protección y promoción de la salud infantil.
Conclusión
Las familias responden a la práctica de la vacunación infantil bajo diversos aspectos: con el cartón de vacunas, como medio de prevención, en las campañas de vacunación, en los cuidados pre y pos-vacunación y en la ausencia al servicio de salud para actualizar las vacunas.
Fueron identificados los elementos potencializadores de la inmunización: experiencia y realización personal en la maternidad, miedo de enfermedades, reconocer como un buen cuidado, conocimientos, acceso, flexibilidad del horario, divulgación, gratuidad, cartón de vacunas, campañas de vacunación, disponibilidad de vacunas y de profesionales de salud.
Los elementos potencializadores de la no-inmunización fueron: inexperiencia de los padres, exceso de tareas, recusa de aplicaciones simultáneas de inmunización, asistencia fragmentada, ausencia de diálogos, discriminación, falsas contra-indicaciones y obligatoriedad.
La inmunización, en los programas de salud y directrices gubernamentales, es valorizada para la protección individual y colectiva, siendo considerada una importante práctica de salud pública.
Es evidente que, en una situación de emergencia, lo importante es crear la inmunidad colectiva, incrementando la cobertura y la eficacia.
Pero, en términos de sustentabilidad, a lo largo del tiempo, emergen otros aspectos.
Por ejemplo, si la vacunación es cumplida solamente en función del calendario o en situaciones muy autoritarias, ella quedará desvinculada de la práctica de cuidados de las familias y su sustentabilidad tiende a tornarse frágil.
Los profesionales de salud precisan conocer y explorar las preocupaciones y temores de las familias a respecto de la inmunización, y ofrecer respuestas específicas y adecuadas a ellas.
La práctica de vacunación puede tornarse fuertemente sustentable y longitudinal bajo la forma de un cuidado más integrador, capaz de articular intervención técnica a otros aspectos no tecnológicos, expandir las actitudes profesionales apoyadas en conocimientos de las familias, en el respeto a las fragilidades, buscando la comprensión de las diferentes situaciones y aproximando las familias de los servicios de salud, generando nuevas relaciones y desdoblando nuevas posibilidades en la práctica de enfermería en salud pública, con el objetivo de reducir las oportunidades perdidas en inmunización.
Introducción
El proceso de envejecimiento reúne alteraciones, que en conjunto con el aumento de la prevalencia de enfermedades crónicas, pueden provocar el aparecimiento de los síndromes geriátricas, entre las cuales merece destaque el síndrome de la fragilidad.
La fragilidad abarca factores de diferentes órdenes, siendo caracterizada como síndrome por ser el resultado de la pérdida de las reservas fisiológicas y de adaptación a factores de estrés, en donde el déficit de energía, sarcopenia, disminución de fuerza muscular y de la tolerancia al esfuerzo llevan a la declinación intensificada en múltiples sistemas, que llevan al individuo a una condición de mayor vulnerabilidad .
La fragilidad, cada vez más, ha surgido como un concepto importante, tanto en el cuidado clínico de personas ancianas, como en investigaciones sobre envejecimiento.
Como un síndrome clínico, generalmente, está asociada a mayor riesgo de situaciones adversas como caídas, incapacidades, institucionalización y hasta a la muerte .
Todavía no existe un consenso científico definido en cuanto al término fragilidad, su definición y sus indicadores, y a cómo podría ser identificada o mismo evaluada.
Sin embargo, la mayoría de los estudios que tratan sobre fragilidad, de manera general, la definen como siendo una condición inestable relacionada a la declinación fun¬cional, a partir de la interacción del individuo con el ambiente, en la cual, un evento considerado de pequeño impacto puede causar limitación en el desempeño de las actividades voluntarias y resultar en la pérdida de la autonomía, así como de la capacidad funcional .
La reversión de la instalación de cuadros avanzados de fragilidad puede estar en la identificación de los factores que son considerados como modificables, como condiciones socioeconómicas, hábitos de vida y apoyo social; la identificación anticipada de las señales y síntomas causadores del síndrome de la fragilidad puede apuntar para la adopción de intervenciones objetivas, que impidan las complicaciones y perjuicios de la fragilidad en la población anciana .
En Brasil, cada año, la mayoría de los municipios brasileños ha convivido con aumento en el número de ancianos en su población.
Presentan malos indicadores de salud y eso puede contribuir para el desarrollo de la fragilidad precoz, que resulta en un pronóstico desfavorable con dependencia, hospitalización y complicaciones graves en los años subsecuentes .
Además de eso, las investigaciones para la identificación de la fragilidad en ancianos se encuentran en una etapa inicial, por eso, existe escasez de trabajos de base poblacional que presenten los factores que participan del proceso de fragilidad de la población brasileña.
Al estudiar la fragilidad es imprescindible considerar el contexto en el cual ocurre ese proceso.
Una vez que Brasil es un país de dimensiones continentales es indispensable entender como la fragilidad se desarrolla en regiones marcadas por acentuadas desigualdades sociales.
Así, el objetivo de este estudio fue identificar la prevalencia y los factores asociados a la prefragilidad y la fragilidad de ancianos residentes en una comunidad con bajo índice de desarrollo humano.
Se trata de un estudio transversal que es parte integrante de la investigación epidemiológica de base poblacional y comunitaria cuyo título es: Estado nutricional, comportamientos de riesgo y condiciones de salud de los ancianos del municipio de Lafaiete Coutinho, en el estado de Bahia.
Fue conducido un censo en enero de 2011 de los ancianos residentes en la zona urbana, registrados en la Estrategia de Salud de la Familia, la cual alcanza 100% de cobertura.
Todos con edad ≥60 años n=355 fueron procurados para ser entrevistados y examinados pruebas sanguíneas, medición de la presión arterial, medidas antropométricas y pruebas motoras.
De los 355 ancianos, participaron de la investigación 316 89,0%.
Fueron registradas 17 rechazos 4,8% y 22 6,2% individuos no fueron localizados en sus residencias, inclusive después de tres visitas en horarios y turnos diferentes.
Fue utilizado un formulario propio, basado en el cuestionario usado en la Investigación Salud, Bienestar y Envejecimiento - SABE http://hygeia.fsp.usp.br/sabe/quetionario.php, realizada en siete países de América Latina y El Caribe , siendo acrecentado a éste, el International Physical Activity Questionnaire IPAQ , adaptado para ancianos , así como la Escala de Depresión Geriátrica GDS, utilizada para el rastreo de depresión en ancianos, constituida por 15 preguntas de respuestas si o no, siendo la misma validada para uso en Brasil .
La fragilidad variable dependiente fue identificada de acuerdo con la versión modificada sobre fragilidad, considerando cinco componentes : 1 Pérdida de peso: fue definida por medio del autorrelato de la pérdida de peso no intencional de ≥3Kg durante los últimos 12 meses que precedieron el estudio , ya que el instrumento utilizado tuvo como base el cuestionario del SABE, el cual no hace previsión objetiva de la pérdida de peso.
La debilidad fue definida de acuerdo con el sexo e índice de masa corporal IMC.
Para cada categoría, los puntos de corte para la FPM Kgf fueron fijados en el percentil 25, con ajuste por sexo e IMC.
Los puntos de corte adoptados para hombres fueron: 0<IMC<22 - FPM≤19Kgf.; 22≤IMC≤27 - FPM≤21Kgf., IMC>27 - FPM≤22Kgf.; y para mujeres: 0<IMC<22 - FPM≤11Kgf.; 22≤IMC<27 - FPM≤15Kgf., IMC>27 - FPM≤14Kgf.
Una respuesta positiva a la primera pregunta y/o una respuesta negativa para la segunda fueron considerados indicios de baja resistencia/falta de energía.
4 Lentitud en la prueba de caminar: fue definida por medio del desempeño físico en la prueba de caminar de 2,44 m. La lentitud fue ajustada de acuerdo con el sexo y la altura de los ancianos.
La estatura fue dividida en dos categorías, con base en la mediana percentil 50: hombres ≤1,61m y mujeres ≤1,49m, abajo o igual a la mediana; hombres >1,61m y mujeres >1,49m, arriba de la mediana.
Para cada categoría los puntos de corte que consideró al individuo lento en la prueba de caminar fue fijado en el percentil 75: abajo o igual a la mediana, ≥5s y ≥6s para hombres y mujeres, respectivamente; arriba de la mediana, ≥4s para ambos sexos.
Los individuos que realizaron menos de 150 minutos por semana en actividades físicas moderadas y/o vigorosas fueron considerados insuficientemente activos.
Fue creada una variable ordinal con puntajes variando de cero a cinco 0 a 5, a partir de la suma de los puntos de todos los componentes, siendo adoptada la siguiente clasificación: 0 punto = no frágil; 1 a 2 puntos = prefrágil; ≥3 puntos = frágil .
Se consideró todos los individuos que respondieron a apenas 3 componentes y que fueron clasificados como frágiles.
Para las demás clasificaciones fueron considerados elegibles los individuos que respondieron a, por lo menos, 4 componentes para la clasificación de fragilidad .
De esa forma, fueron incluidos en el análisis 286 ancianos clasificados según el fenotipo de fragilidad.
Las variables explicativas fueron: 1 Sociodemográficas: Sexo, Grupo etario, Saber leer y escribir un recado, Arreglo familiar y Participación en actividad religiosa.
Cantidad de medicamentos utilizados, Autopercepción de la salud, Estado cognitivo evaluado por medio del cuestionario de Mini Examen del Estado Mental, utilizando una versión modificada y validada13 y verificar, así, la confiabilidad de las respuestas - puntaje >12 = no comprometido y puntaje ≤12 = comprometido.
Cuando el puntaje no era alcanzado, se solicitaba que un informante respondiese otro instrumento que era el Cuestionario de Pfeffer para Actividades Funcionales , con informaciones referentes al anciano, evaluando de esa forma la necesidad de un informante substituto en el transcurso de la entrevista.
Las asociaciones entre fragilidad y las variables explicativas fueron verificadas mediante la obtención de estimativas brutas y ajustadas de los odds ratio, por punto y por intervalo de confianza de 95%, a través del modelo de regresión logística multinomial.
En el análisis ajustado, fueron incluidas las variables que fueron estadísticamente significativas en por lo menos 20% p≤0,20 en los análisis brutos, siguiendo el orden de un modelo jerárquico para determinación de los resultados .
De acuerdo con el modelo establecido, las variables de los niveles más superiores distales interactúan entre sí y determinan las variables de los niveles más inferiores proximales.
El efecto de cada variable explicativa sobre el resultado fue controlado para las variables del mismo nivel y de niveles superiores en el modelo, siendo que el criterio estadístico de permanencia en el modelo fue de 20% p≤0,20.
La investigación fue aprobada por lo Comité de Ética en Investigación de la Universidad Estatal del Suroeste de Bahia nº 064/2010.
Los datos fueron tabulados y analizados en el programa estadístico Statistical Package for the Social Sciences para Windows SPSS, versión 16.0.
La prevalencia de prefragilidad y fragilidad de los ancianos residentes en la zona urbana del municipio de Lafaiete Coutinho, BA fue de 57,8 y 23,8%, respectivamente.
La tabla 1 demuestra el análisis bruto de las variables independientes que componen los factores sociodemográficos, comportamentales y de condiciones de salud y su asociación con la fragilidad en ancianos.
Fue encontrada una asociación significativa en el análisis bruto para las variables: sexo femenino p=0,002, grupo etario p<0,001, saber leer y escribir un recado p=0,029, hospitalización en el último año p=0,003, IMC p=0,006, evento de caída p=0,012, número de enfermedades crónicas p=0,044, capacidad funcional p<0,001, uso de medicamento p=0,002, autopercepción de la salud p=0,005 y estado cognitivo p=0,004.
Conforme mostrado en la tabla 2 ver abajo es posible observar el análisis ajustado de forma jerarquizada, por medio de la regresión logística multinomial, de la asociación entre las variables independientes que fueron significativas y la clasificación del fenotipo de fragilidad.
En la primera etapa fueron analizadas las variables del bloque sociodemográfico; mantuvieron asociación con la etapa frágil las variables: sexo femenino p=0,031 y grupo etario ≥ 80 años p<0,001 y, con la etapa prefrágil, también sexo femenino p=0,037 y grupo etario ≥ 80 años p=0,001.
En la segunda etapa fueron incluidas las variables del bloque condiciones de salud; mantuvieron asociación con la clasificación frágil las variables: hospitalización en el último año, una o más veces p=0,033, capacidad funcional tanto para dependientes en la AIVD p<0,001, como en la ABVD y AIVD p=0,007, y también, autopercepción de salud negativa p=0,007.
Ya con la clasificación prefrágil mantuvo asociación apenas la variable IMC, bajo peso p=0,015.
Las variables referentes a los aspectos comportamentales, o sea, ingestión de bebida alcohólica y uso de cigarrillo no fueron incluidas en el modelo ajustado, ya que no fueron estadísticamente significativas en por lo menos 20% p≤0,20.
Discusión
En el presente estudio se encontró una prevalencia de fragilidad en ancianos de 23,8%, de prefragilidad de 58,7% y de frágil de 17,5%.
Las prevalencias de fragilidad presentaron valores mayores cuando comparados a estudios internacionales .
La explicación para la amplia variación en la prevalencia de fragilidad en ancianos puede estar relacionada, probablemente, a diferencias socioeconómicas entre los ancianos estudiados, así como, a diferencias metodológicas en lo que se refiere a la utilización de algunos instrumentos que difieren de aquellos que componen los ítems utilizados .
En esta investigación las mujeres demostraron poseer mayor prevalencia, tanto en la categoría prefrágil como en la frágil, corroborando lo encontrado en otras investigaciones, que apuntan que las mujeres ancianas son más frágiles que los hombres ancianos e identificó que la prevalencia de la fragilidad aumentó más de 13% para los hombres y 17% para las mujeres.
En tres años, las mujeres tuvieron el doble de las tasas de incidencia de prefragilidad en comparación con los hombres .
En un estudio realizado en Taiwán, que estimó la prevalencia de la fragilidad e identificó los factores asociados a ésta, a partir de los datos de la Investigación de Salud y Estado de Vida de los Ancianos, fue verificado que la prevalencia de la fragilidad aumenta con la edad y que ella fue mayor en mujeres .
La longevidad es otro aspecto que debe ser llevado en consideración.
Un estudio nacional, que es parte integrante del proyecto multicéntrico Fragilidad en Ancianos Brasileños Fibra, analizó las características de prevalencia y factores asociados relacionados con la fragilidad; de las variables sociodemográficas incluidas en el modelo, apenas la edad fue asociada, mismo cuando ajustada para otras variables, demostrando así, la influencia del proceso de envejecimiento sobre el surgimiento de fragilidad .
La pérdida de peso ha sido referida como siendo una importante información en lo que se refiere a la predicción de la fragilidad.
La participación en el fenómeno todavía no está clara, considerando que la pérdida de peso no representa con precisión la pérdida muscular, y el aumento simultáneo de masa grasosa, puede enmascarar la estimativa real .
Los estudios que consideraron la asociación del IMC con fragilidad todavía no son conclusivos.
Algunos han demostrado que hombres ancianos prefrágiles y frágiles presentan menores valores de IMC y que la prevalencia de fragilidad es un poco mayor en hombres normales y abajo del peso .
Otros, sin embargo, refieren hallazgos de asociación de valores de IMC aumentado con la situación de fragilidad, principalmente observados en mujeres ancianas frágiles .
Los hallazgos en esa investigación fueron consistentes con los resultados del estudio en el cual cinco de las siete ciudades de América Latina y El Caribe fueron investigadas y los mayores valores de IMC para mujeres fueron relacionados con mayores probabilidades de fragilidad, inclusive en Sao Paulo, en Brasil .
La observación de la asociación de la dependencia en la realización de las actividades instrumentales y básicas con fragilidad es presentada en estudios nacionales e internacionales, demostrando el grado de perjuicio que esa implicación genera en el anciano, por limitarlo directamente en su autonomía, ocasionando disminución en la calidad de vida .
Los datos encontrados son consistentes con la literatura que, después del ajuste, también encontró asociación entre ABVD, AIVD y fragilidad .
Entretanto, es fundamental saber cómo ocurre el proceso de incapacidad funcional y su relación con la fragilidad, ya que factores adversos importantes están interrelacionados a los dos eventos, como fatiga, bajo nivel de actividad física y disminución de fuerza muscular, los cuales han sido sugeridos como factores de predicción de incapacidad funcional .
En esta investigación, la autopercepción de la salud fue asociada a ser frágil, corroborando lo encontrado en otros estudios .
Se encuentran en la literatura sugestiones de que este asunto es influenciado por la trayectoria de vida y experiencias vividas por los ancianos y la forma de cómo lidiar con las situaciones adversas , inclusive la superación de esas situaciones ha sido sustentada por la teoría que propone la relación entre la resiliencia en ancianos y la fragilidad .
Algunas limitaciones del estudio se debe a que esta investigación se caracterizó como siendo de tipo transversal, en la cual no existe posibilidad de establecer una relación de causa y efecto, y también a que algunos instrumentos utilizados requirieron informaciones subjetivas o de autorrelato, lo que puede llevar a un sesgo de memoria.
Investigaciones longitudinales y el uso de instrumentos más objetivos son necesarios para tornar robustas las inferencias sobre los indicadores de predicción de la fragilidad.
Conclusión
La prevalencia de prefragilidad y fragilidad fue de 58,7% y 23,8%, respectivamente.
Las evidencias presentadas, en el presente estudio, mostraron que el estado de prefragilidad fue asociado al sexo, grupo etario e IMC.
En cuanto el estado de fragilidad fue asociado al sexo, grupo etario, hospitalización, capacidad funcional y autopercepción de la salud.
Hubo más variables asociadas a la condición frágil, lo que refuerza el concepto de síndrome clínica de orden multifactorial, que puede resultar en la pérdida de la funcionalidad.
Además de eso, es relevante referir una vez más que la alta prevalencia de ancianos en condición prefrágil constituye una información importante, considerando la posibilidad de agravamiento y fragilidad en un corto espacio de tiempo lo que implicaría en más cuidados y gastos con la salud de esos ancianos.
Por tanto, los resultados encontrados sobre el tema deben servir para orientación y mejoramiento de las políticas de atención a la salud de los ancianos, así como para la asistencia dada por los profesionales que participan en el cuidado de los mismos, cuya finalidad es evitar el agravamiento y la evolución de las etapas preliminares de fragilidad para una situación avanzada y para sus consecuencias.
Introducción
La adhesión puede ser definida como el grado de concordancia entre las recomendaciones del prestador de cuidados de salud y el comportamiento del individuo frente al régimen terapéutico.
Varios son los factores para la no adhesión al tratamiento farmacológico como: factores relacionados a la persona bajo tratamiento, a la enfermedad, al tratamiento, a los servicios de salud y al apoyo social.
En el Brasil, la investigación de la temática de la adhesión al medicamento es más común entre los individuos que usan antirretrovirales, anti-hipertensivos y antidiabéticos hipoglucemiantes, sin embargo, la investigación de la adhesión al uso de anticoagulantes orales es todavía incipiente.
La adhesión al uso de anticoagulante oral ACO es uno de los factores importantes para alcanzar un nivel óptimo de anticoagulante, evitando complicaciones hemorrágicas y tromboembólicas entre sus usuarios.
Además del mal uso del medicamento, o sea, las dosis ingeridas erróneamente baja o súper-dosis, por olvido o por falla humana, también pueden generar riesgos a la salud, aumentando las chances de eventos hemorrágicos o tromboembólicos, considerando que los objetivos de la terapéutica no están siendo alcanzados.
Investigaciones sobre la administración del ACO han indicado factores que pueden afectar el control de esa terapia, entre ellos: factores clínicos ejemplo: enfermedad aguda, interacciones medicamentosas, cambios en la dieta, factores genéticos y factores psicosociales ejemplos: depresión, disfunción cognitiva y estado de salud percibido.
Para que el sujeto consiga resultados apropiados para el éxito de la terapéutica con ACO hay exigencias prácticas y psicológicas que pueden generar efectos positivos y/o negativos en la percepción de salud y en la calidad de vida del individuo.
A pesar de ser conocidos los potenciales efectos de un régimen de adhesión inadecuado al uso del ACO, los factores de riesgo que influencian la adhesión al tratamiento, entre pacientes en uso de esos medicamentos, no han sido bien elucidados, así como los mejores métodos para esa evaluación.
Una de las dificultades encontradas por los investigadores, para evaluar la adhesión a los medicamentos, es la falta de instrumentos válidos, confiables, de fácil utilización y de bajo costo, tanto para uso nacional como internacional, lo que imposibilita la comparación de los resultados de la adhesión a diferentes terapéuticas y entre servicios de salud distintos.
El instrumento más conocido y usado para evaluar la adhesión a los medicamentos es la prueba de Moriski y Gren.
Otra medida de adhesión propuesta fue la medida de adhesión a los tratamientos, elaborada y comprobada entre individuos diabéticos e hipertensos, en Portugal.
Ese instrumento ya fue evaluado en el Brasil en una población de diabéticos, obteniéndose resultados satisfactorios.
El presente estudio tuvo como objetivos adaptar y analizar las propiedades psicométricas del instrumento medida de adhesión a los tratamientos MAT para brasileños en uso de ACO, en lo que se refiere a su validad apariencia, contenido y constructo, a la confiabilidad consistencia interna y a la responsividad para detectar cambios.
Casuística y Método
Es un estudio metodológico de adaptación y validación del instrumento MAT, en una muestra de individuos que usan anticoagulantes, en el Brasil.
Tuvo inicio después de la concordancia de los autores sobre la versión original.
Para adaptación y validación, el instrumento original fue sometido a la validación de apariencia y contenido por comité de especialistas y al análisis semántico por individuos en uso de ACO.
La versión adaptada fue comprobada en 178 sujetos, abordados de manera aleatoria, en un único momento, en cuanto aguardaban por la atención en el ambulatorio de anticoagulante oral de un hospital de enseñanza en el interior del Estado de Sao Paulo.
Los criterios de elegibilidad fueron: tener 18 años o más; estar en seguimiento en ambulatorio debido al uso del ACO, independientemente del tiempo de uso, y demostrar capacidad cognitiva para responder a las preguntas de los instrumentos.
El proyecto fue aprobado por el comité de ética en investigación de esa institución, con permiso para acceso al servicio de archivos de las fichas.
Todos los sujetos que aceptaron participar del estudio firmaron el término de consentimiento libre y esclarecido.
Recolección de los datos
Los participantes respondieron los instrumentos de medida de adhesión, en su versión adaptada para individuos brasileños en uso en ACO y de estado de salud percibido SF-36 Medical Outcomes Study 36 - Item Short-Form Health Survey, en su versión adaptada para el portugués.
Las informaciones sobre la caracterización socio-demográfica y clínica de los sujetos también fueron recolectadas por entrevistas individuales y consulta a las fichas de los participantes.
Instrumentos: medida de adhesión a los tratamientos MAT
Es un instrumento compuesto de siete ítems que evalúan el comportamiento del individuo en relación al uso diario de los medicamentos, siendo que algunos ítems fueron adaptados de otros autores ítems 1, 2, 3 y 4, ítem 6 e ítem 7.
Las respuestas son obtenidas por medio de escala ordinal de seis puntos que varía de siempre 1 a nunca 6.
Los valores obtenidos con las respuestas a los siete ítems son sumados y divididos por el número de ítems, o sea, varían de 1 la 6.
Posteriormente, los valores 5 y 6 son computados como uno lo que en la escala original corresponde a adherente y los demás son computados como cero no adherentes en la escala original, finalizando en una escala dicotómica si/no adherente/no adherente.
Es cuestionario multidimensional que evalúa el estado de salud percibido por los individuos, compuesto por 36 ítems, que abarcan ocho componentes o dominios: capacidad funcional 10 ítems, aspectos físicos cuatro, dolor dos, estado general de salud cinco, vitalidad cuatro, aspectos sociales dos, aspectos emocionales tres, salud mental cinco y más una pregunta de evaluación comparativa entre la evaluación de la condición de salud actual con aquella de un año atrás.
Los valores de cada uno de los dominios son normalizados en una escala de cero a 100, con bajos valores numéricos indicando peor estado de salud percibido.
El SF-36 evalúa las percepciones de la enfermedad y/o tratamiento en varios aspectos de la vida del individuo y ha sido usado en la investigación de individuos en tratamiento de anticoagulante oral.
Proceso de adaptación y validación del MAT
La versión original fue sometida a la validación de apariencia y contenido por un comité de especialistas y al análisis semántico, evaluada por siete individuos en uso de ACO.
A los especialistas cuatro enfermeros y un médico, todos con especialidad en la área de cardiología fue solicitada la evaluación de la pertinencia y de la claridad de cada ítem, con la intención de que cada uno pudiese responder a los objetivos del estudio.
Los jueces hicieron adaptaciones semánticas del portugués de Portugal para el portugués de Brasil, permitiendo la adecuación del uso en Brasil.
Esa versión fue sometida al análisis semántico, permitiendo a los autores observar que los pacientes respondían refiriéndose a los medicamentos usados, de forma general, sin enfocar específicamente el ACO.
Al indagar a los pacientes sobre eso, ellos confirmaron que las preguntas del MAT no los llevaban a enfocar apenas el uso de ACO, y si a todos los medicamentos en uso. así, los investigadores modificaron la redacción de las preguntas del instrumento, adaptándolas al usuario del anticoagulante oral, substituyendo la palabra medicamento por anticoagulante oral y acrecentando algunas informaciones inherentes a la terapia de ACO, como ocurrió en las preguntas 4, 6 y 7, con el objetivo de explicitar al sujeto las posibles complicaciones relacionadas al uso del ACO por ejemplo: aumento del flujo menstrual, manchas moradas, presencia de sangre en la orina o fases, sangramiento en las encías y también relacionados la motivos que pudiesen llevarlo a no tomar ese medicamento falta del medicamento en casa u otro local, por falta de dinero, por haber acabado el remedio o por no poder comprar el remedio o el remedio esta faltando en la farmacia o en la unidad básica de salud.
Esas alteraciones tenían por objetivo la mejor comprensión de los ítems del MAT para pacientes en uso de ACO.
No hubo alteración en la escala de respuestas, una vez que ella fue considerada adecuada, tanto por los jueces como por los participantes, siendo mantenida como en la versión original.
Análisis de los datos
Para el análisis de la validad de constructo convergente se colocó la hipótesis de que habría correlaciones positivas de moderada y fuerte intensidad, entre las medidas de adhesión MAT y el estado de salud SF-36.
La prueba de correlación de Spearman fue realizada y los resultados fueron analizados según la siguiente clasificación: valores abajo de 0,30 son de poca aplicabilidad clínica, mismo cuando estadísticamente significativos, entre 0,30 y 0,50 son de moderada magnitud y de más de 0,5 de fuerte magnitud.
El nivel de significancia adoptado fue de 0,05.
La confiabilidad del instrumento evaluado por la consistencia interna de los ítems del MAT fue verificada por el alfa de Cronbach, considerando valores adecuados entre 0,70 y 0,90.
Vale resaltar que algunos resultados altos para el alfa pueden ser usualmente encontrados en las escalas con muchos ítems, debido al hecho de que el alfa depende del número de ítems de la escala.
La misma dependencia puede acontecer con instrumentos con pocos ítems, como el MAT.
En ese caso, un valor de alfa en torno de 0,50 puede ser aceptable.
La responsividad del instrumento fue verificada con la presencia de efecto máximo ceiling y mínimo floor en la muestra estudiada.
La responsividad relata la capacidad para detectar cambios cuando el individuo mejora o empeora, o sea, es la capacidad del instrumento para detectar cambios importantes, clínicamente, con el pasar del tiempo.
Son considerados los efectos mínimo y máximo cuando los encuestados escogen los puntajes más bajos o más altos, respectivamente, en la escala de respuestas.
De esa forma, si esos efectos están presentes, es probable que las respuestas estén en el inicio o en el final de la escala, indicando validad de contenido limitada.
Como consecuencia de eso, individuos con puntajes más bajos o más altos no pueden ser distinguidos entre sí, y la responsividad del instrumento está reducida.
El efecto mínimo baja adhesión fue considerado cuando más de 15% de los encuestados optaron por la respuesta de número 1 y el efecto máximo cuando más de 15% optaron por la respuesta de valor 6.
Entre los 178 participantes, 116 65,3% eran mujeres.
La edad promedio fue de 55,6 años intervalo de 24,8 la 86,1, 60% de ellos con menos de 60 años.
La mayoría indicó primero grado incompleto 126 - 70,8%, renta familiar promedio de 896 reales intervalo de 300 a 4500 reales, casados/unión consensual 118 - 65,2%, blancos 115 - 63,9%, jubilados 65 - 36,7% y procedentes de Ribeirao Preto y de otras ciudades del estado de Sao Paulo 148 - 83,2%.
En cuanto a la indicación para el uso del ACO, las principales indicaciones fueron: uso de prótesis cardíaca metálica 50,6% y fibrilación atrial 33,1%, seguidas de presencia de trombo en el ventrículo 8,4%, trombo embolismo pulmonar 2,2%, accidente vascular encefálico 2,2%, infarto agudo del miocardio 1,1%, uso de marcapasos 1,1% y trombosis venosa profunda 0,6%.
Los participantes hacían uso de otros medicamentos, tales como: anti-hipertensivos 116 - 65,2%, diuréticos 99 - 55,6%, betabloqueadores 74 - 43,7%, seguidos de otros grupos de medicamentos 127 - 71,3%.
Con relación al número de medicamentos, 85 49,4% de los individuos utilizaban de tres a cinco medicamentos, 43 25% hasta dos medicamentos y 44 25,6% participantes utilizaban seis o más, variando de uno a 12, con promedio de cuatro medicamentos por individuo.
Esa información no estaba disponible en la ficha de seis participantes.
Con relación al análisis descriptivo de la versión adaptada del MAT, total de la escala y cada uno de los ítems, se obtuvo un valor promedio de 5,5 de=0,45 para la medida total y valores promedios entre 4,6 y 5,9 para los ítems.
Se observa que seis de los siete ítems presentaron mediana de valor 6 lo que corresponde al valor de la respuesta Nunca, a pesar de que los intervalos de valores también abarcan los valores inferiores de la escala de respuesta, o sea, los valores uno y dos Tabla 1.
Las respuestas obtenidas fueron sumadas y los valores divididos por el número de ítems del instrumento intervalo posible de 1 a 6.
Posteriormente, los valores 5 y 6 fueron computados con el valor uno lo que en la escala original corresponde a adherente y los demás fueron computados con el valor cero no adherentes en la escala original.
Después de esa categorización, 173 97,2% sujetos fueron clasificados como adherentes y apenas 5 2,8% como no adherentes.
El análisis descriptivo de los ítems permitió, también, evaluar la responsividad de la versión adaptada del MAT entre sujetos que utilizan ACO, verificada por la presencia de efecto máximo y mínimo en la muestra estudiada.
Como ya había sido señalizado por los valores de las medianas de las respuestas de los participantes Tabla 1, se observa en la Tabla 2 que las frecuencias de las respuestas para cada pregunta del instrumento van de más de 15% para la respuesta Nunca de valor 6, lo que corresponde a la mejor evaluación para la adhesión efecto máximo.
La mayor frecuencia de esa respuesta se encuentra en la pregunta ¿Cuántas veces dejó de tomar el ACO por sentirse mejor? 92,7% y, la menor, en la pregunta ¿Cuántas veces tomó el ACO fuera del horario? 37,6%.
La evaluación de la validad de constructo convergente fue verificada por la correlación de la medida de adhesión con las medidas de los dominios del SF-36.
Ambas escalas son ordenadas de manera que mayores valores indican, respectivamente, mayor adhesión y mejor evaluación del estado de salud percibido.
Los coeficientes de correlación de Spearman entre las medidas se presentan en la Tabla 3.
Se constataron correlaciones moderadas y estadísticamente significativas apenas entre la medida de adhesión y los dominios salud mental r=0,318; p<0,001 y vitalidad r=0,305; p<0,001.
A pesar de que estadísticamente significantes, las correlaciones de la adhesión con los dominios dolor, estado general de salud y aspectos sociales fueron menores que 0,30, o sea, sin importancia clínica.
En cuanto a la confiabilidad de la versión adaptada del MAT, se evaluó el alfa de Cronbach y el valor obtenido para el total del instrumento fue de 0,60.
Ese valor disminuye cuando se retira cada uno de los ítems del instrumento, alternadamente variando de a=0,47 al retirarse la primera pregunta a a=0,59 para las preguntas 2 y 4.
Las correlaciones de cada ítem con el total de la escala sin el ítem correlacionado fueron de moderada magnitud para las preguntas del MAT, excepto para la pregunta 4, cuyo valor fue 0,11 Tabla 4.
Discusión
Este estudio tuvo como objetivos adaptar y testar la validad apariencia, contenido y constructo, la confiabilidad y la responsividad de la versión del instrumento de medida de adhesión a los tratamientos MAT, en su versión adaptada para el tratamiento con anticoagulantes orales.
Así como en el estudio original y en el estudio de adaptación del MAT para el Brasil, los pacientes que participaron de la validación del instrumento en este estudio fueron predominantemente adultos, del sexo femenino, con baja escolaridad y en uso de múltiples drogas para tratamiento de condiciones crónicas.
Considerando la validad de apariencia y contenido del instrumento adaptado, según los jueces, los ítems que componen el MAT fueron considerados pertinentes para la evaluación de la adhesión al tratamiento con ACO.
Ese juzgamiento refuerza la propuesta de los autoresde ampliar la medida original de cuatro ítems, con la inclusión de preguntas que abordasen comportamientos de no adhesión debido al exceso de prescripción ítem 5, situaciones que puedan llevar a la interrupción del medicamento por motivos económicos o de otra naturaleza ítem 6 y sobre otros motivos que llevan a la interrupción del tratamiento, que no sea por indicación médica ítem 7.
Con relación a los resultados del instrumento adaptado para adhesión en uso de ACO, se constato un promedio de 5,5 de=0,4 para el total de los 7 ítems del MAT, con intervalo de 3,4 a 6.
Esos resultados fueron semejantes a los obtenidos con la versión original.
La evaluación de la validad de constructo convergente de la versión adaptada del MAT, entre sujetos en uso de ACO, fue verificada por la correlación de la medida de adhesión con las medidas de los dominios del SF-36, y presentó correlaciones moderadas y estadísticamente significantes apenas entre la medida de adhesión y los dominios salud mental y vitalidad.
No fueron encontrados otros autores que evaluaron la validad de constructo del MAT usando esa medida de estado de salud percibido.
La validad de criterio concurrente ha sido utilizada asociando la medida de adhesión evaluada por la escala tipo Likert para los siete ítems del MAT, con el conteo de medicamento.
Esa validad no fue investigada en el presente estudio como consecuencia de las dificultades de operacionalizar el conteo del medicamento entre los pacientes atendidos en el ambulatorio, no siendo posible organizar retornos en tiempo hábil para que ellos trajesen sus medicamentos para ser contados por las investigadoras.
La consistencia interna mensurada por el alfa de Cronbach del instrumento fue de 0,6, valor que puede ser considerado adecuado tratándose de un instrumento con pocos ítems.
Ese valor se asemeja a los alfas encontrados en los estudios que utilizaron la medida de adhesión con cuatro ítems y en la forma dicotómica, los cuales obtuvieron valores de alfa de 0,61 y 0,54, respectivamente.
Se observa que la inclusión de más un ítem, inclusive en la forma dicotómica, elevó el valor de alfa para 0,71 en otro estudio, lo que no ocurrió al probar los siete ítems del MAT con respuestas dicotómicas alfa de 0,54. así, se consideró, aquí, que el valor de 0,60 obtenido por la versión de siete ítems no alcanzó el resultado obtenido en la versión original del MAT usando la escala tipo Likert alfa de 0,74, sin embargo fue un poco mayor que el obtenido con la escala de respuesta tipo dicotómica.
Al comprobar el valor del alfa con la retirada de cada uno de los ítems del MAT, en el estudio original, se obtuvo una amplitud de 0,69 a 0,73, sin embargo, en el presente estudio, la amplitud fue de 0,47 la 0,59.
Los valores de las correlaciones ítem-total de la prueba también difieren en los dos estudios: 0,11 a 0,48 para los individuos en uso de ACO y de 0,37 a 0,56 en los participantes portugueses.
La responsividad del instrumento fue comprobada por la presencia de efectos máximo y mínimo y se constató que, en todas las preguntas, se obtuvo un porcentaje de respuestas mayor que 15% para la alternativa Nunca, la cual corresponde al valor mayor de la escala y mayor adhesión.
Así, se coloco en evidencia la presencia de efecto máximo, sugiriendo que el instrumento no permite detectar cambios en los individuos, en lo que se refiere a la adhesión al ACO.
No fueron encontrados estudios que también evaluaran la responsividad por medio de la presencia de esos efectos.
Según el instrumento, 97,2% de los sujetos fueron clasificados como adherentes al uso del ACO.
El porcentaje de adhesión fue superior a los resultados descritos en el estudio portuguésy por aquellos que comprobaron el instrumento en Brasil, respectivamente, 61,6% y 78,3%.
Algunas hipótesis fueron levantadas para explicar esa alto porcentaje, tales como la inexistencia de efectos colaterales como aquellos provocados por anti-hipertensivos e hipoglucemiantes orales, justificando la diferencia en los resultados obtenidos en los otros estudios.
El pequeño porcentaje de individuos no adherentes 2,8% imposibilitó que fuesen realizadas a evaluaciones comparativas entre los dos grupos para comprobar la confirmación de la sensibilidad de la versión adaptada, con el objetivo de percibir las diferencias entre los grupos.
Los resultados de este estudio mostraron evidencias débiles para la confirmación de las propiedades psicométricas del MAT, cuando adaptado para individuos en uso de ACO.
Entretanto, delante de los resultados obtenidos por la versión original del MAT en otros estudios, se sugiere que nuevas investigaciones sean hechas para evaluar la validad de constructo, de criterio, la confiabilidad y la responsividad de la versión adaptada para individuos en uso de ACO, que presenten otro perfil sociodemográfico como, por ejemplo, mayores niveles de escolaridad y renta.
Conclusiones y Consideraciones Finales
Se trata de un estudio inicial, con intención de adaptar el instrumento de medida de adhesión a los tratamientos, propuesto como medida general de adhesión farmacológica, para uso exclusivo en anticoagulante oral.
Los resultados obtenidos, hasta el momento, fueron insuficientes para confirmar la validad y la confiabilidad de la versión adaptada, cuando usada en esa terapéutica.
Se sugiere la realización de nuevas investigaciones con diversificación de las características sociodemográficas y clínicas de los pacientes en uso de anticoagulante oral, así como el uso concomitante de otras medidas de adhesión, tales como el conteo de los medicamentos, la monitorización electrónica y otros instrumentos de autorrelato.
Una importante conquista en la historia de la bioética fue la del respeto por la autonomía de los participantes en investigaciones, que expresan su decisión de participar en experimentos mediante el consentimiento informado.
Pero la autonomía puede verse reducida debido a influencias internas o externas, traduciéndose en vulnerabilidad .
Autonomía y vulnerabilidad están relacionadas, debido a que es importante reconocer cuándo hay una situación de vulnerabilidad con el fin de garantizar el derecho a la autonomía de un individuo, respetando su dignidad y garantizando medios favorables para un consentimiento adecuado al participar en ciertos procedimientos.
Este trabajo tiene como objetivo discutir los conceptos de autonomía, consentimiento y vulnerabilidad de los participantes de investigación clínica a través de una revisión bibliográfica con un enfoque cualitativo. Teniendo en cuenta los conceptos de autonomía y paternalismo, vulnerabilidad y double standard, así como la definición de imperialismo moral en países periféricos.
Los problemas fueron analizados bajo el prisma de la bioética latinoamericana, señalada como nueva perspectiva para la reestructuración de la legislación y de los comités de ética para la investigación.
Autonomía, consentimiento y vulnerabilidad
Autonomía
La autonomía está relacionada con la libertad de elección y corresponde a la capacidad del individuo de decidir por sí mismo con base en las alternativas que se le presentan, libre de coacciones internas y externas .
Cuando es autónomo, en los términos de este trabajo, el ser humano debe elegir de manera subjetiva, teniendo en cuenta sus propios principios, valores, creencias y percepciones.
Por lo tanto, el respeto de la autonomía incluye considerar todos los factores que interfieren en la capacidad del individuo de tomar decisiones.
Pero la autonomía no es algo natural al ser humano; se desarrolla a partir de aportes biológicos, psíquicos y socio-culturales del medio en que vive.
Temporal o permanentemente, el individuo puede ver su autonomía reducida, dependiendo de: su franja de edad, como en el caso de niños; su estado psicológico, como en personas que sufren de trastornos mentales; su estado físico, como en pacientes en coma, entre otras circunstancias .
La Declaración Universal sobre Bioética y Derechos Humanos DUBDH , en su artículo 5º, reconoce que la autonomía no es absoluta, y que puede haber situaciones en las que esté ausente.
Aunque una persona sea considerada autónoma, en determinadas circunstancias puede acabar actuando sin autonomía.
Alteraciones mentales, emocionales y físicas pueden comprometer la autonomía del sujeto, disminuyendo su capacidad racional .
Sin embargo, cabe resaltar que incluso las personas afectadas por problemas de salud mental, o aquellos resguardados en instituciones de protección, no deben ser consideradas automáticamente despojadas de su capacidad de decidir.
Aunque un individuo sea declarado no apto para entender determinadas situaciones y tomar ciertas decisiones, hay ocasiones en las cuales todavía es capaz de tomar decisiones sobre su propia vida.
La aplicación práctica de la autonomía es el consentimiento, que es la autorización voluntaria y consciente para que se realice un procedimiento, tratamiento o experimento, basado en información previamente explicada.
El principio de consentimiento representa un importante avance en la historia de la bioética, ya que basándose en este se busca obstaculizar estudios realizados sin la autorización de sus participantes.
Para que sea efectivo, el consentimiento debe producirse a través de un proceso voluntario, basado en información clara, expuesta en un lenguaje accesible al público al que se dirige.
El propósito del formulario de consentimiento es el de fundamentar la elección del participante.
Sin embargo, la DUBDH considera que hay individuos sin capacidad de consentir, y en el artículo 7º advierte que una protección especial debe ofrecérseles a dichos individuos, dado que su objeción a participar en una determinada investigación debe ser respetada.
Se subraya que existe una diferencia entre el tener plena capacidad cognitiva para defender sus intereses y dar su consentimiento y el tener capacidad reducida.
Existen personas con una capacidad reducida de manifestar su consentimiento informado, debido a una capacidad cognitiva restringida, como es el caso de personas con discapacidades mentales.
Por lo general, se solicita el consentimiento del responsable por esa persona, y también su propio consentimiento, de ser eso posible.
La capacidad reducida puede ser el resultado de un déficit cognitivo o de factores socioculturales, tales como la baja escolaridad o el analfabetismo , por ejemplo, lo que también implica una atención especial para garantizar el éxito del proceso de consentimiento informado.
Se destaca que, además de la baja escolaridad, la falta de familiaridad con términos técnicos de la investigación puede obstaculizar el proceso adecuado de obtención del consentimiento informado.
Un ejemplo de esto son las palabras “placebo” y “randomización”, para las cuales no hay una traducción directa en algunos idiomas .
En ese caso, se requieren esfuerzos por parte de los investigadores para alcanzar una comunicación adecuada, para que el consentimiento informado sea pleno.
Vulnerabilidad
La incapacidad de tomar la mejor decisión con el fin de proteger los propios intereses es definida como vulnerabilidad.
Es posible clasificarla básicamente como vulnerabilidad extrínseca o intrínseca.
La primera es causada por cuestiones externas, tales como problemas sociales y culturales, carencia de recursos económicos y bajo nivel de escolaridad.
La segunda deriva de características internas del individuo, tales como trastornos mentales, déficit intelectual u otras enfermedades, además de la franja de edad, lo cual incluye a niños y ancianos .
Pueden ocurrir individualmente o simultáneamente y suscitan debates éticos acerca de la participación en investigaciones.
Esto se debe a que no es ético aprovecharse de la vulnerabilidad de una persona, impidiéndole decidir por sí misma e incluyéndola en procedimientos a través de la voluntad de un tercero, o todavía, permitiéndole que tome decisiones basadas en información que no le haya sido transmitida de manera clara.
Por el contrario, para la bioética, el individuo vulnerable debe ser protegido.
La DUBDH indica, en su artículo 8º, que debe respetarse y protegerse la vulnerabilidad humana y la integridad individual.
Sin embargo, a lo largo de la historia, se presentaron diversas situaciones en las cuales pudo constatarse el irrespeto por la vulnerabilidad, colocando el conocimiento científico por encima de los valores humanos.
Además de los conocidos experimentos realizados en campos de concentración nazis, durante la segunda guerra mundial, posteriormente muchas otras atrocidades fueron cometidas con seres humanos, a pesar de que ya existieran reflexiones éticas acerca de la participación de humanos en investigaciones.
Un ejemplo de esto fue un experimento desarrollado en Suecia, en la década 1940, con deficientes mentales.
El objetivo era averiguar si las causas de caries en los dientes se relacionaban con el incremento en el consumo de azúcar.
Para ello, sería necesario adoptar una dieta excesivamente dulce y observar su influencia en los dientes.
Cómo no pudieron encontrar voluntarios, los investigadores recurrieron a una clínica psiquiátrica en la ciudad de Lund.
El estudio fue realizado por el Servicio Nacional de Odontología del país y patrocinado por compañías productoras de dulces, que defendían que estos no contribuían en el surgimiento de caries.
Sin embargo, el resultado demostró lo contrario, y los participantes acabaron todos con los dientes maltrechos.
Se destaca que en dicho estudio no hubo, obviamente, consentimiento ni de los participantes ni de sus responsables .
Otro ejemplo de estudio con poblaciones vulnerables se produjo en la década de 1990, en África, y buscaba comprobar la transmisión vertical del virus de inmunodeficiencia adquirida VIH.
La investigación consistía en probar un tratamiento de corto plazo con medicamentos ya utilizados en los países desarrollados, pero con un tiempo mayor de aplicación, y el estudio era controlado con placebos .
Las críticas surgieron en un artículo publicado en 1997 por Lurie y Wolf , dos investigadores estadounidenses vinculados al Public Citizen’s Health Research Group, en Washington EEUU, que denunciaron este tipo de pruebas, basándose en el hecho de que los estudios extrapolaban el tema del placebo y violaban el consentimiento informado, aprovechando la vulnerabilidad de las poblaciones pobres y desinformadas .
Según la regulación internacional, por ejemplo la Declaración de Helsinki, el uso de placebos es permitido cuando no hay ninguna intervención comprobada o cuando, por razones metodológicas convincentes y científicamente sólidas, su uso es necesario para determinar la eficacia o la seguridad de una intervención .
No obstante, Brasil ya no es signatario de la Declaración de Helsinki y sigue las disposiciones de la Resolución 466/2012 del Consejo Nacional de Salud CNS, que regula la investigación en seres humanos.
En el país, un nuevo método terapéutico debe ser probado en comparación con los mejores métodos profilácticos, diagnósticos y terapéuticos de la actualidad. El uso de placebos es pertinente cuando no existen tales métodos comprobados.
Además de eso, el participante en la investigación debe tener claridad sobre la posibilidad de ser incluido en el grupo placebo y sobre lo que eso significa .
Problematizando conceptos
Autonomía versus paternalismo
El paternalismo hace colidir dos principios bioéticos: beneficencia y autonomía.
Si, por un lado, un profesional aprende durante su entrenamiento que debe siempre promover la salud de aquel que está bajo su cuidado, por el otro, la autonomía del paciente debe ser respetada .
Es posible señalar al paternalismo como una de las posibles formas de detrimento de la autonomía del paciente.
En las acciones paternalistas, con el propósito de proporcionar beneficios o evitar daños, un profesional decide por y sobre su paciente, sin que este participe en dicha decisión .
Existen varios tipos de paternalismo.
Para Beauchamp y Childress, citados por Muñoz , existe un paternalismo fuerte cuando el profesional decide sobre su paciente, a pesar de este ser capaz de decidir por sí mismo autónomamente.
También existe paternalismo débil, cuando los profesionales deciden por pacientes incapaces de decidir por ellos mismos, así como por aquellos cuya autonomía se encuentra temporal o permanentemente comprometida .
Wulff, Pedersen y Rosenberg, citados por Segre, Silva y Schramm , también establecen otras clasificaciones de paternalismo.
Entre ellas están el paternalismo genuino, en el que se constata, de hecho, la ausencia o limitación significativa de la capacidad autónoma del paciente; el paternalismo autorizado, en el cual existe un consentimiento implícito o explícito del paciente; y el paternalismo no autorizado, en el cual no se produce ningún tipo de consentimiento por parte del paciente .
Por un lado, se sostiene que deben tenerse en cuenta los contextos sociales, culturales, religiosos, emocionales de los pacientes, siendo responsabilidad de los profesionales el guiarlos para que puedan decidir sobre la mejor opción.
Por otro, hay quienes argumentan a favor del paternalismo, justificando que hay enfermedades que implican una reducción en la autonomía del paciente, siendo por ello aceptable que el profesional actúe con paternalismo no autorizado, porque su objetivo es siempre promover el bienestar del paciente .
Aunque se considere que el paternalismo vulnera la autonomía del individuo, puede justificarse su aplicación en el contexto médico, en particular, con base en el principio de la beneficencia.
Para Pellegrino, citado por Rocha , cuando se trata de ética médica, la beneficencia debe ser considerada como el principio primario, teniendo en cuenta que el fin último de la profesión es el paciente y sus intereses.
En su obra “For the patient’s good”, publicada en colaboración con Thomasma, Pellegrino afirma que la beneficencia es el principio que media en el conflicto entre el paternalismo y la autonomía .
También defiende que la acción profesional debe estar orientada hacia el mejor interés del paciente, considerando que el paciente tiene sus percepciones, preferencias, valores, metas, lo cual se refleja en el respeto de su autonomía .
Ya Engelhardt, autor del libro “Fundamentos da bioética”, citado por Schmidt y Tittanegro, considera la autonomía como principio máximo, porque esta puede servir como base para unir los extraños morales, que constituyen el pluralismo moral de la sociedad, porque el respeto por el individuo es la única visión común entre todos los grupos.
Vulnerabilidade y Double Standard
Otra práctica que afecta la autonomía de las personas que viven en condiciones de vulnerabilidad sin que necesariamente les traiga beneficios se define como double standard, la adopción de dobles estándares éticos para desarrollar investigaciones en países centrales y periféricos.
Con sede en los países ricos y patrocinados por la industria farmacéutica, los estudios clínicos multicéntricos suele buscar países periféricos, como los del continente africano, para aplicar sus investigaciones.
La razón es que en estos lugares la legislación suele ser más laxa, al contrario de la de los países-sede, en los cuales estas investigaciones seguramente no serían aprobadas debido a regulaciones y normas más estrictas, destinadas a proteger a los ciudadanos .
El público-objetivo de estas investigaciones, la mayoría de las veces, son personas de bajos ingresos u en otras situaciones de escasez.
Es decir, en gran parte, la aplicación de la investigación clínica está relacionada con lo que se define como vulnerabilidad social, determinada por la falta de recursos, de acceso a la información, salud, o políticas públicas .
También pueden estar asociadas cuestiones de género, etnia y franjas de edad.
A menudo se dice que el vector principal de la vulneración es la pobreza, pero es importante tener en cuenta que, en algunos casos, la pobreza tiene género, color y otras características .
Esto puede constatarse también en el caso de Tuskegee y en el estudio sobre transmisión del VIH con mujeres embarazadas en África .
Como resultado de esta práctica, surge la pregunta: ¿se justifica el uso de estándares éticos distintos para la investigación llevada a cabo en varios países, debido a las disparidades económicas, sociales y culturales de varias naciones del mundo?
Este interrogante quedó designado como “la cuestión del doble estándar”, siendo que existen opiniones en contra, pero también algunas a favor .
Los argumentos en defensa del double standard no consideran como desvío ético, por ejemplo, el uso de placebo en pruebas clínicas en países pobres. Eso incluso habiendo tratamientos comprobadamente válidos y eficaces para las enfermedades sobre las cuales se estén realizando los estudios, siempre y cuando no sean accesibles para la población en la cual son reclutados los participantes.
Los defensores sostienen que, con las pruebas clínicas, por lo menos una posibilidad de tratamiento será dada a aquellos que fueron randomizados para integrar el grupo de prueba, y que ello no aumenta los riesgos para aquellos que resulten ser parte del grupo de control .
Es decir, en los países pobres, en donde la mayoría de la población carece de servicios y tratamientos médicos básicos, la participación en pruebas con placebos representaría una oportunidad, ya que aquellos que no participen no tendría siquiera la probabilidad de acceso a los medicamentos .
Otro punto, según los defensores, es que estas pruebas podrían traer beneficios indirectos o secundarios, tales como atención médica para los participantes.
Además, se estaría abasteciendo a las instituciones de salud de esos países con equipos y también contribuyendo para la formación de recursos humanos .
El double standard, a pesar de ser defendido por algunos, es contestado por otros.
Varios autores, tales como la filósofa Ruth Macklin, citada por Guilhem , critican el uso del double standard en la investigación clínica.
En su obra “Moral problems in medicine”, de 1976, la autora cuestiona la realización de investigaciones en países del tercer mundo en vez de ser llevadas a cabo en los Estados Unidos o Europa.
Critica también la modificación o flexibilización de los parámetros éticos de las investigaciones que son concebidas en países industrializados, pero llevadas a cabo en países pobres. Y sostiene que el double standard es éticamente inaceptable .
El reclutamiento de los participantes únicamente en esos países también podría llevar a un inconveniente con relación a la validez externa, ya que la diversidad es un punto importante para la generalización de los resultados.
Factores físicos, fisiológicos y genéticos pueden afectar la respuesta al tratamiento.
Así, la inclusión de participantes de varios países es fundamental para la representatividad poblacional .
Además, el uso de placebo en pruebas clínicas se relaciona con el estado de vulnerabilidad económica y social de los países y de su población y, en consecuencia, a la falta o limitación en el acceso a medicamentos básicos .
Pero la dificultad en el acceso a los medicamentos no debe ser considerada una desigualdad natural, sino más bien una exclusión social presente en los países pobres como resultado de condiciones políticas y económicas, de las cuales los países ricos, que hoy son patrocinadores de la investigación, tiene su parte de responsabilidad histórica .
Por lo tanto, el problema del acceso a los medicamentos no debe verse como un modelo local de tratamiento para justificar éticamente la disminución de protección de la integridad física y de la distribución de beneficios entre los participantes de la investigación .
Además de eso, en los países pobres, las dificultades de los sistemas de salud pública para la distribución de medicamentos son causados, en parte, por los precios estipulados por la industria farmacéutica y por la protección de sus patentes .
Bajo estas condiciones, los costos reducidos de las investigaciones y la admisión del double standard en realidad incentivan a la industria farmacéutica a mantener precios altos, de forma a que siempre haya grupos sin acceso a dichos medicamentos, justificando así las pruebas clínicas con una ejecución más rápida y menores costos .
Desde una perspectiva más filosófica, no es éticamente aceptable que la racionalidad instrumental dirigida a un fin metodológico y/o económico pueda convertirse en un valor superior a la responsabilidad de los profesionales de la salud, sean investigadores o no, frente a enfermedades que ya disponen de tratamiento .
Es necesario tener en cuenta que, mientras que los cálculos estadísticos de morbidez y mortalidad, riesgos, daño y resultados de investigación, son tan solo datos numéricos impersonales, el sufrimiento causado por una enfermedad que puede ser prevenible o tratable y el efecto colateral causado por un fármaco en estado de prueba son una realidad física, social, mental y psíquica vivida por alguien, en su cuerpo y en su vida .
En esos términos, si la metodología de una investigación es considerada antiética por los países desarrollados, debe ser considerada de la misma manera cuando propuesta para los países pobres .
Investigadores y patrocinadores están moralmente obligados con los participantes de la investigación no solo durante la implementación, sino también después de su conclusión.
Debe existir un compromiso formal entre ellos, para que los participantes beneficiados con los medicamentos durante la investigación continúen recibiéndolos hasta que estos estén a su disposición o sean accesibles mediante los servicios de salud de sus respectivos países.
Las comunidades y países que contribuyeron al desarrollo del medicamento deben ser beneficiadas con dicho medicamento .
Desde el punto de vista ético, al final del estudio, se le deberá suministrar al participante el medicamento del cual se benefició durante la investigación, ya que él contribuyó al conocimiento y corrió riesgos, y el no suministro del mismo podría afectar su salud y su integridad física.
La idea de que los participantes en investigaciones médicas de países periféricos soporten las consecuencias de la investigación y asuman todos los riesgos sin disfrutar de los beneficios derivados del estudio es injusta .
Hay argumentos que consideran el double standard como un medio para violar los derechos humanos, dado que lesa varios principios descritos en la DUBDH.
La práctica del double standard no tiene en cuenta la vulnerabilidad de la población-objeto del estudio ni de sus participantes, que, de hecho, a menudo son vulnerados, no estando así en plena capacidad de ejercicio de su autonomía.
Por ello, el proceso de consentimiento se lleva a cabo de forma errónea.
El double standard a menudo también lesa el principio de beneficio y daño, porque en muchas pruebas clínicas desarrolladas en países pobres los participantes, al final del estudio, no se benefician de los hallazgos científicos, soportando así tan solo los riesgos y daños que surgen durante su participación.
Esto conduce por lo tanto a la violación de los principios de igualdad, justicia y equidad, ya que estos tres elementos constituyen el bienestar de la población de manera equilibrada entre los pueblos.
Vulnerabilidad, países periféricos e imperialismo moral
Además de permitir el Double Standard, la situación de pobreza, relacionada con el bajo nivel de escolaridad y sumada a otros factores, tales como la baja capacidad de implantación de la investigación de algunos países, hace surgir el problema del imperialismo moral.
Un ejemplo de influencia indirecta del imperialismo moral son las acciones educativas, promovidas en países pobres, que por medio de seminarios y cursos de capacitación buscan convertir investigadores y miembros de comités de ética y organismos gubernamentales en transmisores de las ideas de los países ricos en sus territorios .
Algunos países ya han intentado inclusive proponer enmiendas a la Declaración de Helsinki, principal documento normativo de carácter internacional sobre ética en la investigación, buscando flexibilizar las reglas sobre la responsabilidad de los patrocinadores y de los grupos multinacionales de investigación .
En la Declaración de Helsinki del año 2008, versión de la cual Brasil no es signatario, hubo modificaciones importantes, en particular acerca del uso del placebo y del acceso a beneficios pos-estudio.
En la versión anterior constaba que la investigación clínica solamente estaría justificada si existía la probabilidad de que la población que participaba en la investigación se beneficiase con sus resultados.
Además de eso, el uso de placebo como control era aceptable solamente cuando no hubiere ningún tratamiento para el problema a ser estudiado, y, al final del estudio, los participantes debían resultar beneficiarios de los mejores métodos identificados durante la investigación .
Después de varias reuniones con los diferentes países que propusieron enmiendas a la Declaración, en la versión del 2008 el documento fue reformulado y renumerado.
En la nueva redacción consta que, al final del estudio, los participantes deberán tener acceso a las intervenciones identificadas como beneficiosas o a otros cuidados o beneficios adecuados, ofreciendo así una margen para que los investigadores proporcionen beneficios secundarios, que no sean fruto directo del estudio .
El uso del placebo estaría permitido cuando fuere necesario probar la seguridad y efectividad de las intervenciones, siempre y cuando los participantes que lo hayan recibido o que no hayan contado con algún tipo de tratamiento no estén sujetos a ningún riesgo de daño grave o irreversible, comprometiendo así la defensa de los intereses de los participantes .
Estas alteraciones contribuyen a maximizar los intereses de la industria farmacéutica que detenta un poder indiscutible, clasificándose entre las cuatro actividades más rentables en el mundo .
Y lo más importante es que comprometen la protección de los participantes de la investigación, quienes generalmente son parte de comunidades socialmente vulnerables ubicadas en países periféricos.
Los países pobres son, obviamente, más frágiles, y las presiones políticas y económicas para la aceptación de estos patrones solo tienden a aumentar la brecha entre naciones ricas y pobres, en términos de desarrollo, protección y promoción de la salud.
Brasil, no obstante, adopta una postura diferente a la de esa Declaración.
Conforme lo determina la resolución 466/2012, se prohíbe el uso de placebo cuando exista un medicamento eficaz para la comparación, siendo permitido únicamente cuando no haya ningún método comprobado .
La bioética latino-americana en el análisis de los problemas
En los países pobres, en donde persiste un acceso precario a varios tipos de servicios, la reglamentación ética suele fallar, lo cual lleva a que sean permitidas investigaciones que sin duda no serían aceptadas en los países desarrollados que disponen de normas más estrictas.
Además del hecho de que la legislación se encuentra en una etapa inicial en los países periféricos, las condiciones de vida en esos lugares – en los que hay poco acceso a los tratamientos de salud, medicamentos y sanidad básica – aumenta la vulnerabilidad de la población.
Sin embargo, se trata de una condición universal a la cual todos pueden estar sujetos.
Esto significa que, en cuanto seres mortales, todos podremos vernos afectados por el proceso de vulneración, en el que la vulnerabilidad deja de ser condición posible, y el individuo deja de ser vulnerable y se convierte en vulnerado .
La autonomía del individuo se ve fragilizada durante ese proceso, y deben tomarse medidas especiales para asegurar su protección, respetando uno de los principales objetivos de la bioética.
Cuestiones persistentes que derivan de las extremas desigualdades socio-económicas presentes en los países del hemisferio sur hicieron surgir una corriente denominada “bioética de intervención”.
Esta corriente propone una alianza concreta con el lado históricamente más frágil de la sociedad y hace hincapié en la necesidad de la politización de los problemas morales derivados de la condición vulnerada de la mayoría de las poblaciones de América Latina y del hemisferio sur .
La bioética de intervención defiende la priorización de políticas y toma de decisiones que privilegien al mayor número de personas por el tiempo más extenso, y que resulten en las mejores consecuencias y en la búsqueda de soluciones viables y prácticas para conflictos identificados dentro del propio contexto en que ocurren .
Otra corriente, llamada “bioética de protección”, se dedica a las poblaciones vulneradas, aquellos que no solo están expuestos a condiciones de vulnerabilidad, sino que también son “lesos” por la situación.
Es decir, aquellos que no son completamente autónomos, ya que no cuentan con los recursos mínimos necesarios para ejercer su autonomía plenamente .
El objetivo de la bioética de protección es promover y generar políticas públicas capaces de dar el apoyo necesario a los individuos, a pesar de su condición de vulnerabilidad, procurando optimizar sus capacidades y potencial para que pueda tomar decisiones de forma competente .
Su objetivo es la población de vulnerados y susceptibles, porque busca amparar a aquellos que, de hecho, no son capaces de afrontar situaciones adversas con sus propios medios.
Sin embargo, la bioética de protección no se aplica a aquellos que, aunque se encuentren en situación de vulnerabilidad, pueden enfrentar las adversidades con sus propios medios , de lo contrario se perdería su sentido emancipador, tornándose paternalista .
La presencia de los derechos humanos en estas propuestas teóricas es fundamental para dar visibilidad a la dignidad humana, así como al respeto por la autonomía y la vulnerabilidad y el cumplimiento del proceso de consentimiento informado, especialmente en las regiones en donde hay una acentuada desigualdad social.
Nuevas perspectivas bajo el prisma bioético
Es necesario que los problemas que surgen durante las investigaciones biomédicas realizadas en países pobres y patrocinadas por empresas con sede en países ricos sean considerados dentro del contexto de los derechos humanos. Cabe invocar sistemas de monitorización de esos derechos, regionales y de la Organización de Naciones Unidas, para que las violaciones por parte de la industria farmacéutica sean denunciadas .
La ocurrencia del double standard en la relación entre estados conlleva la violación de derechos humanos en una dimensión global, y debe ser tratada como tal y amparada por normas internacionales apropiadas, que, de hecho, protejan la dignidad de la persona humana y de quienes participan en investigaciones científicas .
Es posible creer que existe un camino para que las investigaciones internacionales se produzcan respetando y protegiendo la dignidad humana de los participantes.
Para ello, es necesario que la percepción de los derechos humanos prevalezca sobre los documentos existentes, y que sea realmente contemplada por los países y las empresas que tienen poder económico para coordinar investigaciones .
Para que el análisis basado en los derechos humanos sea adoptado en la realización de investigaciones, ya sean clínicas, epidemiológicas o sociales, es necesario que sea considerado como una condición indispensable para permitir la implementación de programas que puedan satisfacer las necesidades en el área de la salud provenientes de las diferentes comunidades en el mundo.
Siguiendo esta lógica, los países que participan de los estudios compartirían de forma justa y equitativa la distribución del conocimiento obtenido en la investigación .
Es sabido que el desarrollo de investigaciones biomédicas internacionales es esencial para el progreso científico.
Sin embargo, también es fundamental que las reglas creadas en el ámbito internacional para regular los procedimientos de estas investigaciones sigan evolucionando en el mismo sentido, adaptándose a los contextos y particularidades locales, buscando proteger a los participantes en la investigación .
La elaboración de normas apropiadas exige un aumento en el rigor y en los requerimientos técnicos y éticos, con el fin de balancear deficiencias existentes en el medio, que de por sí ya son capaces de intensificar los riesgos existentes o causar riesgos adicionales .
Es importante que existan reglas y parámetros internacionales para guiar el diseño de las investigaciones científicas realizadas en cada país.
No obstante, deben ser contempladas las peculiaridades de cada nación, para que las propuestas de pruebas clínicas, como operaciones sociales globalizadas, sean practicadas respetando los derechos humanos .
Lo adecuado sería que países en vías de desarrollo elaboren sus propios sistemas de evaluación ética de manera autónoma, y que esas normativas nacionales sean elaboradas de acuerdo a contextos locales.
También deberían ser creados instrumentos para promover la independencia, control social y transparencia, que serían utilizados democráticamente .
En Brasil, por ejemplo, los protocolos que implican colaboración internacional deben presentar un dictamen de aprobación del estudio en el país de origen, y una justificación caso no esté prevista la realización de la investigación en su territorio .
La creación de sistemas de regulación y control social de investigaciones en países periféricos es de vital importancia para que el marco actual reciba cambios significativos en beneficio de las poblaciones consideradas más vulnerables .
La construcción de esos sistemas es importante para evitar el imperialismo moral y cohibir investigaciones con características abusivas y de explotación, además de incentivar investigaciones internacionales con carácter cooperativo.
Estos sistemas deben englobar dos planos básicos :
La formulación propiamente, que engloba la elaboración de normas adaptadas a los contextos económicos, sociales y culturales de los países, basados en tres puntos de protección para la bioética, siendo estas la adecuada obtención de consentimiento, la maximización de beneficios y la minimización de riesgos;
Programa socio-político asociado a la elaboración de herramientas normativas de regulación, ejercido a través de leyes y normas éticas de investigación que involucre seres humanos, y la mediación de debates democráticos para el control social, representados por comités de ética de investigación institucionales, nacionales y regionales.
En ese contexto, los comités de ética son instancias fundamentales para proteger a los participantes de la investigación.
Debido a su importancia, se deben considerar factores relacionados con su estructura y funciones :
Composición y capacitación de los miembros del comité, ya que es esencial que esté compuesto por personas con diferentes formaciones, incluyendo experiencias en las áreas de metodología científica y bioética.
También es ideal la presencia de representantes de la comunidad, para que haya pluralismo de ideas;
Independencia de los miembros con relación a los investigadores que presentan los protocolos para la evaluación, de manera que las relaciones no puedan afectar el proceso de análisis ético;
Capacidad para analizar conflictos de interés que puedan surgir de la realización de investigaciones;
Habilidad para verificar si los objetivos trazados en el proyecto de hecho se relacionan con las necesidades de determinada comunidad;
Ponderación de los riesgos y beneficios, de modo a proteger los participantes, procurando cohibir su exploración;
Establecimiento previo de acuerdos, de modo a señalar y estimular aquellos que sean de mayor beneficio y más favorables para los participantes y países involucrados después de la finalización de las investigaciones.
También podrían incluirse en los análisis de los comités de ética elementos que permitan comprobar si están presentes componentes de vulneración o averiguar si fueron tomados los debidos cuidados para evitarla.
Estos componentes pueden estar asociados a la clase social, género, elementos raciales, orientación sexual, franja de edad o ubicación geopolítica .
Más allá de la organización de comités de ética para evaluar la eticidad de la investigación, también es necesario discutir el proceso de formación de profesionales, principalmente en el área de la salud.
Es necesario que esa formación comporte pensamiento crítico ético y concientización del futuro profesional en relación con la realidad de la población, que el aprendizaje esté dirigido a los problemas de la población asistida, y que el profesional pueda actuar e interactuar como transformador de la realidad .
La protección de los vulnerables, principalmente de aquellos que habitan en los países pobres, donde las personas carecen de acceso a servicios básicos de salud y educación, ha sido siempre una preocupación de la bioética.
En esos lugares, la población prácticamente no entiende lo que significa participar en una investigación, desconociendo las diferencias entre tratamiento médico y pruebas clínicas , así como sus riesgos.
Como resultado, el formulario de consentimiento informado es una de las principales salvaguardas para proteger a los participantes.
La necesidad del consentimiento informado deviene de este ser el respaldo legal para cualquier intervención que involucre seres humanos.
Basado en él es que el participante tiene acceso a la información necesaria para entender la investigación, su justificación, sus objetivos, su metodología y garantías, así como sus propios derechos .
Otro punto importante es que el participante en la investigación tenga el tiempo necesario para leer el formulario y reflexionar sobre el texto, y tenga la libertad de consultar no apenas al investigador y a su equipo, sino también a sus familiares y otras personas de su confianza, para que pueda sentirse seguro para tomar decisiones.
En este proceso, el actuar del investigador debe ser neutral, imparcial, para que no haya influencia o inducción sobre el invitado a participar en la investigación.
Además, la metodología de un estudio traduce la eticidad de la investigación.
Al obtener el consentimiento adecuado de los participantes, respetando su autonomía y dignidad, la investigación reconoce su vulnerabilidad e indica que deben ser protegidos.
Consideraciones finales
La producción de conocimiento por medio de estudios científicos es de suma importancia.
Estos traen valiosas conquistas, nuevos hallazgos que producen medicamentos y tratamientos, contribuyendo a mejorar la calidad de vida y aumentar las expectativas de la población.
Sin embargo, es necesario reflexionar sobre los resultados obtenidos a través procedimientos con metodología antiética, como los experimentos nazis que ocurrieron durante la Segunda Guerra Mundial.
Esos procedimientos no seguían ningún principio ético, según lo relatado en la literatura, como en el libro “ The nazi doctors and the Nuremberg code “, autores George Annas y Michael Grodin, que habla sobre el juicio de los médicos nazis .
La producción de conocimiento es válida, pero la manera de producirlo debe cumplir con los parámetros éticos para evitar abusos.
Para el desarrollo de la ciencia es necesario respetar límites para que no haya ningún daño.
Es necesario sopesar los riesgos y beneficios a través del análisis ético, garantizando la protección de los participantes.
Bajo ninguna hipótesis deberá el conocimiento ser colocado en un nivel superior al de los valores humanos, ya que el individuo debe ser un fin en sí mismo, y no un medio.
Aunque existan documentos normativos internacionales sobre ética en la investigación, algunas prácticas persisten en el campo científico, como el double standard y el imperialismo moral, por ejemplo, que violan varios principios de los derechos humanos, como la autonomía, consentimiento, beneficio y dignidad.
Esto sucede porque la percepción de la bioética es reciente, encontrándose todavía en una etapa inicial.
Es necesario que el concepto de los derechos humanos se sobreponga a los documentos normativos.
Además de eso, es necesario que esa idea sea considerada por los países desarrollados, que detentan el poder económico, coordinan investigaciones y son sede de las principales empresas farmacéuticas.
La bioética es, por lo tanto, una herramienta de diálogo internacional.
La cooperación entre las naciones, las políticas de desarrollo encaminadas a luchar contra la pobreza y las desigualdades sociales, y la formación adecuada de profesionales, de forma a considerar los derechos humanos, son esenciales para responder a las exigencias éticas.
Con relación a ese imperativo ético, se concluye que en una investigación debe primar el respeto por la dignidad humana incluso cuando la autonomía de la persona se vea reducida por su vulnerabilidad, comprometiendo el proceso de consentimiento.
Como fue visto, el deterioro de la autonomía puede resultar de factores intrínsecos trastornos mentales y extrínsecos pobreza, analfabetismo.
La fragilidad de los primeros los hace difíciles de cambiar, pero los factores externos son pasibles de cambio.
Las estrategias adoptadas por las políticas públicas deben orientarse a la reducción de estos factores, para cambiar esta situación, cuando sea posible.
Del mismo modo, eso minimizaría las dificultades de comprensión cuando las desigualdades fueren internas al individuo.
Mientras que la medicina se ocupa de estudiar y modelar los aspectos internos, la política se debe dirigir a los problemas externos, ambas basadas en los principios de los derechos humanos.
Y la bioética actúa en este escenario como mediadora.
La reciente extinción del Ministerio de Ciencia, Tecnología e Innovación MCTI o, si se prefiere, su fusión con el Ministerio de las Comunicaciones, nos sugiere recordar otro momento de nuestra historia política, donde se produjo un hecho de similares características.
El MCT nace en 1985 como resultado de una intensa movilización de la comunidad científica, la Sociedad Brasileña para el Progreso de la Ciencia SBPC, Física, Antropología, Computación y otras sociedades científicas.
Una movilización que sensibilizó a Tancredo Neves y Ulisses Guimarães.
El Ministerio, inicialmente dirigido por Renato Ascher -político cercano a Ulisses-, fue muy importante para crear el Sistema Nacional de Ciencia y Tecnología, e incluir en la Constituyente directrices para una política de Estado para la Ciencia y Tecnología.
En el Capítulo de la CyT encontramos la figura de que el Estado debe dar apoyo a la investigación científica básica, y los estados pueden vincular ingresos para la financiación de la CyT, a través de fundaciones de apoyo a la investigación.
La Constitución Federal de 1988, apoyada en el movimiento que derribó la dictadura, promueve también las bases para políticas sociales progresistas y generadoras del desarrollo en otras áreas, además de CyT, como: salud, educación, medio ambiente, derechos humanos, políticas indigenistas.
No obstante, antes incluso de ser promulgada el 5 de octubre de 1988, surgen movimientos conservadores, con el objetivo de revocar o esterilizar importantes directrices de la Nueva Constitución.
Ulisses deja el Gobierno José Sarney a finales de julio de 1988, incluso antes de la llegada de octubre.
Sin Ulisses en el Gobierno, Sarney extingue el MCT en enero de 1989 o mejor dicho lo fusiona con el de Desarrollo Industrial, y se lo entrega a Roberto Cardoso Alves, político del ramo azucarero.
A finales de 1989, durante el último mes de su mandato, Sarney vuelve a crear el Ministerio.
A Ulisses se le olvida en las elecciones de 1989.
Las élites y canales de televisión los mismos de hoy en día inventan a Fernando Collor, con el propósito de promover las primeras revisiones de las conquistas de 1988.
Collor crea una Secretaría de CyT, vinculada a la Presidencia de la República.
El Ministerio y la política de CyT se reestablecen durante el Gobierno de Itamar Franco.
Fernando Henrique Cardoso, Lula y Dilma Rousseff, con mayor o menor determinación, preservan las políticas de CyT y los avances de la Carta Magna de 1988, pero la presión por una revisión de importantes capítulos está siempre presente, y se intensifica en los últimos anos del Gobierno de Dilma.
A finales del año pasado, entre las enmiendas constitucionales, ¡había una que preveía la eliminación del deber del Estado de promover la investigación básica!
Un "golpe" blanco, articulado por la élites, prensa y canales de TV, semejante al que eligió a Collor, y que ahora aparta a Dilma de la presidencia.
Aún interino el vicepresidente en función reformó las directrices de Gobierno para las políticas sociales, de salud, derechos humanos, indígenas, de la Constitución Ciudadana del Dr. Ulisses.
El Ministerio de CyT se vuelve a extinguir.
Se intenta decapitar un símbolo.
Como en 1989, y durante los años de Collor, existe en la comunidad de CyT quien esté a favor de las reformas del Gobierno interino de hoy, como los había a favor de Sarney en 1989 y Collor en 1990.
El dilema de los científicos desde la antigüedad ha sido escoger de qué lado posicionarse políticamente: hacer ciencia para "aliviar la fatiga humana" o para servir al poder político-económico.
¿Para promover la justicia social, la distribución de renta y las conquistas de la ciencia, o contribuir a acumular riquezas y concentrar poder y conocimiento para las élites?
¿Ponerse a favor de los movimientos sociales y sus banderas democráticas o a las órdenes y progresos autoritarios?
La Constitución Federal de 1988 nos indicó una dirección, el golpe de 2016 nos lleva a la contraria.
"Quede-se el MCTI" es más que un eslogan, simboliza un imperativo ético para los científicos y ciudadanos, así como es también un homenaje al Dr. Ulisses.
Editores de la Revista Latinoamericana de Enfermería de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería: Profesor Titular, correo electrónico: iamendes@eerp.usp.br Profesor Asociado, correo electrónico: marziale@eerp.usp.br
La orientación estratégica en salud depende de políticas y acciones que aseguren prioridad a los esfuerzos dirigidos a la garantía de mayor grado de equidad en las condiciones de vida y de salud a la población, y también al acceso a los servicios de atención básica.
Se ha observado una fuerte tendencia de baja influencia del sector salud en la formulación de políticas económicas que tienen por objeto la promoción del crecimiento, y en la toma de decisiones en búsqueda de distribución más equitativa de renta.
Sin embargo, en contrapartida, cuando pensamos en equidad, o en medios para alcanzarla, la salud aparece como un bien que concentra un potencial significativo para la promoción del justo respeto a la igualdad de derechos.
Si bien estructurado, el sector salud puede minimizar desigualdades, establecer programas de bien estar social, promover la mejoría de las condiciones de vida de la mayoría no atendida y transformar los sistemas de atención básica con énfasis en la promoción de salud, prevención de riesgos y envolvimiento de la participación de los ciudadanos.
En la última década del siglo XX, fueron destacadas las siguientes estrategias para reducir los principales problemas con los cuales se enfrentaba la salud: - reorganización del sector salud; focalización de acciones dirigidas a grupos de alto riesgo; promoción de salud; exploración de la comunicación en salud; integración de la mujer a la salud y al desarrollo; gestión de conocimiento; movilización de recursos y cooperación entre países.
Aunque los sistemas de salud en la región de las Américas han promovido transformaciones estructurales significativas en ese período, problemas persistieron y en su mayoría están relacionados a los recursos humanos.
Con base en esta constatación, la Organización Pan-Americana de Salud, el Ministerio de Salud de Canadá y el Ministerio de Salud y Cuidados Prolongados de la Provincia de Ontario promovieron una reunión regional de los Observatorios de Recursos Humanos en Salud, en octubre del 2005, en Toronto, con objeto de unir los países de las Américas alrededor de un compromiso común: la promoción de los recursos humanos en salud.
En esta reunión, fue producido el Llamado a la Acción de Toronto para una Década de Recursos Humanos en Salud 2006-2015.
Se trata de iniciativa que pretende congregar actores de sectores distintos de la sociedad que, movilizados, contribuyan para un esfuerzo conyunto de largo plazo en beneficio de la valorización, del desarrollo y fortalecimiento de los recursos humanos de la salud en la Región de las Américas.
Se considera así esos trabajadores como los protagonistas del funcionamiento y de la evolución del sistema de salud, en dirección a la calificación creciente y constante del sistema de salud.
Para que esta iniciativa produzca impacto político y social en la región, uno de los consensos es que se estimule la amplia diseminación de sus propósitos.
Mucho más que un plan para una década, la llamada a la acción prevé que esfuerzos sostenidos resulten en el desarrollo, la formación y la valorización de los Recursos Humanos de la Salud.
La visión es que, hasta 2015, cada país haya alcanzado un progreso significativo en el alcance de sus metas de salud, basado en el desarrollo de su fuerza de trabajo, que constituye el fundamento del sistema de salud.
Los recursos humanos de enfermería participan de modo efectivo de la dinámica del poder en la salud, actuando de modo a facilitar y potencializar objetos sanitarios nacionales y regionales, contribuyendo de formas diversas para el alcance de las metas de oferta de salud para todos.
Faltan enfermeras y parteras para la atención básica en salud, se verifica el éxodo de estos profesionales, se observan condiciones inadecuadas de trabajo y de integración de estos profesionales a los servicios, concurriendo para graves consecuencias para la calidad y amplitud de la atención en salud.
Sin un contingente suficiente de profesionales de enfermería, los sistemas de salud fallarán y los Objetivos de Desarrollo del Milenio no serán alcanzados.
Con el desempeño de un papel inductor del Ministerio de Salud, en colaboración con el Ministerio de Educación, Brasil avanza en la implementación de programas que dirigen y sostienen el proceso de cambio a favor de la operacionalización del Sistema Único de Salud a través de sus recursos humanos.
En el conyunto de acciones y programas de inversión en las personas, se debe subrayar el "Pró-Saúde", que tiene por objeto reorientar el proceso de formación, establecer mecanismos de integración y cooperación entre gestores del SUS y las instituciones de enseñanza superior hasta el momento especialmente cursos de enfermería, medicina y odontología y ampliar la duración de la práctica educacional en la red pública de servicios básicos de salud.
Al favorecer y promover una efectiva interacción entre instituciones formadoras de Recursos Humanos y los propios servicios de salud, convergiendo la enseñanza hacia la realidad del trabajo en salud, los actores involucrados ejercitan e incorporan los principios de equidad, de la universalidad del acceso y de integralidad de las acciones.
La estera y los reflejos del mencionado programa son una entre muchas posibilidades de invertir, valorizar y desarrollar recursos humanos de salud de modo general y de Enfermería en particular.
3. Rigoli F, Rocha CF, Foster AA.
No puedo dejar de destacar el V Premio ABC de Publicación Científica, en este penúltimo comunicado de la actual gestión.
De los 141 artículos originales que se publicarán hasta el final del año, cerca del 20% se clasificó como artículos finalistas para conformar esta edición.
Los manuscritos están disponibles para consulta en la dirección http://www.arquivosonline.com.br/premio.asp.
Se tratan de trabajos de alto nivel, reflejando la evolución de los Arquivos Brasileiros de Cardiologia que lo consagraron como el primer periódico de América Latina a ser reconocido por el sistema Thomson Scientific, el antiguo ISI.
Dicha indexación creó un escenario perfecto para que la revista se convierta en un canal natural de divulgación de la producción científica nacional.
Y, además, se necesita, en un momento como este, no solamente que se reconozcan los avances, sino que se agradezca asimismo. Sobre todo, a los autores y coordinadores de postgrados que eligieron los Arquivos como un vehículo de comunicación para sus investigaciones, asumiendo un rol fundamental en el círculo virtuoso de una demanda de manuscritos de calidad y de aumento del factor de impacto del periódico.
Todavía es necesario enfatizar que el camino exitoso recorrido es fruto no solamente del trabajo incansable de la gestión que está ante la revista actualmente el Editor Jefe, Fernando Bacal, junto a los otros miembros del Consejo Editorial y de su Consejo Deliberativo, presidido por el Director de Comunicación, Renato A. K. Kalil.
Esta trayectoria se viene dibujando desde hace mucho más tiempo.
No es en vano que estamos completando, en 2009, cinco ediciones del Premio ABC.
Todos ellos llevados a cabo, merece la pena que lo destaquemos, bajo el apoyo fundamental de la Sanofi Aventis, que este año destinará R$ 10 mil a cada uno de los cinco artículos premiados.
Una Comisión Juzgadora compuesta por 30 evaluadores de amplia clave científica definirá a los vencedores que se revelarán el inicio del próximo mes.
Al buscar recorrer un camino de innovación, a ejemplo de lo que ya efectuó el The New England Journal of Medicine, los Arquivos también están promoviendo, de forma inédita, dos encuestas dirigidas a los asociados de la Sociedad Brasileña de Cardiología SBC.
Hasta el final del mes, en función del manuscrito publicado en esta edición, los interesados podrán acceder nuestra página en Internet y votar sobre la conducta que adoptarían en caso de rechazo de tratamiento por motivo religioso.
Los lectores serán consultados aún sobre su preferencia con relación a la recepción del periódico: impreso, en casa, o por e-mail, en el formato electrónico.
Las novedades de nuestra SBC no están resumidas a esta publicación.
Junto al Gobierno Federal, sumamos esfuerzos y desempeñamos un rol fundamental en la elaboración del texto de la que denominamos 'Ley del Acto Médico', aprobada en fines de octubre, por la Cámara Federal.
De igual manera, en la esfera pública, recorremos al ministro de la Salud, José Gomes Temporão, y conquistamos su importante apoyo en el I Foro Latinoamericano de Cardiopatía Chagásica, que tendrá lugar entre los días 10 y 11 de diciembre en Belo Horizonte.
Durante la audiencia en Brasília, también se aseguró el apoyo a la I Directriz Latinoamericana para el Diagnóstico, Tratamiento y Control de la Enfermedad de Chagas.
El documento recibirá el sello del ministerio y se lo distribuirá a la red de Atención Básica.
El ministro todavía hizo una invitación a la SBC a realizar, en 2010, el trabajo conjunto enfocado en el diagnóstico y en el control de la hipertensión arterial y de la diabetes, para lograr una reducción significativa en el número de muertes que resultan directa o indirectamente de estos daños a la salud.
Y la SBC propuso la creación del Día Nacional de la Uniformización del Combate a las Enfermedades Cardiovasculares para divulgar nacionalmente los protocolos de abordaje a estos males que se constituyen, en la actualidad, la principal causa de óbito en Brasil.
Para el foro, ya tenemos confirmadas las presencias internacionales de Carlos A. Morillo Canadá, Harry Acquatella Venezuela, Sergio Sosa-Estani Argentina, Wistremundo Dones Puerto Rico y Juan Gonzalez Moreno Uruguay.
El evento tendrá lugar tras otra importante sesión que estamos preparando como clausura: el Highlights SBC 2009, que resumirán lo que de más importante ocurrió en las más diversas áreas de la cardiología en el bienio que se termina.
Estoy seguro de que será un evento de extrema relevancia y que su participación proporcionará una excelente revisión de los principales avances de nuestra especialidad en estos últimos dos años.
La programación del evento está disponible en http://socios.cardiol.br/noticias/hotsites/highlights.
La inducción de la anestesia general en pacientes con "estómago lleno" o con el esfínter superior del esófago y su incompetencia, puede resultar en una regurgitación del contenido gástrico y en la aspiración pulmonar.
El objetivo de la inducción en secuencia rápida ISR, es minimizar el intervalo de tiempo entre la pérdida de los reflejos protectores de las vías aéreas y la intubación traqueal con un tubo con balón.
En 1946, Mendelson relacionó la alimentación y el reflujo del contenido gástrico con la pérdida de los reflejos protectores de las vías aéreas y la aspiración pulmonar en partos con anestesia general.
La consecuencia de la broncoaspiración es la neumonitis química, una reacción inflamatoria grave del parénquima pulmonar.
La protección de las vías aéreas contra la aspiración pulmonar es considerada una práctica anestésica segura.
La descripción de la técnica de la inducción y de la intubación en la secuencia rápida ISR, con la finalidad de proteger las vías aéreas de la aspiración del contenido digestivo en los pacientes bajo riesgo de contraer esa complicación, ha mejorado y evolucionado desde la introducción de la succinilcolina, bloqueante neuromuscular despolarizante con el uso clínico desde 1951, y de la primera descripción de la maniobra de presión cricoide hecha por Sellick en 1961.
La rápida paralización de las cuerdas vocales y la estabilidad cardiovascular consagró el rocuronio para el uso en la ISR, pero la duración de acción prolongada en la dosis adecuada 1,2 mg.kg producía una limitación en su administración.
Con la introducción del sugammadex en la práctica clínica en Europa en 2005 y en Brasil en 2010, se iniciaron los estudios para evaluar el rol de ese fármaco en la ISR.
La ISR es ampliamente indicada en procedimientos anestésicos en la urgencia y emergencia, en los pacientes con ayuno incompleto y en obstetricia.
También está indicada en situaciones en que, aunque no exista emergencia, el riesgo de aspiración es grande, como por ejemplo, en los pacientes diabéticos con gastroparesia, enfermedad del reflujo gastroesofágico y en cuadros obstructivos digestivos.
La técnica de ISR "tradicional" consiste en el posicionamiento del paciente, preoxigenación, inyección rápida de dosis predeterminada de hipnótico, seguido de bloqueante neuromuscular de acción rápida, presión en el cartílago cricoide, evitando así la ventilación con presión positiva VPP antes de la intubación traqueal con tubo con balón.
Sin embargo, la ISR "tradicional" sufrió una variación con el transcurso del tiempo y el avance de la práctica médica, impidiendo la creación de un protocolo estándar para la ISR.
Después de la autorización del Comité de Ética en Investigación de la UNIFESP/EPM, aplicamos el cuestionario a los anestesiólogos del Hospital São Paulo HSP entre marzo y abril de 2007.
Todos los participantes respondieron al cuestionario de forma voluntaria y anónima, con las posteriores clarificaciones y la firma del Consentimiento Informado.
El cuestionario contenía 60 preguntas sobre los puntos fundamentales de la ISR.
Las preguntas se dividían en preoxigenación, circuitos, fármacos utilizados en la inducción opioides, hipnóticos, bloqueantes neuromusculares, técnicas de presión cricoide, intubación y desentubación difícil.
Las preguntas fueron respondidas individualmente en función de la experiencia del anestesiólogo.
El tiempo estimado para las respuestas fue de 10 minutos.
Los datos fueron tabulados y sometidos al análisis estadístico.
Se aplicaron 75 cuestionarios.
De ellos, 53 fueron respondidos por los anestesiólogos de manera adecuada y 22 fueron descartados porque más del 50% no fue rellenado.
Los anestesiólogos relataron como promedio 11,3 ± 8,1 años de experiencia en la especialidad.
Todos los anestesiólogos realizan siempre una preoxigenación.
La técnica de preoxigenación de elección fue la respiración normal 54%.
El circuito de elección para la realización de la preoxigenación fue el circular 82,3%.
Respecto del flujo de gases frescos utilizado en la preoxigenación, los anestesiólogos del HSP eligieron preferentemente la opción entre 4 y 6 L.m 44,2%.
La fracción de O2 FiO2 100% administrada durante la preoxigenación fue elegida por todos los anestesiólogos Tabla I.
Los anestesiólogos del HSP colocan a los pacientes para la ISR en la posición de Trendelenburg invertido 46,1% o decúbito dorsal horizontal 44,2%.
Todos los anestesiólogos dijeron que administraban siempre un opioide en la ISR, fentanila 83%, seguido de alfentanila 9,4%, sufentanila 5,7% y remifentanila 1,9%.
Todos los anestesiólogos dijeron que administraban siempre un hipnótico en la ISR, propofol 74,5%, seguido del etomidato 21,6% y del midazolan 3,9%.
Ningún anestesiólogo relató que escogió el tiopental o la cetamina.
Todos los anestesiólogos dijeron que siempre administran bloqueantes neuromusculares BNM en la ISR.
La succinilcolina fue la elegida como preferencia, por un 68,6%, seguido del rocuronio por un 31,4%.
Cuando se les preguntó sobre el motivo por el cual utilizan preferentemente un determinado BNM, la mayoría 80% citó el "inicio de acción", seguido de "previsión de dificultad de intubación" 12% y "efectos colaterales de otros BNM" 8%.
Los anestesiólogos del HSP fueron cuestionados sobre si siempre realizaban la presión cricoide, o la maniobra de Sellick, durante la ISR.
Todos los anestesiólogos relataron que siempre la hacían.
Ellos también fueron cuestionados en cuanto a quien solicitaba ayuda para la realización de la presión cricoide durante la ISR.
La mayoría de las veces, la ayuda provenía de otro médico 75,5%, seguido de la enfermería 24,6%.
Sobre el momento en que iniciaban la presión cricoide en la ISR en el paciente despierto, somnoliento o inconsciente, cuarenta y nueve por ciento de los anestesiólogos inician la presión cricoide en el paciente inconsciente, un 47,2% cuando el paciente está somnoliento y un 3,8% la realizan con el paciente despierto.
Cuando se les preguntó si conocían la presión correcta que hay que aplicar en la presión cricoide, solamente un 23,1% de los anestesiólogos dijeron que conocían la presión correcta contra un 76,9% que afirmaron que no la conocían.
De los que dijeron que sabían la presión correcta, solamente dos estaban correctos, o sea, un 3,8%.
Al preguntárseles sobre cuándo liberaban la presión cricoide, la mayoría de los anestesiólogos 69,2% dijeron que la liberan cuando la intubación está confirmada y el balón insuflado, lo que es considerado correcto.
Sin embargo, y considerándolo como algo alarmante, un 30,8% de los anestesiólogos liberan la presión cricoide en un momento inadecuado: cuando solamente el balón está insuflado Tabla II.
A los anestesiólogos del HSP se les preguntó sobre los varios aspectos de la técnica de la intubación traqueal y sus complicaciones durante la ISR.
Sobre los fallos de la intubación, la mayor parte de los anestesiólogos 71,7% ya experimentó esa urgencia alguna vez durante una ISR.
De los que dijeron que ya habían tenido algún fallo hubo una frecuencia más alta de la respuesta: "apenas una" 47,1%, seguido de "tres o más" 32,3% y "dos" 20,6%.
Los anestesiólogos también respondieron sobre los episodios de regurgitación durante la ISR, indicando si ya la presenciaron, cuántas veces y cuál conducta tomaron.
De los anestesiólogos, un 40% dijeron que ya tuvieron regurgitación.
De ellos, un 75% relataron solamente un episodio y un 25% dos episodios o más.
En aquella ocasión un 58,6% aspiraron a sus pacientes, 21,9% marcaron "otro" y 19,5% colocaron a sus pacientes en decúbito lateral.
A los anestesiólogos del HSP se les preguntó sobre cuáles dispositivos solicitan frente a un caso de intubación difícil inesperada en la ISR, y respondieron que utilizan mascarilla laríngea en un 35,5%, seguido de un nuevo intento con una guía 20%, broncoscopia 15,5%, vía aérea quirúrgica 6,7%, intubación retrógrada 6,7%, ventilación bajo Sellick 6,7%, bougie 4,4% y otros 4,4%.
Este estudio mostró una amplia variedad individual en la técnica de la ISR entre los anestesiólogos del Hospital São Paulo, lo que ya fue relatado por diversos autores.
Morris y col. aplicaron un cuestionario a los anestesiólogos y a los médicos residentes de la misma especialidad respecto de las características de la ISR y sus complicaciones, identificando grandes variaciones en la técnica.
Más recientemente, Koerbertambién identificó variaciones persistentes en la técnica de ISR.
Las amplias diferencias en las distintas técnicas de ISR practicadas son, posiblemente, a causa de la ausencia de protocolos estándares en las instituciones y en la literatura médica.
De la muestra estudiada en el HSP, todos los anestesiólogos realizaron siempre la preoxigenación, con técnicas variadas.
La preoxigenación con fracción de oxígeno al 100% debería ser siempre realizada para garantizar la seguridad del paciente y evitar la hipoxemia y la desaturación que conllevan al riesgo innecesario de ventilar a un paciente sin las vías aéreas protegidas.
Las diferentes técnicas de oxigenación existentes tienen el objetivo de producir desnitrogenación previa al período de apnea durante la inducción, transfiriendo el nitrógeno alveolar y su reemplazo por oxígeno.
Así, se permite el aumento en la reserva de oxígeno y el atraso en el inicio de la hipoxemia y la desaturación arterial.
El tiempo adecuado para la preoxigenación varía entre 2 a 7 minutos, por cualquier técnica que evite la reinhalación.
Los equipos más modernos de la anestesia permiten, con el buen acoplamiento de la mascarilla, evaluar el oxígeno y el nitrógeno exhalado.
La falta de un adecuado acoplamiento de la mascarilla facial no puede ser compensada por el aumento del tiempo de oxigenación.
Aunque todos los anestesiólogos sepan que deberían aplicar la mascarilla bien acoplada a la cara del paciente para no permitir la entrada de aire ambiente en la mezcla de gas fresco, no todos realizan ese procedimiento al pie de la letra.
La mayoría de los anestesiólogos del HSP ponen a los pacientes en la posición de Trendelenburg invertido o en decúbito dorsal horizontal para la ISR.
La literatura científica diverge mucho a respecto de la colocación del paciente.
Moro y col. afirmaron que los pacientes deberían ser puestos en la posición de Trendelenburg invertido con el dorso elevado a 30º en la inducción, para evitar el vómito; si ocurre el vómito, se debe alterar inmediatamente la posición para Trendelenburg, y así evitar la broncoaspiración.
Ya los que se oponen a esa práctica afirman que el vómito es activo, y el material gástrico podría alcanzar la laringe y la aspiración sería inevitable por la acción de la fuerza de gravedad.
Pero otros autores incluso afirman, que la posición de Trendelenburg sería ventajosa, porque el material gástrico no llegaría a la traquea y sería expelido naturalmente.
Y hay algunos autores que garantizan también que la posición neutra sería la más fácil de intubar.
Los opioides son casi siempre administrados como parte de la ISR, pero no forman parte de la técnica tradicional.
Los opioides más antiguos tenían su inicio de acción lento y estaban asociados con la inestabilidad hemodinámica, a diferencia de los opioides actuales.
Se les atribuye la reducción de la estimulación simpática a la laringoscopia y a su combinación con otros fármacos coadyuvantes, como los hipnóticos, betabloqueantes o la lidocaína, que parece ser más efectiva.
Para una correcta protección cardiovascular, los opioides deben ser administrados minutos antes de la inducción de la anestesia, lo que puede propiciar una depresión ventilatoria y una desnitrogenación ineficaz, y no ser apropiado en el ambiente de la urgencia y la emergencia.
La administración de la fentanila 2 µg.kg antes de tiopental, propofol o etomidato, y la succinilcolina resultó ser una ISR más estable que en aquellos sin fentanila.
La alfentanila y la remifentanila tienen un inicio de acción más rápido y parecen disminuir la respuesta a la laringoscopia y la intubación.
En los pacientes sanos, alfentanila 30 µg.kg ha atenuado casi completamente la respuesta a la manipulación de las vías aéreas.
Tal vez, la elección de la fentanila entre los anestesiólogos del HSP se debe a que la medicación está muy difundida en el mercado brasileño, y a que tienen un coste bajo y es relativamente conocida por los médicos.
El agente hipnótico ideal debería proporcionar la pérdida de la conciencia efectiva y rápida, la calidad de la intubación, la estabilidad hemodinámica y atenuar la respuesta simpática a la laringoscopia.
El tiopental ha sido exhaustivamente estudiado, históricamente era el agente hipnótico de elección en una dosis fija, sin embargo estaba asociado con la inestabilidad hemodinámica.
La cetamina parece ser el agente de inducción en los pacientes con ese compromiso, pero todavía no estamos seguros sobre su seguridad en los pacientes con hipertensión intracraneal.
El midazolam tiene un inicio de acción lento.
El etomidato es el agente de inducción más utilizado en emergencia, posiblemente por su estabilidad hemodinámica asociada a su administración, sin embargo, la supresión adrenocortical queda relatada, incluso después de una dosis única, más pronunciada y no deseada en los pacientes sépticos.
El propofol arrojó condiciones de intubación adecuadas, atenuando los reflejos laríngeos de forma más eficiente que cualquier otro fármaco, pero con la desventaja de la inestabilidad hemodinámica.
Existen relatos de que las condiciones de intubación no son modificadas por el agente de inducción cuando está asociado con la administración de bajas dosis de succinilcolina.
Los anestesiólogos del HSP eligieron como preferente el propofol, lo que está a tono en la ISR y es una práctica común entre ellos.
El uso de bloqueantes neuromusculares BNM forma parte de la ISR.
La succinilcolina fue introducida en la práctica clínica en 1951 y pese a sus muchos efectos colaterales, continúa siendo usada en la actualidad.
La popularidad se debe al rápido inicio de acción, entre 30 y 60 segundos y a una duración limitada.
La corta duración de acción se debe a la rápida hidrólisis por la enzima butirilcolinesterasa, pero hay relatos de deficiencia de esa enzima y de una acción con una duración muy prolongada.
La incidencia de las complicaciones graves, tales como la hipertermia maligna, hipercalemia fatal, bradiarritmias y el aumento de las presiones intragástrica e intraocular, han conllevado a la búsqueda de agentes de tipo adespolarizante sin esos efectos indeseados, pero con el tiempo de latencia y una duración similares.
El rocuronio, un bloqueante neuromuscular del tipo aminoesteróide, de duración intermedia, se consagró para el uso en pacientes con un "estómago lleno", por su rápida instalación en el bloqueo de las cuerdas vocales y la relativa estabilidad cardiovascular.
La elección de casi un 70% de los anestesiólogos del HSP fue la succinilcolina, motivada por un factor que no cuadra con la farmacodinámica: el inicio de acción.
Cuando deseamos obtener latencia corta y condiciones de intubación traqueal similares a las encontradas con la administración de la succinilcolina, debemos usar dosis de rocuronio mayores que 1,2 mg.kg.
Sin embargo, esas dosis conllevan a un mayor tiempo de acción, limitando su uso en los procedimientos cortos o imponiendo un mayor riesgo a los pacientes con la posibilidad de intubación difícil, en el caso de que se dé un fallo en la intubación traqueal.
Desde la introducción del sugammadex en la práctica clínica en el 2005, el papel de ese fármaco en la ISR ha venido siendo estudiado.
Se han usado técnicas alternativas con el objetivo de disminuir el tiempo de latencia de los BNM adespolarizantes, como por ejemplo, la administración de BNM en dosis fraccionadas usando una pequeña dosis de bloqueante neuromuscular algunos minutos antes de su dosis paralizante, o de otro bloqueante neuromuscular.
Esa técnica se llamó priming y la dosis subparalizante, priming-dose.
Aunque fuere ineficaz para producir el bloqueo neuromuscular, esa primera dosis ocuparía un considerable número de receptores postsinápticos, permitiendo el surgimiento más rápido del efecto de la segunda dosis del bloqueante neuromuscular.
Sin embargo, esa técnica no está exenta de riesgos, encontrando entre los efectos no deseados, la debilidad muscular, dificultad de deglución, hipoventilación, reducción de la capacidad de toser, reducción del volumen pulmonar y potencial deterioración en la oxigenación.
Puede ocurrir la relajación de la musculatura de la faringe, y un mayor riesgo de regurgitación gástrica.
No existe hasta el momento una evidencia del beneficio del uso de la priming-dose.
La intubación traqueal sin bloqueante neuromuscular debe quedar reservada para los casos en que hay una contraindicación para el uso de la succinilcolina o el empleo de los bloqueantes neuromusculares adespolarizantes.
Es importante resaltar que las condiciones inadecuadas de intubación pueden predisponer al trauma de las vías aéreas, al fallo en la intubación y a la dificultad de ventilación.
La presión cricoide ha sido estudiada exhaustivamente por diversos autores.
Desde los estudios de Sellick, cuando ninguno de los pacientes vomitó durante la maniobra, la presión cricoide fue incorporada a la práctica clínica.
Sin embargo, los autores cuestionaron la maniobra después que aparecieron relatos de aspiraciones fatales que ocurrieron incluso con la aplicación de la técnica.
Lo que es imposible de determinar es hasta qué punto esos fallos tienen alguna relación con el error en la aplicación de la maniobra.
Algunos fallos provienen de una técnica incorrecta y de dudas sobre cuándo empezar la aplicación de la presión, de la fuerza adecuada y del momento de su liberación.
Todos los anestesiólogos encuestados realizan con frecuencia la maniobra de Sellick, pero casi la mitad de ellos inician la maniobra solamente después de la pérdida de la conciencia, lo que no es un procedimiento adecuado, y la casi totalidad no conocía la presión correcta que tiene que ser ejercida en cada momento.
La evidencia encontrada en la literatura es que la presión cricoide debería ser iniciada en el paciente somnoliento.
Sellickdescribió como presión "fuerte", lo que actualmente se interpreta como 10N 1 kg en el paciente somnoliento y 30N 3 kg cuando ocurre la pérdida de la conciencia.
Si una presión menor es ejercida, la oclusión faríngea puede no ocurrir y si la presión es mayor, puede haber dificultad en la intubación.
No hay descripción del uso de las manos derecha o izquierda y se recomienda solicitar la ayuda de un auxiliar entrenado para la maniobra.
Los autores contrarios a la aplicación de la presión cricoide afirman que podría ocurrir un aumento del riesgo de aspiración, y que la aplicación prematura propiciaría vómitos.
Sin embargo, la baja morbilidad de la aplicación de la maniobra de Sellick, puede que supere los potenciales riesgos de la broncoaspiración.
La maniobra solo debería ser liberada cuando la intubación está confirmada y el balón insuflado, en el caso contrario resulta en un riesgo de broncoaspiración si la intubación no es la correcta.
La intubación orotraqueal es el momento crítico de la ISR.
Desdichadamente, la dificultad con la vía aérea y el fallo en la intubación son más frecuentes durante las emergencias que en las situaciones electivas y las clínicas.
Es importante aquí hacer una acotación al margen: ¿los anestesiólogos tendrían una mayor habilidad en intubar o crean mejores condiciones para realizar esa intubación?
Esa discusión ya fue levantada por Morris y col., cuando mostraron que la mitad de los anestesiólogos entrevistados experimentó por lo menos un fallo de intubación en su carrera durante la ISR, y por lo menos un cuarto de ellos presenció un episodio de regurgitación.
Debemos recordar que la evaluación preoperatoria para la identificación de las vías aéreas es obligatoria.
De los anestesiólogos evaluados, cerca de un 70% presenciaron un fallo de intubación y cerca de un 40% presenciaron vómito en la ISR.
Frente a la dificultad de intubación, los anestesiólogos del HSP respondieron que utilizan en primer lugar, la mascarilla laríngea, seguidos por un nuevo intento con guía.
Ninguno de los entrevistados respondió que haría la intubación del paciente despierto o la ventilación bajo la maniobra de Sellick.
Siempre se ha evitado ventilar con presión positiva VPP durante la ISR, alegando que podría haber una insuflación gástrica y, por ende, un aumento del riesgo de vómito.
Recientemente, algunos autores han defendido que la ventilación bajo mascarilla y la presión cricoide limitada a 20 cm H2O sería aceptable en la ISR.
Esos autores creen que la insuflación gástrica solo sucedería cuando se use la maniobra de Sellick, con la presión llegando a 45 cm H2O.
Algunos incluso dicen que, aunque no hay presión cricoide, la ventilación limitada a 15 cm H2O, sería aceptable porque no distendería el estómago.
De hecho, en el artículo original de Sellick, se afirmó que la VPP y la presión cricoide podrían ser realizadas sin riesgo.
El riesgo de ventilar a un paciente con "estómago lleno" no justifica el uso clínico de rutina de VPP, a no ser cuando esté asociado con algún beneficio en potencial, como en los casos de fallo en la intubación y progresión hacia la desaturación e hipoxemia, en que la VPP bajo la mascarilla se aplica asociada con la presión cricoide.
Resaltamos que en el grupo del HSP, la baja adhesión al uso del bougie, que presenta un bajo coste, facilita el uso y es una excelente alternativa en los casos de una inesperada vía aérea difícil.
La inducción en secuencia rápida está indicada en aquellos pacientes bajo riesgo de aspiración gástrica.
La evaluación del paciente con la mayor antecedencia posible, la preparación del material anestésico, el aspirador, el chequeo completo de los equipos, el posicionamiento del paciente, la preoxigenación, los fármacos elegidos y la aplicación correcta de la presión cricoide, forman parte de la técnica y proporcionan seguridad en el procedimiento.
La dificultad en establecer un protocolo de ISR puede ser atribuida a las constantes evidencias que la ciencia nos proporciona, haciendo con que la actualización forme parte de la buena práctica médica a lo largo del tiempo.
Los fármacos que tenemos a disposición, pueden proporcionar excelentes condiciones de intubación traqueal con la seguridad que se requiere, promover un corto período de latencia, un rápido retorno de la conciencia y de la ventilación espontánea si fuere necesario.
La elección de los fármacos debe fundamentarse en el estado físico del paciente, en la estabilidad hemodinámica y en los potenciales efectos colaterales.
La VPP solamente se recomienda en casos de emergencia, como fallo de la intubación y la deterioración clínica.
La presión cricoide, a pesar de ser controversial, todavía está recomendada por la falta de evidencias de su no aplicación.
Los resultados encontrados en este estudio, indican una adhesión parcial de los anestesiólogos del HSP a la técnica de inducción en secuencia rápida recomendada, con puntos que tienen que ser mejorados de acuerdo con el avance de las evidencias científicas.
Les agradecemos a los anestesiólogos del Hospital São Paulo que han respondido el cuestionario, participando en esta investigación voluntariamente y que han posibilitado un pequeño aporte a nuestro infinito conocimiento del arte de la Anestesiología.
También extendemos aquí un agradecimiento a la Profesora Dra. Maria Angela Tardelli, por los innumerables aportes en la revisión de los cuestionarios y a la Profesora Dra. Flávia Ribeiro Machado por la replicación del cuestionario en el ambiente de la Medicina Intensiva.
Introducción
El movimiento de reorientación del modelo asistencial brasileño en salud mental se difundió mucho en el discurso.
En la práctica, se observa que no todo sucede conforme las directrices de la Reforma Psiquiátrica y los avances de la ciencia.
La cantidad de servicios aumentó significativamente, sin embargo, las recidivas de internaciones continúan sucediendo en alta proporción, el período promedio de internación también es grande y el espacio entre las reinternaciones, de un número relativamente grande de los pacientes, es pequeño.
La cantidad de atenciones en ambulatorio no siempre es sinónimo de efectiva resolución.
Muchos de esos servicios todavía son de poca eficacia, generadores de demanda y cronificadores, contribuyendo para las reinternaciones.
En la asistencia psiquiátrica, cuando el diagnóstico médico es definido este orienta la planificación terapéutica del portador de trastorno mental que incluye las intervenciones farmacológicas, sociales y psicológicas y cuidado de enfermería.
Concomitantemente, se debe detectar los conflictos familiares emergentes, como la culpa, el asilamiento social, el desconocimiento de la enfermedad y las dificultades para el enfrentamiento de la situación proveniente de la sobrecarga financiera y de las dificultades en las relaciones interpersonales.
En este sentido, la integración entre el sistema de salud y la familia debe ocurrir desde las primeras manifestaciones de la enfermedad mental para evitar el rompimiento de las relaciones del portador de trastorno mental con sus familiares y su entorno.
Para muchos familiares e inclusive para muchos portadores de trastorno mental la internación todavía es el mejor tratamiento.
Considerando estos factores, la reinternación psiquiátrica puede reflejar tanto las condiciones clínicas del paciente, como el soporte de las familias y de la comunidad, pero también la eficacia de las instituciones psiquiátricas.
Son de cierta forma, un alerta epidemiológico, debiendo desencadenar estrategias de seguimiento adecuadas e integradas entre los sectores envueltos en la atención, no pudiendo ser un instrumento de medida aislada.
En la internación, el poder de decisión del portador de trastorno mental es limitado y todas sus acciones son controladas por las normas de la institución, donde no siempre existe preocupación con la singularidad del sujeto o con sus familiares.
Por otro lado, en los servicios extra-hospitalarios tal vez faltan condiciones donde la exclusión sea cuestionada ampliamente, asumiendo inclusive al individuo con brote psiquiátrico, como es el caso de los CAPS y de los servicios de urgencia y emergencia psiquiátrica en el hospital general.
Bajo la óptica de la cobertura asistencial, la mayoría de los servicios comunitarios todavía tienen bajo potencial de cobertura, principalmente para los pacientes con cuadros clínicos más severos y de mayor cronicidad.
De esa forma, crece la responsabilidad de la familia en la convivencia diaria y en el cuidado de estos pacientes.
De esta manera, el tratamiento apropiado implica en el uso racional de las internaciones, de las intervenciones farmacológicas, psicológicas y sociales de forma clínicamente significativa, equilibrada e integrada con mejor calidad de cuidado.
Esta manera de ver la enfermedad elimina la visión reduccionista de los problemas mentales, agregando los factores biopsicosociales, nuevas formas de abordar, de tratar y de organizar la red de asistencia psiquiátrica.
En una unidad de internación de pacientes agudos femenino de un hospital psiquiátrico observamos una mayor incidencia de reinternaciones.
Observamos que los pacientes son readmitidos no apenas por las recaídas clínicas, pero también por la falta de soporte familiar y social, por falta de adhesión o abandono del tratamiento, por falta de medicamentos en la red y hasta por la interrupción del tratamiento por falta de médicos en los servicios de la red y poco conocimiento sobre la enfermedad y sus tratamientos.
Estas observaciones justifican el propósito de analizar algunas características de los portadores de trastorno mental y relacionarlas con sus reinternaciones con la finalidad de presentar datos que ayuden a dar impulso a atenciones más efectivas tanto en las instituciones cerradas como en toda la red comunitaria de atención a la salud para disminución de la frecuencia de internaciones psiquiátricas.
El objetivo de este estudio fue identificar las variables sociodemográficas, las condiciones clínicas, el diagnóstico médico y los tratamientos, buscando su relación con las reinternaciones psiquiátricas.
Metodología
Esta investigación utilizó la metodología exploratoria y descriptiva, basada en datos secundarios, o sea, en el levantamiento de informaciones contenidas en las fichas de pacientes internados en un hospital psiquiátrico, en el período de 2006 y 2007.
Local de la investigación
El Hospital Santa Teresa de Ribeirao Preto HST-RP cuenta actualmente con sectores de Agudos Femenino, Agudos Masculino, Dependientes Químicos y Residentes.
Su misión es ofrecer tratamiento humanizado e individualizado a los pacientes, a partir de los 16 años, que pertenecen a la DRS-XIII, que son portadores de trastorno mental, que presentan situación de riesgo inminente para sí propios o para otros, así como la reinserción de los residentes en la convivencia social comunitaria y familiar.
Muestreo y procedimientos de recolección de datos
Los datos fueron recolectados en el Servicio de Archivo Médico SAME del Hospital Santa Tereza.
Para la selección de las fichas fue utilizado el censo diario.
Fueron excluidas las fichas de los pacientes de primera internación, en el período estudiado.
A partir del informe anual de movimiento de los pacientes se identificaron las reinternaciones ocurridas en la institución, en el período de enero de 2006 a diciembre de 2007.
La referencia utilizada en la muestra fue la última internación, no se consideró el número de reinternaciones y si el paciente estaba o no internado, en el momento de la investigación.
Instrumento de recolección de datos
Instrumento para identificar los datos registrados en las fichas, denominado "Levantamiento de reinternaciones psiquiátricas"LRP.
Para elaborar este instrumento con las cuestiones sociodemográficas y clínicas, se utilizaron informaciones contenidas en la guía de Autorización de Internación Hospitalaria AIH, en el Boletín del Alta Hospitalaria de la última internación y otras encontradas en internaciones anteriores: 1- Identificación del sujeto edad, sexo, raza, escolaridad, local de nacimiento y estado civil; 2- Informaciones clínicas en la entrada motivo de la internación, estado físico y mental, internaciones anteriores, inicio de la enfermedad y diagnóstico médico y en el alta hospitalaria tipo y tratamiento efectuado durante la internación, condiciones físicas y mentales, diagnóstico, esquema medicamentoso y propuesta terapéutica.
Procedimientos éticos
El proyecto fue aprobado por el Comité de Ética de la EERP, atendiendo a las normas del CEP 196/96.
Se solicitó la dispensa del Término de Consentimiento teniendo en cuenta que la investigación sería realizada con datos secundarios protocolo 0829/2007.
Se obtuvo autorización del Comité de Investigación del Hospital Santa Tereza de Ribeirao Preto HSTRP, en agosto de 2007, para este procedimiento y para la divulgación científica de los resultados.
Las informaciones fueron registradas, identificando los sujetos por código numérico.
Se realizó el análisis descriptivo de los datos buscando correlaciones entre las diferentes variables, relacionando las reinternaciones con sexo, intervalo de edad y condiciones clínicas en la admisión y en el alta.
Los diagnósticos en la admisión y en el alta hospitalaria fueron agrupados de acuerdo con el CID-10.
El tratamiento realizado fue agrupado de acuerdo con informaciones contenidas en el boletín del alta hospitalaria.
Se utilizó las pruebas Exacto de Fisher, de Chi-cuadrado de Pearson y de los Promedios con el programa STATA.
La discusión tuvo como soporte la literatura sobre el tema.
Teniendo por base el análisis de los datos obtenidos en esta investigación y, a pesar de las fallas de llenado de los documentos consultados, fue posible organizar las asociaciones de las reinternaciones psiquiátricas con las variables sociodemográficas de los sujetos así como sus condiciones clínicas en la admisión y en el alta hospitalaria, el diagnóstico médico y tratamientos realizados.
Variables sociodemográficas y reinternaciones psiquiátricas
En el período de enero de 2006 a diciembre de 2007 se registraron 2040 internaciones en el Hospital Santa Tereza de Ribeirao Preto, entre las cuales 681 34% corresponden a reinternaciones.
Tabla 1
De las 681 reinternaciones, 30% estaban entre 40 y 49 años de edad.
Se evidenció una diferencia significativa entre la frecuencia de los sujetos en los grupos etarios, conforme el sexo Prueba de Fisher=0,007.
Entre las 627 fichas donde estaban registradas las informaciones sobre la raza/color, se observó que 66% eran blancos, 10% negros y 16% morenos.
El grado de escolaridad, registrado en 67% de las fichas, mostró que los analfabetos correspondían a 8% del total; 157 personas eran del sexo masculino 38% y 156 del sexo femenino; 59% iniciaron el nivel de estudio básico, sin embargo no lo concluyeron. La enseñanza media, fue iniciada por 34 hombres 8% y 44 mujeres 16%, lo concluyeron 21 5% y 30 11%, respectivamente.
Seis hombres y siete mujeres iniciaron el nivel superior pero apenas tres mujeres lo concluyeron.
De las fichas que tenían el estado civil registrado se constató que el número de solteros reinternados fue más elevado entre los hombres 66% que entre las mujeres 45%.
Habían más mujeres viudas 16 y separadas 38 que hombres en esas condiciones.
La prueba de Chi-cuadrado mostró resultado significativo P=0,000 para la comparación de sexo y escolaridad entre los sujetos, mostrando que las mujeres estudiaron más que los hombres.
En la asociación entre estado civil y sexo se observó diferencia significativa mostrando que había mayoría de hombres reinternados solteros Fischer = 0,000.
Condiciones clínicas, diagnósticos y tratamientos de los pacientes asociados a las reinternaciones psiquiátricas
El teste del Chi-cuadrado evidenció resultado significativo al compararse el motivo de la internación con el sexo X = 0,002.
El número de pacientes sin internación anterior para tratamiento psiquiátrico decrece en la medida en que aumenta la edad siendo la mayor proporción de hombres Fischer=0,003.
Se observó diferencias entre el tipo de alta y la edad.
La mayor proporción de alta médica ocurrió entre los 40 y 49 años 95% y la menor entre 16 y 29 años 90%.
La alta médica ocurrió con mayor frecuencia entre los más viejos y la evasión entre los más jóvenes X=0,003.
Entre los diagnósticos registrados en la readmisión, la mayor prevalencia ocurre entre los trastornos de esquizofrenia 27%, seguido de los trastornos afectivos bipolares 23% y los trastornos mentales y comportamentales debidos al uso de alcohol y drogas 12%.
Los diagnósticos prevalentes en el alta fueron los trastornos esquizofrénicos 26%, seguido de los trastornos afectivos bipolares 22% y los trastornos mentales y comportamentales debido al uso de alcohol y drogas 10%, lo que correspondió a esas readmisiones.
La edad del inicio de la enfermedad en los hombres es mayor que en las mujeres.
La prueba de los promedios mostró resultado significativo en el intervalo de 30 a 39 años P= 0,0011.
El promedio de tiempo de la permanencia en la internación hospitalaria es mayor para las mujeres 34,5%, especialmente en el intervalo de los 40 a los 49 años T>t=0,032. Tabla 3
Analizando las reinternaciones en cuanto al estado físico en relación con el sexo declarado en la admisión, se observó que las mujeres tenían mejor estado que los hombres Fisher=0,004.
Se observó un resultado significante en la comparación del estado físico relatado en el alta tanto para sexo Fisher=0,037 como para edad Pearson=0,004.
Con relación a la salud mental, se observó diferencias significativas en la comparación de los grupos etarios P=0,007 donde los jóvenes y los viejos tienen el menor porcentaje de calmados y de 30 a 50 años están los más calmados, apenas en el momento del alta.
La mayoría de los pacientes recibió tratamiento farmacológico asociado al tratamiento psicológico 293.
Cruzándose las informaciones sobre el tratamiento y los grupos etarios de los pacientes reinternados, se percibe que el tratamiento farmacológico ocurre con mayor frecuencia 53 entre 40 y 49 años.
Discusión
Los resultados, de modo general, corresponden a los encontrados en la literatura psiquiátrica, con destaque para un estudio epidemiológico realizado en Ribeirao Preto.
En las fichas que contenían informaciones sobre el local de nacimiento 571, se observa que tres cuartos nacieron en la región sudeste, predominando el estado de Sao Paulo seguido de Minas Gerais.
Hubo predominancia de hombres, en todas las regiones.
La mayoría de las reinternaciones provienen de ciudades del Departamento Regional de Salud DRS XIII, cumpliendo los principios de regionalización y jerarquización conforme la Ley nº 8.080.
El municipio de Ribeirao Preto respondió por la mayoría de las reinternaciones, seguida por Sertaozinho y Jaboticabal.
Ribeirao Preto cuenta actualmente con 504.923 habitantes. Mismo siendo un polo regional, todavía se observa desfasaje de servicios comunitarios en la ciudad.
En este punto, vale cuestionar si los municipios vecinos están asumiendo la asistencia en salud mental, conforme preconizado por la reforma psiquiátrica.
La carencia de servicios puede impedir la integración tan necesaria a la rehabilitación psicosocial que permite a esas personas la recuperación funcional psiquiátrica.
Entre los motivos que determinaron la última internación, en los diferentes grupos de edad, se destacan los más jóvenes que abandonaron el tratamiento 98 y los que estaban entre 40 y 49 años 96.
El bajo soporte familiar, asociado al abandono del tratamiento es más frecuente entre los jóvenes entre 30 y 39 años.
Fallas en el tratamiento aparecieron con mayor frecuencia de los 40 a los 49 años 43 casos.
El sexo masculino presenta las mayores proporciones de reinternaciones debido al abandono del tratamiento 216, en relación a las mujeres 107, generalmente asociado al bajo soporte familiar en 85 hombres y 48 mujeres.
Se observó un alto índice de pacientes que dejaron de tomar el medicamento prescrito.
Se sabe que fallas en el tratamiento son importantes causas de recaídas, tal como se observó en este estudio.
Una consecuencia de la interrupción del tratamiento psiquiátrico es el riesgo de recaída con impacto negativo en el equilibrio del propio enfermo y en la sobrecarga de la enfermedad para la familia.
Se verificó, en esta investigación, que tres pacientes tuvieron la internación psiquiátrica indicada judicialmente.
De enero a septiembre de 2007, la institución recibió 26 pacientes por orden judicial.
Esta demanda interfiere con el verdadero motivo de la internación evaluación médica, además de desestabilizar la estructura y la dinámica de las unidades de internación.
Con relación al inicio de la enfermedad, se constató que hubo mayor número de jóvenes del sexo masculino en el intervalo de 16 a 29 años F=0,007 lo que puede ser resultante de la prevalencia de los trastornos esquizofrénicos, del humor y dependencia de drogas, las cuales se manifiestan más frecuentemente en el adolescente y en el adulto joven.
Habían sido internados, anteriormente en esa institución, 461 de los 681 sujetos, entre una y cuatro veces.
Se observó que 193 fueron internados solamente una vez; de 5 a 9 veces se internaron 130 personas, con mayor frecuencia entre 40 y 49 años de edad.
Se observó claramente que cuanto menor era la edad, menor fue el número de internaciones anteriores.
La internación en otros hospitales ocurrió en la mayoría de los casos 4/5 del total.
Las mayores frecuencias de internación en otro hospital ocurrieron tanto entre las personas de 40 a 49 años de edad como entre los más jóvenes.
El tiempo de permanencia observado en la internación puede haber sido influenciado por múltiples factores como diagnóstico, cuadro clínico, edad, sexo, situación económica, soporte familiar y social, adhesión al servicio comunitario, síntomas residuales y habilidades sociales.
Sobre la manifestación de los síntomas mentales en la admisión y en el alta hospitalaria se destaca que de los pacientes internados como calmados, 85% preservaron ese estado mental en el momento del alta; entre los que estaban agitados, en el momento de la internación, 79% salieron calmados; de los delirantes, 11% se mantuvieron delirantes.
Las mujeres presentaron mejor estado físico en el alta.
En la mayoría de las veces, un portador de trastorno mental necesita ser admitido en un hospital a fin de estabilizar su cuadro clínico, como consecuencia de los síntomas, como los delirios, alucinaciones, agitaciones o alteraciones de la declaración e ideas de suicidio o inclusive para atender la demanda de la familia que tiene dificultades de relación y sobrecarga.
Se verificó, en la presente investigación, que la mayoría de los cuadros mentales justificó las internaciones por la presencia de estos síntomas.
Entre tanto, muchos pacientes fueron admitidos presentándose calmados, cuadro éste que no es contemplado por la Ley 10.216. Entre tanto, muchos eran provenientes de la Unidad de Emergencia del Hospital de las Clínicas y, por eso, el cuadro agudo en el momento de la internación podría estar menos sintomático.
El tratamiento farmacológico asociado al psicológico se presentó en mayor número 95, en el intervalo de los 40 a los 49 años.
También no son considerados como tratamiento las intervenciones sociales. Estos datos evidenciaron que, en la práctica diaria, el tratamiento que es considerado es el medicamentoso.
La Ley 10.216 preconiza acceso a un mejor tratamiento, consecuente con las necesidades de la persona portadora de trastornos mentales, lo que incluye servicios médicos, de enfermería, asistencia social, psicológicos, ocupacionales, distracciones y otros.
Los profesionales no médicos necesitan definir mejor su papel en la asistencia al portador de trastorno mental y encontrar las estrategias de intervenciones adecuadas para justificar la importancia de su contribución en la asistencia psiquiátrica.
El equipo de enfermería, durante todo el período de su trabajo, tiene oportunidad de detectar las necesidades presentadas por el portador de trastorno mental que está bajo sus cuidados.
A través de los diferentes procedimientos técnicos de cuidado, en las interacciones personales, el enfermero puede ayudar al paciente internado a conocer mejor su enfermedad, los tratamientos y otros recursos psicosociales, tornándose un participante activo en este proceso.
La frecuencia y la duración de las internaciones psiquiátricas todavía son preocupantes debido a la exclusión social y las consecuentes pérdidas personales.
En un estudio reciente, realizado en Brasil, con 307 adultos con historia de tres o más internaciones y un grupo control de 354 personas en su primera internación, mostró que las variables psicosociales tienen un papel importante en la prevención de las múltiples reinternaciones.
El enfermero psiquiátrico, como miembro de equipos multiprofesionales, precisa avanzar en los mecanismos que promueven cambios en las prácticas a través de la agregación de nuevos conocimientos y competencias.
Conclusiones
Este estudio posibilitó conocer algunas características sociodemográficas y clínicas de los pacientes reinternados en el Hospital Santa Tereza de Ribeirao Preto entre 2006 y 2007, mostrando que la población usuaria de ese servicio hospitalario SUS tiene carencias sociales, económicas y médico-asistenciales.
Tal confirmación podrá contribuir para mejorar las intervenciones junto a los portadores de trastorno mental, ayudándolos a superar el desafío de convivir con la enfermedad y de desarrollar nuevos papeles sociales.
Se constató, en el presente estudio, que la mayoría de las reinternaciones sucedieron en Ribeirao Preto, por abandono del tratamiento, siendo que gran parte de la clientela atendida ya había sido internada en otros hospitales psiquiátricos.
Estos datos fortalecen el discurso de que las internaciones son básicamente el resultado de un bajo soporte familiar y social, poco vínculo con los servicios comunitarios y el trabajo superficial que los mismos realizan, posiblemente sin proyectos terapéuticos individuales.
El trabajo confirmó que el flujo de atención está de acuerdo con los principios de regionalización y jerarquización del Sistema Único de Salud SUS.
El portador de trastorno mental es internado apenas con encaminamiento de los servicios de la red de atención en el municipio y ciudades de la DRS XIII, donde hay un equipo de salud mental estructurado.
El estudio mostró una relación positiva entre las reinternaciones con la edad, escolaridad, estado civil, motivo de la internación, tipo de diagnóstico internaciones anteriores en otros hospitales psiquiátricos, tipo del alta, tratamiento y, estado físico y mental durante a internación y en el momento de la alta.
Los resultados de este estudio podrán ayudar a mejorar la actuación de los profesionales en los servicios de salud mental y estimular la participación activa del portador de trastorno mental y de sus familiares en el tratamiento, evitando las reinternaciones.
Además de eso, es un indicador claro de la necesidad de contar con servicios de atención a la salud mental descentralizados y eficientes.
Introducción
Las desigualdades en salud constituyen un problema importante en el mundo.
Existe en todas las sociedades "un gradiente social en salud", observándose que las personas sufren un deterioro progresivo de la salud a medida que desciende su posición social.
Identificar los mecanismos determinantes del gradiente social en salud permitirá identificar las causas de las desigualdades en salud.
El estatus socioeconómico, habitualmente medido por el nivel de renta, la educación y el tipo de ocupación, es un importante determinante de la salud y uno de los indicadores más utilizado para el estudio de las desigualdades en salud.
Sin embargo, la medición del estatus socioeconómico basada en datos objetivos, puede ser irrelevante para estudiar grupos de inmigrantes ya que estos no reflejan la situación real de estos colectivos.
Por ejemplo, no se les reconocen los niveles de educación adquiridos en sus países y tienen que compartir los salarios con los familiares dependientes en sus países de origen.
El estatus social subjetivo se define como la creencia de la persona acerca de su posición en la escala social.
Es una medida que incluye tanto los factores socioeconómicos, como la percepción de los sujetos sobre su posición social.
Estudios recientes indican que el estatus social subjetivo está asociado de forma significativa con la salud.
Este puede afectar a la salud, bien directamente originando estrés o indirectamente a través de las conductas de salud.
Un estatus social subjetivo bajo ha sido relacionado con baja autopercepción de salud, mayor mortalidad, depresión, riesgo cardiovascular, diabetes y enfermedades respiratorias.
En España, a partir de los años 90, coincidiendo con el crecimiento económico, se origina un aumento súbito y acelerado de la inmigración.
En Cantabria el flujo migratorio se produce principalmente, en la década del 2000 pasando del 1,3% en el 2000 al 6,6% en el 2010, predomina la nacionalidad Latinoamérica 46,5% y dentro de este grupo hay mayor presencia de mujeres 56,5% que de hombres 43,4%.
A pesar de que las mujeres latinoamericanas son el grupo mayoritario, la información acerca de su salud es escasa y no se ha realizado ninguna investigación sobre la influencia del estatus social en la salud percibida.
Los objetivos del presente estudio son: a examinar la asociación entre las medidas tradicionales del estatus socioeconómico y el estatus social subjetivo; b valorar en qué medida el estatus socioeconómico y el estatus social subjetivo explican las diferencias en salud percibida.
Métodos
Estudio observacional transversal dirigido a cuantificar la asociación entre el estatus socioeconómico, el estatus social subjetivo y la salud percibida.
La muestra se calculó a partir de los datos de la Encuesta Nacional de Salud de España y en la frecuencia de mujeres con salud percibida muy mala 1,0% o la situación peor 50,0%.
Se estimó un tamaño mínimo de 361 con error máximo de 10% y confianza de 95%, partiendo de una población de 7.056, según el Padrón.
La selección de las participantes se efectuó mediante muestreo no probabilístico por la imposibilidad de acceder a los registros del Padrón y por el interés en incluir inmigrantes en situación irregular.
Los criterios de inclusión fueron: mujeres nacidas en Latinoamérica; de 16-65 años; residiendo y trabajando en España, por al menos 6 meses.
Los datos se recopilaron a través de un cuestionario autoadministrado en pequeños grupos.
A pesar de que un 16% no había conseguido el título de estudios primarios, no tuvieron problemas para responder a la preguntas del cuestionario.
Las participantes se captaron de forma consecutiva a través de asociaciones y organizaciones sociales, entre Junio de 2009 y Julio de 2010.
Se les solicitó que completaran el cuestionario de forma voluntaria, no es posible cuantificar el porcentaje de perdidas aunque una gran la mayoría atendió la solicitud.
Finalmente, se utilizó el método de "bola de nieve" que se ha demostrado que es una técnica adecuada para reclutar inmigrantes menos accesibles.
La muestra final la constituyeron 371 mujeres, distribuidas territorialmente de forma similar a los registros del Padrón.
El estudio forma parte de una investigación más amplia, que utilizando metodología cualitativa, pretende identificar los determinantes del estatus social subjetivo y los mecanismos a través de los cuales afectan a la salud.
Salud percibida variable dependiente se valoró mediante la pregunta ¿En los últimos 12 meses, diría que su estado de salud ha sido?: muy bueno, bueno, regular, malo o muy malo.
Esta pregunta ha sido utilizada en otros estudios, mostrando que es un buen predictor de morbilidad y de mortalidad, y un buen indicador de salud en diferentes grupos étnicos.
Para llevar a cabo el análisis estadístico, las categorías "muy buena" o "buena" se combinaron en un grupo llamado salud percibida positiva y las categorías "regular" "mala" o "muy mala" como salud percibida negativa.
Para valorar el estatus socioeconómico se utilizó el cuestionario socio demográfico elaborado por la red de MacArthur el cual ha sido validado y utilizado en numerosos proyectos de investigación.
El Cuestionario consta de preguntas en relación a: el nivel educativo, con seis posibilidades de respuesta: "sin estudios o estudios primarios" "enseñanza general secundaria", "enseñanza técnica o diplomada", "estudios universitarios" "estudios de postgrado" y "otros especificar".
Las categorías finales se agruparon en cuatro.
Así, estudios universitarios y de posgrado se fusionaron en una sola llamada estudios universitarios.
La categoría de otros se suprimió debido a la ausencia de respuestas.
El nivel de ingresos incluyó siete posibles respuestas: menos de 250 euros, entre 250 y 499/ euros, entre 1.000 y 1.499 euros, entre 1.500 y 1.999 euros, entre 2.000 y 2.999 euros y más de 2.999 euros al mes y otros especificar.
Tras las contestaciones, las categorías se agruparon en cuatro, desapareciendo las tres últimas por falta de respuestas.
Finalmente, se les preguntó por el trabajo actual o su actividad laboral más reciente.
Las ocupaciones se registraron siguiendo la Clasificación Nacional de Ocupaciones, cuyos criterios de clasificación se basan en el tipo de trabajo realizado y la cualificación.
De todas las posibilidades incluidas, tras las respuestas, estas se redujeron a cuatro: sin empleo, nivel III, nivel IV y nivel V. En el análisis final se agruparon en cualificados III y IV y no cualificados nivel V.
El estatus social subjetivo se midió con la Escala de MacArthur.
El instrumento capta el estatus social subjetivo, presentando a las encuestadas el dibujo de una escalera con 10 peldaños y pidiéndoles que situaran una cruz en el nivel que ellas consideraran que representaba su lugar en la sociedad española.
Para el análisis las categorías se agruparon de dos en dos: "muy mal" 1 a 2, "mal" 3 a 4 "regular" 5 a 6, "bien" 7 a 8 y "muy bien" 9 a 10.
El instrumento se aplicó en la prueba piloto con 20 mujeres no precisando ninguna modificación, además, ha sido validado y utilizado con poblaciones hispana, en distintas zonas geográficas.
Otros datos demográficos incluían: edad, país de origen; tiempo y lugar de residencia en España; familia y amigos en España sí/no; familiares dependientes económicamente en España y en su país sí/no estatus legal con/sin documentos/en trámites de conseguirlos; tarjeta sanitaria con/sin/en trámites; y estado de salud en relación a su país mejor/igual/peor.
Se describen las características de la muestra estudiada, resumiendo las variables categóricas con números absolutos y porcentajes, y las variables cuantitativas mediante la media y desviación estándar.
Se estimó la prevalencia de la variable dependiente salud percibida negativa.
Se realizó un análisis de correlación de Spearman, entre las dos mediciones del estatus social, el socioeconómico a través del nivel educativo, los ingresos y la ocupación y el subjetivo según la escala de McArthur, prueba no parámetrica, aplicable entre variables ordinales.
Además, se realizó un análisis bivariante comparando la prevalencia de salud percibida negativa con cada una de variables independientes mediante la prueba de ji cuadrado o la prueba exacta de Fisher, cuando corresponda si la variable es cualitativa y mediante la t de Student en las variables cuantitativas.
Las variables relevantes según la bibliografía revisada y/o con una significación en el análisis bivariante de p<0,30 se introdujeron en los modelos multivariantes.
El análisis multivariante se realizó por regresión logística.
La contribución de cada variable se estimó como Razón de Odds de Prevalencia - ROP -, con su intervalo de confianza del 95%, que se estima y se interpreta como la Razón de Odds.
Los análisis estadísticos se realizaron con el programa SPSS, versión 15.
Las participantes en el estudio fueron 371.
No fue posible determinar con exactitud cuántas rehusaron responder al cuestionario, ni conocer las razones de la no participación.
Estas circunstancias pueden introducir un sesgo de selección.
La media de edad de las mujeres participantes fue de 36,7 años DT 10,0 y de media llevaban 4,3 años DT 2,8 viviendo en España y son procedentes principalmente de Colombia 24,9%, Perú 24,3%, Ecuador 15,4%, Bolivia 9,7% y Paraguay 7,6%.
Otras variables demográficas de interés se detallan en la Tabla 1.
En la Tabla 2 se presentan los coeficientes de correlación de Spearman entre el estatus social subjetivo y los tres indicadores del estatus socioeconómico.
El Estatus social subjetivo mejora significativamente cuando aumentan los ingresos r=0,193; p=0,00 pero no muestra una correlación significativa ni con el nivel de estudios r=0,030; p=0,56 ni con la ocupación r=0,087; p=0,13.
Los resultados del análisis bivariante mostraron que la percepción de salud negativa aumenta de forma significativa con la edad p=0,041, así mismo las que se situaron en los niveles más bajos de la escala de estatus social subjetivo valoraron con mayor frecuencia su salud percibida como negativa p=0,005.
Se observó una prevalencia mayor de salud percibida negativa en las mujeres sin estudios p=0,216, las que tenían ingresos más bajos p=0,272, las desempleadas p=0,699; si bien, estas diferencias no resultaron estadísticamente significativas.
En la Tabla 3 se presentan los resultados del análisis multivariante para la salud percibida negativa.
En el modelo se incluyeron las variables: edad, nivel de estudios, ingresos, escala de estatus social subjetivo, estatus legal, apoyo social y tiempo de residencia.
Se apreció una tendencia creciente de mayor prevalencia de salud percibida negativa al aumentar la edad.
Se observaron Odds de prevalencia de salud percibida negativa significativamente más elevadas en los niveles de la escala de MacArthur más bajos con respecto a los niveles 7ó 8 tomados como referencia ya que muy pocos casos se situaron en los niveles 9 ó 10; por encima de 4 veces mayor en las mujeres que se situaron en los niveles 1 ó 2 IC 95%:1,6 - 11,2 o en los niveles 3 ó 4 IC 95%:1,9 - 9,9 y 2,3 veces mayor en las que se situaron en los niveles 5 ó 6.
En relación al resto de las variables, la percepción negativa de la salud varió, aunque no de forma significativa, según el nivel de estudios, los ingresos, el estatus legal y el apoyo social.
Finalmente, la percepción de mala salud no varió en función de los años que las mujeres llevaban residiendo en España.
Discusión
Nuestra hipótesis era que el estatus social subjetivo explicaría las diferencias en salud percibida mejor que el estatus socioeconómico en el grupo de mujeres inmigrantes.
Esta hipótesis se confirmó después de ajustar por la edad, nivel de estudios, ingresos, estatus legal, apoyo social y el tiempo residiendo en España.
Encontramos una asociación débil entre las medidas del estatus socioeconómico y la salud percibida.
Estos resultados son, en parte, divergentes con la literatura donde se ha demostrado, en otros colectivos, una relación importante entre los indicadores del estatus socioeconómico y la salud percibida.
Además de por una muestra insuficiente, varias razones pueden explicar la falta de asociación entre las medidas objetivas del estatus y la salud percibida en este estudio.
Para las mujeres inmigrantes, los indicadores del estatus socioeconómico pueden tener significados diferentes que para la población general.
Iguales niveles de renta o de educación pueden no proporcionarles los mismos beneficios que a la población autóctona.
Por ejemplo, el nivel de educación obtenido en sus países de origen, no les reporta los beneficios esperados al no poder homologar sus títulos en España.
Tampoco se reconoce su experiencia ni sus cualificaciones profesionales, viéndose obligadas a aceptar trabajos que requieren baja cualificación y sus salarios tienen que compartirlos con otros familiares dependientes, tanto en España como en sus países de origen.
Estas razones pueden explicar por qué el patrón encontrado, en este grupo de mujeres latinoamericanas, no coincide con el de la población general en lo referente a la relación entre la educación, la ocupación y los ingresos con la salud percibida.
Investigaciones recientes muestran que la salud de los inmigrantes está influida por el proceso migratorio, la situación familiar, los recursos sociales, las condiciones laborales, las expectativas o las experiencias de discriminación.
Otros autores encontraron resultados similares a los de este estudio, señalando que los indicadores del estatus socioeconómico son irrelevantes para estudiar grupos de inmigrantes, ya que no captan la situación socioeconómica real de estos colectivos, presentando limitaciones para el estudio de las desigualdades en salud.
El estatus social subjetivo se basa en los indicadores del estatus socioeconómico.
Sin embargo, en este estudio, el estatus social subjetivo solo mantiene relación significativa con los ingresos, reflejando la importancia que estas mujeres conceden a la seguridad económica.
Una explicación de estos resultados puede ser porque existen otros factores determinantes de la posición social ligados al género, la etnia o a la discriminación, que estén influyendo en la valoración de su estatus social y explican la importancia relativa de los indicadores del estatus socioeconómico.
Investigaciones previas han encontrado resultados similares entre el estatus socioeconómico y el estatus social subjetivo.
Los autores mantienen que el estatus social subjetivo se basa en los indicadores del estatus socioeconómico pero que esta relación es más débil en las personas procedentes de minorías étnicas.
Aunque las medidas del estatus socioeconómico son las principales determinantes del estatus social subjetivo, los grupos que se encuentran en desventaja social tienden a establecer su estatus utilizando otros criterios derivados del contexto.
Las única variable predictora de salud percibida negativa, en la población estudiada, es el estatus social subjetivo, poniendo de manifiesto la importancia de esta medida para valorar la salud percibida en este grupo de población.
Al igual que en investigaciones previas, se muestra que la valoración del estatus social subjetivo proporciona información acerca de la salud que no puede ser captada por el estatus socioeconómico.
En este estudio, al igual que en los estudios citados, se pone de manifiesto que independientemente de sus circunstancias sociales o materiales, el cómo las mujeres consideren su posición social predice de forma importante su estado de salud percibida.
La explicación de por qué el estatus social subjetivo afecta de manera significativa a la salud percibida se puede explicar porque éste capta información acerca de la posición social de las mujeres, así como, las impresiones sobre sus circunstancias socioeconómicas y laborales que no se consiguen con los indicadores tradicionales del estatus socioeconómico.
Por ejemplo, condiciones laborales precarias, problemas de discriminación, expectativas no cumplidas, escasas oportunidades sociales, comparación con el grupo autóctono, estatus legal irregular u otras barreras sociales o culturales.
La percepción de una posición baja en la escala social puede generar, niveles elevados de estrés o el desarrollo de conductas poco saludables que afecten a su salud.
Por el contrario, niveles altos de estatus social subjetivo pueden proporcionar recursos psicológicos a las personas como mayor autoestima, seguridad, esperanza o sentimientos de control, los cuales constituyen recursos importantes para la salud.
Con los datos obtenidos no es posible explicar qué mecanismos median en la asociación entre el estatus social subjetivo y la salud percibida.
Este artículo forma parte de una investigación más amplia en la cual se exploran los determinantes del estatus social subjetivo y los mecanismos mediadores entre el estatus social subjetivo y la salud utilizando metodología cualitativa.
Limitaciones
Dado que la muestra se captó a través de centros sociales, donde acuden las mujeres con problemas socioeconómicos, nuestras estimaciones pueden sobrestimar la presencia de mujeres con dichos problemas y la verdadera prevalencia de la Salud percibida.
También puede existir un sesgo por las que rechazaron participar, así como, por las que no respondieron a las preguntas.
Además, debido a que los datos se recogieron transversalmente, y debido al sesgo de ambigüedad temporal, los resultados no permiten evaluar las relaciones causales.
A pesar de estas limitaciones, los datos de este estudio pueden servir para ilustrar las relaciones que se producen entre el estatus socioeconómico, el estatus social subjetivo y la salud percibida en las mujeres inmigrantes latinoamericanas.
No obstante, se requieren más estudios con muestras más grandes y aleatorias.
Conclusión
Los resultados del estudio sugieren que el estatus social subjetivo puede predecir mejor el estado de salud percibida que el estatus socioeconómico.
El estatus social subjetivo puede reflejar mejor la posición social de las mujeres inmigrantes, al considerar, además de la posición socioeconómica, otros factores contextuales, relacionados con el proceso migratorio.
Se presenta un gradiente social entre el estatus social subjetivo y la salud percibida lo cual sugiere que este indicador puede ser relevante para el estudio de las desigualdades en salud y para la práctica interdisciplinaria en salud, particularmente, en la población en situación de desventaja social como es el caso de los inmigrantes económicos.
Cerramos este año de 2014 con la significativa cantidad de 50 artículos publicados, producidos por 129 autores, provenientes de 13 estados, Distrito Federal de Brasil, además de otros países de América del Norte y Europa.
Los artículos comprenden prácticamente todas las áreas de la Administración, con mayor representatividad para los temas de estrategia y economía de empresas, marketing, recursos humanos y finanzas.
Merece especial atención el Número 2, que trae un homenaje al Profesor Sérgio Baptista Zaccarelli que, en 1976, reinició la publicación de la Revista de Administração en su modelo actual.
Las cuatro ediciones de 2014 evidencian el nivel de inserción de la Revista de Administração en la comunidad científica de la Administración, que gana aliento con la acogida en fast-track de artículos de Congresos y la creciente presencia de autores extranjeros en las evaluaciones de contenido y publicaciones.
Trabajos que se adscriben al mainstream de los estudios en Administración se mezclan con contribuciones en áreas emergentes y con temas que cruzan las fronteras de Administración y Contabilidad, y buscan reflejar la diversidad de nuestra investigación y la apertura de la orientación editorial de la Revista.
En las estadísticas anuales publicadas al final de este número 4 se presentan con detalles los flujos de evaluación de contenido, publicación, autoría, además de la Nominata de nuestros dedicados evaluadores y de los Índices por Autor, Área Temática y Titular.
Hecho importante este año fue la inclusión de la Revista de Administração en nuevos indexadores, como el Web of Knowledge, de Thomson Reuters, además de la consolidación del SPELL – Scientific Periodicals Electronic Library, de la ANPAD – Associação Nacional de Pós-Graduação e Pesquisa em Administração, que tiene significativo papel al facilitar el acceso y aumentar la visibilidad de la Revista y sus autores.
El final de un año es también el momento de agradecer, sobre todo al gran número de nuestros evaluadores, cuyo meticuloso trabajo ha garantizado la calidad de la publicación, así como a nuestros autores, equipo editorial y otros colaboradores, que realizan con dedicación su trabajo, en la constante tensión entre calidad, plazos y costos del proceso.
Nunca será demasiado solicitar a todos ellos la colaboración en la difusión del contenido de la Revista de Administração, para que la publicación pueda alcanzar su objetivo de hacer conocida la producción científica nacional, con impacto en la investigación y la práctica profesional del área.
Finalmente, ponemos de relieve las contribuciones de este número de la Revista a las áreas de gestión tecnológica, productividad, estrategia, marketing, recursos humanos y organizaciones.
Deseamos a nuestros lectores una buena lectura y esperamos que nos reencontremos en las páginas de la Revista de Administração en el próximo año.
Las citocinas son polipéptidos o glucoproteínas extracelulares, hidrosolubles, variando entre 8 y 30 kDa.
Se generan por medio de diversos tipos de células en la región de la lesión y por células del sistema inmunológico a través de la activación de proteinocinasas activadas por mitógeno.
A diferencia de las hormonas clásicas, las citocinas no se almacenan como moléculas preformadas, y actúan especialmente por mecanismos paracrino en células vecinas y autocrino en las propias células productoras .
Diferentes tipos de células segregan la misma citocina, y una única citocina puede actuar en diversos tipos de células, fenómeno denominado pleiotropía.
Las citocinas son redundantes en sus actividades, o sea, acciones similares pueden ser desencadenadas por diferentes citocinas.
A menudo se forman en cascada, o sea, una citocina estimula sus células blanco para que produzcan más citocinas .
Esas sustancias están vinculadas a receptores específicos, activando mensajeros intracelulares que regulan la transcripción génica.
Así, las citocinas influyen en la actividad, la diferenciación, la proliferación y la sobrevida de la célula inmunológica, como también regulan la producción y la actividad de otras citocinas, que pueden aumentar proinflamatorias o atenuar antiinflamatorias la respuesta inflamatoria.
Algunas citocinas pueden tener acciones pro- Th1 o antiinflamatorias Th2, a tono con el microambiente en que se encuentran.
Entre las consideradas proinflamatorias, tenemos las interleucinas IL 1, 2, 6, 7 y FNT factor de necrosis tumoral.
Las antiinflamatorias son IL-4, IL-10, IL-13 y FTCβ factor transformador de crecimiento β .
Las citocinas son mediadores necesarios para conducir la respuesta inflamatoria hacia las regiones de infección y lesión, favoreciendo la cicatrización apropiada de la herida.
Pero la producción exagerada de citocinas proinflamatorias a partir de la lesión puede manifestarse sistémicamente con una inestabilidad hemodinámica o con disturbios metabólicos.
Después de las lesiones o de las infecciones graves, la respuesta exacerbada y persistente de citocinas Th1 puede contribuir con las lesiones en el órgano objetivo, conllevando al fracaso multiorgánico y por ende, a la muerte.
Las citocinas Th2 pueden minimizar algunos de esos efectos indeseados .
Ya que no se puede clasificar a las citocinas en cuanto a la célula de origen o en cuanto a la función biológica, se agruparon en interleucinas IL, numerada secuencialmente de IL-1 a IL-35, factores de necrosis tumoral FNT, quimiocinas citocinas quimiotácticas, interferones IFN y factores de crecimiento mesenquimal .
La IL-1 es primariamente producida por macrófagos y monocitos, como también por células no inmunológicas, tales como fibroblastos y células endoteliales activadas durante la lesión celular, la infección, la invasión y la inflamación.
Existen dos tipos conocidos: IL-1α y IL-1β, con 31 a 33 kDa cada uno.
Ellos actúan sobre los mismos receptores, IL-1RI y IL-1RII.
El IL-1RI se le considera el receptor activo, mientras que el IL-1RII no posee una molécula de transducción y es funcionalmente inactivo.
La IL-1α está estrechamente vinculada con las membranas celulares y actúa por medio de contactos celulares.
Ya la IL-1β está sintetizada como una proteína precursora Pro-IL-1β, que no es segregada en la forma activa hasta ser metabolizada por la enzima caspasa-1.
Recientemente se descubrió que, el IL-1β se expresa en neuronas nociceptivas del ganglio de la raíz dorsal .
La IL-1β produce una inflamación sistémica por medio de la activación de la ciclooxigenasa-2, con la formación de PGE2 en el hipotálamo anterior causando fiebre.
También produce la sustancia-P SP, óxido nítrico activando la enzima oxido nítrico sintetasa y moléculas de adherencia endotelial.
Posee una importante función en el desarrollo y en el mantenimiento del dolor postoperatorio .
La IL-1AR antagonista de receptor, también es liberada durante la lesión tisular y no posee un efecto agonista tanto in vitro como in vivo.
Así, ella puede competir con los mismos receptores de la IL-1, actuando como un autorregulador endógeno .
Aunque tenga una vida media plasmática de apenas 6 minutos, recientemente se ha venido sugiriendo que la IL-1 tiene una importante función en el desarrollo y en el mantenimiento del dolor postoperatorio .
La IL-2 es una proteína de 15 kDa, producida principalmente por células-T-CD4, y en una menor cantidad, por células-T-CD8+.
Actúa por medio de los receptores IL-2Rα, IL-2Rβ y IL-2Rγ, usando la vía intracelular JAK/STAT Familia Janus de tirosinocinasas / factores de transcripción para estimular el crecimiento y la proliferación de linfocitos-T y células-B.
También induce a la producción de otras citocinas, como, por ejemplo, IFNγ y FNTβ, lo que resulta en la activación de los monocitos, neutrófilos y células matadoras naturales.
De esa forma, queda demostrado que la IL-2 contribuye para la generación y la propagación de las respuestas inmunológicas específicas del antígeno .
En función de que su vida media plasmática es inferior a los 10 minutos, la IL-2 normalmente no se detecta en las lesiones agudas .
Aunque los estudios in vitro indiquen que la IL-2 es proinflamatoria, su inyección intraplantar genera un efecto antihiperalgésico .
La aplicación de IL-2 en el locus ceruleus de ratones inhibió la sensación nóxica .
La IL-2 ha venido siendo extensamente estudiada en aplicaciones clínicas, tales como la terapia oncológica, la inmunodeficiencia y el rechazo a los transplantes .
La IL-4 es una glucoproteína de 15 kDa, con propiedades antiinflamatorias y que es producida por linfocitos -T-CD4, mastocitos, eosinófilos y basófilos.
Posee una acción sobre los linfocitos -T y B, células matadoras naturales, mastocitos, sinoviocitos y células endoteliales, usando la vía JAK/STAT.
Induce a la diferenciación de linfocitos -B para producir IgG e IgE, que son inmunoglobulinas importantes en las respuestas alérgicas y antihelmínticas.
Actúa sobre los macrófagos activados reduciendo los efectos de las citocinas IL-1, FNTα, IL-6 e IL-8, e inhibiendo la producción de radicales libres de oxígeno.
Además, aumenta la susceptibilidad de los macrófagos a los efectos de los glucocorticoides .
La IL-4 posee un potencial terapéutico en muchas situaciones clínicas como por ejemplo, en la soriasis, osteoartritis, linfoma y en el asma .
La IL-6 es una glucoproteína de 22 a 27 kDa, segregada por muchos tipos de células, como los macrófagos, monocitos, eosinófilos, hepatocitos y de la glía, siendo FNTα e IL-1 potentes inductores.
Causa fiebre y activa el eje hipotálamo-hipofisario-adrenal, usando los receptores α IL-6Rα y la subunidad gp130 glucoproteína 130, miembros de la superfamilia de receptor de citocina de la clase I. Tiene una relación estructural con IL-4, factor inhibidor de leucemia, eritropoyetina y factor neurotrófico ciliar .
Esa interleucina es uno de los más precoces e importantes mediadores de la inducción y el control de la síntesis y la liberación de proteínas de la fase aguda por los hepatocitos durante los estímulos dolorosos, como el trauma, la infección, la operación y la quemadura.
Posteriormente a la lesión, las concentraciones plasmáticas de IL-6 se detectan en 60 minutos, con un pico entre 4 y 6 horas, pudiendo persistir durante 10 días.
Se considera el marcador más relevante del grado de lesión tisular durante un procedimiento quirúrgico, en que el aumento excesivo y prolongado está asociado a una morbilidad postoperatoria mayor .
La IL-6 es una citocina pro-inflamatoria que genera la madurez y la activación de los neutrófilos, la madurez de los macrófagos y la diferenciación/mantenimiento de los linfocitos -T citotóxicos y de las células matadoras naturales.
Además, activa los astrocitos y la microglía, regulando la expresión de los neuropéptidos posterior a la lesión neuronal, y contribuyendo así para su regeneración.
Pero también ejerce propiedades antiinflamatorias durante la lesión, por liberar receptores solubles de FNT sFNTRs e IL-1AR .
La IL-10 es un polipéptido no glucosilado con cerca de 18 kDa, sintetizado en células inmunológicas y en tejidos neuroendocrinos y neurales.
Su receptor IL-10R pertenece a la familia de receptores de citocina de clase II, similar a los receptores para interferones.
La producción de IL-10 se perjudica por muchas citocinas, como IL-4, IL-13 y la IFNγ, y también por su propia autorregulación .
Inhibe las citocinas proinflamatorias, principalmente FNT, IL-1 y la IL-6, producidas por macrófagos y monocitos activados, estimulando la producción endógena de citocinas antiinflamatorias.
Además, aumenta la proliferación de mastocitos e impide la producción de IFNγ por las células matadoras naturales .
Sus efectos de supresión sobre las células Th1 pueden ser clínicamente útiles en la prevención al rechazo de transplantes y para tratar las enfermedades autoinmunes mediadas por células-T, como la esclerosis múltiple y la diabetes mellitus tipo-1.
Por otra parte, el antagonismo de IL-10 puede tener un efecto satisfactorio durante la activación de células-B policlonal e hiperglobulinemia en pacientes con SIDA síndrome de la inmunodeficiencia adquirida .
La IL-13 posee unas características estructurales y funcionales similares a la IL-4, de la cual se diferencia por no estimular la proliferación de los blastocitos inducidos por mitógeno o clones de linfocitos -T y no promover la expresión de CD8α en clones de linfocitos T CD4.
Se trata de una citocina antiinflamatoria producida principalmente por células-T-CD4.
Actúa en linfocitos -B y monocitos, inhibiendo la producción de óxido nítrico y de varias citocinas, como IL-1α, IL-1β, IL-6, IL-8, IL-10, IL-12, proteína inflamatoria de macrófago -1α, IFNα y FNTα.
Además de eso, aumenta la síntesis de IL-1AR .
Actualmente llamada IL-17A, es el prototipo de la familia IL17, siendo una glucoproteína homodimérica de 155 aminoácidos vinculada a un radical disulfito.
Es predominantemente producida por linfocitos-T-CD4, actuando como un homodímero de 35 kDa en linfocitos T. La IL-17A es pro-inflamatoria, y conduce a la formación de IL-6 y IL-8 quimiocina, y de la molécula de adhesión intercelular en fibroblastos humanos .
El FNTα, también conocido como caquectina, es una citocina pro-inflamatoria producida principalmente por monocitos, macrófagos y linfocitos -T, que abundan en el peritoneo y en el tejido espláncnico.
También está presente en las neuronas y células de la glía, desempeñando funciones importantes tanto en la hiperalgesia inflamatoria como en la neuropática.
El FNT se presenta en dos formas: una transmembrana de 26 kDa y otra segregada de 17 kDa, ambas biológicamente activas.
Está estructuralmente relacionado con la lintotoxina-α LTα, también llamada FNTβ, y posee los mismos receptores, FNTR1 55 kDa y FNTR2 75 kDa.
El FNTR1 se expresa exclusivamente en neuronas y está asociado a la mayoría de los efectos biológicos del FNTα, incluyendo las respuestas inflamatorias y la apoptosis.
Ya el FNTR2 aparece principalmente en macrófagos y monocitos en el ganglio de la raíz dorsal, estimulando la proliferación de los linfocitos-T, fibroblastos y células matadoras naturales .
Posteriormente al procedimiento quirúrgico, al trauma o durante las infecciones, el FNTα es uno de los mediadores más precoces y potentes de la respuesta inflamatoria.
Aunque su vida media plasmática sea de apenas 20 minutos, es suficiente para provocar cambios metabólicos y hemodinámicos importantes, y activar distalmente otras citocinas.
El FNTα es un potente inductor de metabolismo muscular y caquexia, por estimular la lipólisis e inhibir la Lipoproteína lipasa.
Otras acciones del FNTα consisten en activar la coagulación, estimular la expresión o la liberación de moléculas de adhesión, PGE2, factor activador de plaquetas, glucocorticoides y eicosanoides, e influir en la apoptosis celular .
El FNTα presenta una gran afinidad por los receptores solubles de FNT sFNTRs, que se derivan de los dominios extracelulares de los FNTRs.
La activación de sFNTRs produce una respuesta antagonista endógena a la actividad sistémica excesiva del FNTα.
Sin embargo, debemos darnos cuenta de que los sFNTRs pueden causar efectos indeseados porque sirven como transportadores o reservas bioactivas de FNTα en la circulación .
El FTCβ es una citocina antiinflamatoria, con cerca de 13 kDa y 112 aminoácidos en su composición.
Comprende cinco isoformas diferentes: FTCβ1 a β5.
Al FTCβ1 se le encuentra en las meninges, plexo coroides, ganglios y nervios periféricos. El FTCβ inhibe la producción de IL-1, IL-2, IL-6 y FNT, e induce el IL-1AR.
Su RNA mensajero será inducido después de la axotomía y puede estar involucrado en un mecanismo de retroalimentación negativa para limitar la activación glial.
El FTCβ1 también impide que los macrófagos sinteticen el óxido nítrico, estando ese último fuertemente implicado en el desarrollo del dolor neuropático .
El dolor y el sistema inmunológico se influyen mutuamente, lo que hace difícil determinar si el bloqueo de la nocicepción contribuye para la reducción de la producción de citocinas proinflamatorias, o viceversa, con la reducción de la formación de citocinas proinflamatorias resultando en un dolor menos intenso .
La idea tradicional del micro-ambiente post-trauma revela que la migración de leucocitos asociados a la inflamación es la responsable de la segregación de los mediadores químicos que generan el dolor.
Sin embargo, las evidencias actuales nos sugieren que la función de la respuesta inflamatoria en la generación de dolor no está limitada apenas por efectos producidos por la migración de los leucocitos.
De esa forma se cree, que las citocinas proinflamatorias que participan en el proceso nóxico pueden originarse en las células inmunológicas, neuronales y gliales microglía y astrocitos, tanto en el sistema nervioso periférico como en el central, y que esas moléculas pueden desencadenar efectos a corto y largo plazo, con una eventual hiperexcitabilidad crónica y alteraciones en la expresión fenotípica de los nociceptores, procesamiento anormal de las señales nóxicas y exacerbación de los procesos de dolor.
Esos efectos son causados directamente por las citocinas o por los mediadores formados bajo su control .
Las primeras citocinas formadas posteriormente a la lesión tisular o infección son IL-1β y FNTα, que actúan directamente sobre los receptores específicos de las neuronas sensitivas y que conllevan a la síntesis "en cascada" de otros efectores, como otras citocinas, quimiocinas, prostanoides, neurotrofinas, óxido nítrico, cininas, lípidos, trifosfato de adenosina ATP y miembros de la vía del complemento.
Esos elementos, a su vez, causan una proliferación e hipertrofia de las células gliales en el sistema nervioso central, liberando citocinas proinflamatorias relevantes, como FNTα, IL-1β y IL-6, y formando una compleja red de activación interdependiente .
El FNTα reduce la intensidad mínima de respuesta para la activación de las fibras nerviosas periféricas del tipo C relativas a los estímulos mecánicos, a través del desbordamiento de plasma, generando alodinia mecánica.
Él aumenta las corrientes iónicas en los canales de sodio resistentes a la tetrodotoxina en las neuronas del ganglio de la raíz dorsal GRD, a través de la activación de receptores FNTR1 y de la proteinocinasa activada por mitógeno p38 p38 MAPK.
A ese, en general, se le puede encontrar junto con los canales de sodio Nav1.8 en el GRD, y su fosforilación directa provoca un aumento en la densidad de la corriente, lo que contribuye para el dolor inflamatorio y neuropático.
El FNT también actúa en la conductancia de los canales de potasio por medio de la activación de la PKC, lo que afecta la capacidad de que las células gliales permitan la salida de potasio intracelular y remuevan el glutamato liberado después de un estímulo, resultando en una mayor vulnerabilidad neuronal .
La SP actúa como un neurotransmisor, neuromodulador o como un factor trófico por medio de la vinculación a los receptores neurocinina-1.
El péptido relacionado con el gen de la calcitonina CGRP, es un potente vasodilatador y también está involucrado en la inducción del dolor.
La IL-1β estimula la liberación de SP y CGRP, mientras que la IL-6 favorece la síntesis de SP en las neuronas sensitivas.
El FNT induce a la producción de SP en los ganglios simpáticos.
La IL-1β también activa los receptores B1 de bradicinina, generando la hiperalgesia térmica.
El FNT y la IL-1β activan los receptores B2, causando la hiperalgesia inflamatoria.
La propia bradicinina puede inducir a la secreción de FNT y IL-1β a partir de macrófagos, formando un ciclo vicioso de nocicepción.
Es importante destacar que la IL-1β aislada es incapaz de estimular las neuronas del GRD, pero con IL-6 y FNTα, produce un aumento rápido de la sensibilidad de TRPV1 y de la liberación de CGRP, lo que conlleva a la sensibilización térmica.
El FNT, la IL-1β y la IL-6 son potentes inductores de la ciclooxigenasa-2 y, como consecuencia, de la PGE2, tanto en la región de la lesión como en la médula espinal, aumentando la sensibilidad de las neuronas a los estímulos dolorosos químicos, térmicos y mecánicos.
Además, muchas acciones de FNTα y IL-1β se llevan a cabo por el NGF, a través del vínculo con los receptores de tirosinocinasa -A trkA.
En los tejidos inflamados, el NGF genera la proliferación, degranulación y liberación de los mediadores inflamatorios de los macrófagos, inclusive el propio NGF, produciendo un ciclo de auto activación.
En el sistema nervioso, el NGF actúa tanto periférica como centralmente por medio de la alteración genética y de la regulación post-translacional de los receptores y de los canales iónicos como TRPV1, PKA, PKC, MAPK y los canales de sodio resistentes a la tetrodotoxina, induciendo la hiperalgesia térmica y mecánica.
El NGF también puede provocar la sensibilización periférica por la activación de la 5-lipoxigenasa, la cual convierte el ácido araquidónico en leucotrienos, y esos hacen con que los aferentes sean nociceptivos excitables a los estímulos térmicos y mecánicos .
Las quimiocinas son pequeñas proteínas, segregadas por las células sanguíneas periféricas, neuronas o células gliales, que ejercen la mayor parte de las funciones a través de la activación de receptores acoplados a la proteína-G CCR1, CCR2, CCR5, CXCR3, CXCR4 y CX3CR1.
Son los responsables primarios de la migración de leucocitos hacia la región de la lesión tisular o infección, y también participan en la transmisión sináptica y en la formación de los sistemas de segundo mensajero en las neuronas y células de la glía, favoreciendo el proceso nóxico.
Con base en la presencia y en la posición de los primeros residuos de cisteína, se hace una clasificación en cuatro grupos: quimiocinas CC RANTES, MCP-1/CCL2, MIP-1α y MIP-1β, que poseen dos cisteínas adyacentes; quimiocinas CXC IL-8, SDF1, con un aminoácido entre los dos residuos de cisteína; quimiocinas C linfotactina; y quimiocinas CX3C fractalquina, con tres aminoácidos entre dos cisteínas .
Las quimiocinas CXC, tales como SDF-1, actúan por medio de receptores CXCR4 en neuronas y/o astrocitos, influyendo en la liberación del glutamato, y afectando la excitabilidad y la apoptosis neuronal.
La IL-8 provoca la expresión de GABA en las sinapsis centrales.
La MCP-1/CCL2 modifica negativamente las corrientes inducidas por GABA y/o facilita los eventos de excitación tóxicos en el sistema nervioso central de ratones .
La MCP-1/CCL2 está distribuida principalmente en las neuronas del ganglio de la raíz dorsal y del cuerno dorsal de la médula espinal.
Posee una alta afinidad por los receptores CCR2 y es un potente quimiotáctico y activador de monocitos, células-T, células matadoras naturales y eosinófilos.
En el ganglio de la raíz dorsal, puede estimular las neuronas nociceptivas primarias por un proceso autocrino y/o paracrino, tal vez debido a un fenómeno de excitación cruzada intragangliónica.
Además, la MCP-1/CCL2 sintetizada en el ganglio de la raíz dorsal, se desplaza hacia el cuerno dorsal de la médula, donde altera la actividad de neuronas post-sinápticas y células gliales, facilitando la transmisión nóxica .
El efecto quimiotáctico de RANTES alcanza una variedad de leucocitos, incluyendo monocitos, macrófagos, microglía, células-T, eosinófilos, basófilos y neuronas del ganglio de la raíz dorsal, a través de los receptores CCR1, CCR3 y CCR5.
La RANTES tiene su importancia en las neuropatías periféricas dolorosas asociadas al HIV-1, aumentando la entrada de calcio en las neuronas sensitivas a través de CCR5 .
La MIP-1α posee una mayor afinidad por los receptores CCR1, CCR3 y CCR5, y produce una movilización de calcio en los astrocitos, neuronas y en los leucocitos, aumentando la excitabilidad.
Particularmente, la activación de los receptores CCR1 provoca una desensibilización de las neuronas del ganglio de la raíz dorsal a los agonistas de receptores opioides µ, probablemente por reducir la cantidad de esos receptores en la membrana.
También actúa sobre los receptores TRPV1 de las neuronas nociceptivas, exacerbando la sensibilidad térmica .
La fractalquina es el único miembro de la familia CX3C, compuesta por 373 aminoácidos.
Aparece en la membrana plasmática de las células endoteliales, macrófagos, células dendríticas y de casi todas las neuronas sensitivas, como también en el cuerno dorsal de la médula espinal.
Después de sufrir una acción de la encima catepsina -S, su forma soluble es liberada y funciona como un agente quimiotáctico para células -T, monocitos, células matadoras naturales y microglía.
Se supone que la fractalquina soluble active los receptores CX3CR1, presentes exclusivamente en la microglía del sistema nervioso central, conllevando a la fosforilación de la enzima p38 MAPK, con la consecuente liberación de los mediadores inflamatorios, y estableciendo así un sistema de retroalimentación positiva que puede contribuir para un estado de dolor crónico .
En la médula espinal, el FNT y la IL-1β provocan el aumento de la actividad de los receptores AMPA o NMDA, mientras la IL-1β y la IL-6 inhiben las corrientes iónicas inducidas por GABA y glicina en los nociceptores de la lámina-II de Rexed, lo que demuestra claramente, que esas citocinas proinflamatorias favorecen el aumento de la excitabilidad de las neuronas .
El FNT también reduce la expresión del gen transportador de glutamato y la recaptación de glutamato por otros transportadores gliales, lo que estimula el procesamiento nóxico espinal .
En las neuronas del hipocampo, el FNT genera una mayor expresión de la subunidad GluR1 de receptores AMPA en la superficie celular.
Ese hecho viene acompañado de una reducción de la subunidad GluR2 que supuestamente, es el resultado del aparecimiento rápido de canales AMPA/KA permeables al calcio y de la menor concentración de receptores AMPA impermeables al calcio en la membrana neuronal.
El aumento en la expresión de receptores AMPA está mediado por FNTR1 y demanda la acción de la inositol trifosfato kinasa.
Esos cambios provocados en la densidad de los receptores AMPA inducidos por el FNT glial, pueden ser los responsables de la reordenación de las sinapsis neuronales .
Al contrario de los efectos nociceptivos descritos sobre las citocinas proinflamatorias, el FNTα, la IL-1β y la IL-6, también estimulan la síntesis de los receptores y los péptidos opioides en el ganglio de la raíz dorsal, que son axonalmente transportados a los tejidos periféricos inflamados, contribuyendo así para la analgesia.
Con la misma intención, las quimiocinas aumentan el número de leucocitos portadores de péptidos opioides en la región lesionada .
Muchos trabajos clínicos han venido utilizando los anticuerpos para neutralizar citocinas específicas en el tratamiento del accidente vascular encefálico, enfermedad de Alzheimer, enfermedades autoinmunes, cicatrización de heridas y esclerosis lateral amiotrófica, como también el uso local o sistémico de citocinas antiinflamatorias o de antagonistas de citocinas proinflamatorias como glucocorticoides, talidomida y pentoxifilina en el dolor crónico.
Esos antagonistas o citocinas antiinflamatorias podrían romper el ciclo de hiperexcitabilidad de las neuronas sensitivas, generando un nuevo abordaje terapéutico no opioide para el dolor patológico causado por la inflamación o por la lesión nerviosa periférica .
El cinco de octubre de 1988, a contracorriente del tsunami neoliberal, la Constitución Federal creó el Sistema Único de Salud SUS, un bien común consolidado tras escenarios de sucesivas crisis internas.
A sus 25 años, el joven SUS ha provocado dudas sobre su perpetuidad.
Las inquietudes suscitadas por la degradación de los principios relativos a la Reforma Sanitaria no ensombrecen en esta edición, según la lectura de Jairnilson Silva Paim, la inmediata defensa de un sistema de salud que refunda el pacto social constitucional.
Los autores invitados, con el fin de debatir el trabajo de Paim, expusieron el paradójico desafío que se debe enfrentar: ¿cómo apoyar con vigor una concepción de ciudadanía sobre la que yace el sistema público, frente a las políticas de privatización acumulativas? ¿Cómo encajar un sistema nacional de salud universal en una estructura social que ha cambiado desde la transición democrática, pero que todavía está estratificada y es desigual?
¿Cómo persistir en la idea de construcción de un estado social redistributivo cuando la política está subsumida a los intereses del capital?
La batalla, aquí, será distinguir los procesos inductores de cambios de la mera retórica del "transformismo".
El desmoronamiento del SUS no es un hecho inexorable como un torrente que arrastra todo y se lleva consigo el lecho de su propio río, sin embargo, el camino a seguir será tortuoso para conseguir conservar del pasado los principios de integridad con universalidad, y el de igualdad con participación.
Se debe observar el impasse económico coyuntural que para alcanzar superávits primarios, invertir en infraestructuras y rebajar la deuda pública, impone una reducción de los gastos con las políticas sociales.
Se suma la insuficiencia y la indefinición de fuentes de recursos para la salud, mientras lo privado cierra su cerco con el fin de acaparar, además de la financiación y la prestación en la asistencia sanitaria, pues ahora también la gestión pública.
Se apuesta por el crecimiento de un mercado de planes de salud con la vista puesta en una masa trabajadora en ascensión, en búsqueda de más subsidios públicos. Este sector de mercado no se entrega o vende, sino que tiene garantizada su presencia en la gestión de la regulación que se genere y le incumba.
Por ello, sigue sin existir una definición clara sobre qué modelo y qué sistema movilizará una nación que ya tiene más de 200 millones de habitantes y que está siendo convocada para mejorar sus indicadores de salud, disminuir padecimientos y muertes e incidir sobre determinantes asociados a problemas de salud prioritarios y evitables.
¿Cómo alcanzar entonces un sistema resolutivo, justo y de calidad?
¿Cómo reordenar las funciones desempeñadas por gestores, profesionales, prestadores y usuarios que pivotan alrededor de los derechos de ciudadanía?
¿Cómo formar, valorar y seleccionar trabajadores de salud, no sólo médicos, para que de hecho promuevan salud?
Se espera, cada vez más, la aparición de aportaciones teóricas y enfoques metodológicos para responder adecuadamente a tales cuestiones.
Urge, por fin, una agenda ampliada: una reforma política democrática que ensanche las posibilidades de participación, una reforma tributaria socialmente justa, y la rearticulación del SUS con la seguridad y asistencia social, conforme lo previsto en el modelo constitucional, incluyendo la distribución de los actuales y futuros ingresos de la seguridad social.
En este momento de intensa movilización pública es cuando las quimeras que nos acechan deben ceder su espacio al alumbramiento de un sistema de salud capaz de generar desarrollo, que sea motivo de orgullo y ocupe un lugar destacado en la vida nacional.
Introducción
El estudio del consumo de alcohol en jóvenes universitarios ha suscitado interés en todas las culturas y en todos los continentes.
Investigaciones para dar cuenta de la ingesta de esta sustancia en dicha población fueron iniciadas a mediados de los años setenta en los países industrializados .
Desde la década de los ochenta existen ya reportes de los altos niveles de consumo y problemas asociados a su abuso, en este grupo poblacional .
A decir de algunos autores, existe mayor probabilidad de uso de sustancias psicoactivas durante la adolescencia y la etapa de adulto joven, con una asociación positiva entre nivel educativo y consumo .
La problemática derivada del consumo de alcohol en los jóvenes es diferente a la del adulto.
En los jóvenes, los efectos negativos suelen referirse a alteraciones de las relaciones con la familia, compañeros y maestros, bajo rendimiento escolar, agresiones, violencias, perturbación del orden público y conductas de alto riesgo, como conducir tras haber bebido, así como actividades sexuales sin protección, que conllevan embarazos no deseados y enfermedades de transmisión sexual .
En general, los estudiantes que beben grandes cantidades de alcohol, comparados con los que no beben, exhiben más conductas de riesgo para sí mismos y para los demás .
En esta línea se ha afirmado que el abuso de alcohol y el alcoholismo participan de manera directa e indirecta en la aparición de daños físicos, mentales y sociales , incluso afectando a otros y produciendo violencia familiar, conflictos de pareja, problemas económicos, riñas con heridos, accidentes de tránsito ; problemas que afectan también la permanencia en la universidad y la calidad de su formación para la vida profesional.
Esta investigación se centra en analizar los trastornos asociados al consumo de esta sustancia según el Alcohol Use Disorders Identification Test AUDIT y su correlación con problemas en las esferas académica, relacional, familiar, psicológica y sexual, en una muestra de estudiantes universitarios, siendo éste el aporte al conocimiento, pues los estudios rara vez tratan de identificar tales asociaciones, específicamente en esta población.
El presente estudio es de corte transversal descriptivo correlacional, que investigó los problemas asociados al consumo de alcohol en una muestra de estudiantes universitarios, según los riesgos de la escala AUDIT.
Muestra
Para el cálculo se utilizó un muestreo probabilístico estratificado, tomando el total de estudiantes matriculados en el primer semestre de 2010 de una universidad, en la cual se incluyeron los siguientes parámetros: tamaño poblacional 6.288 estudiantes; proporción esperada de consumo de licor 88,0%, nivel de confianza 95%, y con un efecto de diseño de 1,5.
El tamaño muestra incluido en el estudio fue de 396 estudiantes de ambos sexos, con edades comprendidas entre los 15 y 49 años.
Instrumentos
Cuestionario ad hoc para determinar características sociodemográficas y dificultades asociadas al consumo de alcohol: recoge información sobre la edad; sexo; estado civil; situación socioeconómica, evaluada según la clasificación dada por el Departamento Nacional de Estadística de Colombia; semestre en el que está matriculado; consumo de alcohol; edad de inicio en el consumo; problemas relacionados con su rendimiento académico; riesgos asociados a su sexualidad; agresiones físicas; accidentes de tránsito; problemas con autoridades; alteraciones en su salud física o mental diagnosticadas por médico del servicio de bienestar universitario, donde además de la historia clínica y la realización del examen clínico, se aplican, entre otras, pruebas psicométricas, el test de Zung para la depresión y el test de Hamilton para la ansiedad; y problemas familiares y sociales, reportadas por los propios encuestados.
Este instrumento fue validado por tres profesionales expertos en investigación sobre drogas dos siquiatras y un sociólogo y mediante una prueba piloto aplicada a 30 sujetos de la misma universidad, estudiantes universitarios, que luego no fueron incluidos en la muestra final.
Alcohol Use Disorders Identification Test AUDIT desarrollado por la Organización Mundial de la Salud OMS, validado en Colombia para población universitaria por Londoño , donde arrojó un alfa de Cronbach´s de 0,86 en el test y en el re-test de 0,90.
El AUDIT incorpora preguntas sobre las consecuencias de beber, junto con preguntas sobre cantidad y frecuencia de ingesta.
Está integrado por 10 ítems, cada uno de los cuales tiene 5 respuestas posibles, calificadas de 0 a 4, excepto los ítems 9 y 10 que solo puntúan 0, 2, 4.
El resultado se obtiene de la suma de puntuaciones de los dominios: consumo sin riesgo, dependencia y consumo perjudicial.
Procedimiento para la recolección de información
Se contó con la autorización de los directivos de la universidad, quienes conocieron los objetivos del proyecto.
Aprobado su desarrollo, se implementó la aplicación en la muestra seleccionada, previo consentimiento informado, el cual fue firmado por cada uno de los participantes del estudio.
Análisis de los datos
Para la descripción de los resultados se tuvieron como base las herramientas y técnicas de la estadística descriptiva, utilizando el SPSS 18.0, de acuerdo al tipo de variable; en este sentido, se realizaron distribuciones de frecuencia para las variables cualitativas, y medidas de resumen y de tendencia central para las cuantitativas, a las cuales se les verificó si seguían o no una distribución normal, por medio de la prueba de Kolmogorov-Smirnov con corrección de Lilliefors.
Luego del proceso descriptivo se indagó la relación entre el consumo de alcohol y las demás variables incluidas en el formulario, realizando la prueba de chi-cuadrado de Pearson y la t de Student en función de su aplicabilidad, estableciéndose para las asociaciones estadísticas significativas una p ≤ 0,05.
El 60,1% de la muestra son mujeres, con una edad promedio de 23,2 años DE=±5,7; y el 75% de la muestra entre los 18 y los 25 años, en su mayoría solteros 81,6% y pertenecientes a los estratos socioeconómicos 3 y 4 74,7% Tabla 1.
En relación con el consumo de alcohol, el 88,6% 351 de los encuestados manifiesta haber consumido bebidas alcohólicas en algún momento de la vida.
La edad media de inicio en el consumo de alcohol son los 14,4 años DE=±3,2, presentándose un 11,3% que lo hizo antes de los 10 años y un 58,7% que lo probó entre los 11 y los 15 años.
De acuerdo con la puntuación del cuestionario AUDIT, el 64,6% no tiene problemas con el consumo de alcohol, mientras un 20,5% presenta consumos de riesgo y el 14,9%, riesgos de dependencia.
Con respecto a la presencia de problemáticas relacionadas con la esfera académica y el Alcohol Use Disorders Identification Test, se encontraron asociaciones estadísticamente significativas, en las que se observa que entre mayor sea el problema -consumo perjudicial o dependencia- mayor es la significancia p=0,000.
Entre los problemas presentados cuando hay abuso o dependencia a esta sustancia psicoactiva se destacan el ausentismo y las llegadas tarde a estudiar 37,3% cuando hay consumo perjudicial y 67,4% si hay dependencia y el bajo rendimiento académico 16,4% en caso de abuso y 52,2% si hay dependencia Tabla 2.
Se encontró también significancia estadística al relacionar las problemáticas mostradas en lo personal, lo sexual y la salud física con las maneras de beber, según la clasificación AUDIT.
Tener una infección de transmisión sexual es más frecuente en los que presentan un consumo de riesgo 3,6% y una dependencia 8,7% según el AUDIT, con una asociación estadística de p ≤ 0,005.
Igualmente, en esta muestra se encontró asociación estadística entre el AUDIT y tener un embarazo no deseado p=0,02.
Entre los que presentan consumos de riesgo, el 7,3% ha tenido una paternidad o maternidad no deseada, aumentándose el porcentaje al 13,0% en los que puntúan con riesgo de dependencia.
Son también más frecuentes los problemas de salud generales cefaleas, dolores osteoarticulares, alteraciones gastrointestinales, entre los que puntúan con riesgo de dependencia 41,3% o un consumo perjudicial 18,2%, resultados estos que tienen significancia estadística p=0,000.
Las agresiones físicas son igualmente más frecuentes entre los que presentan dependencia 21,7%, así como accidentes de tránsito 13,0% y problemas con las autoridades 23,9% Tabla 3.
Al realizar el análisis de correlación entre la clasificación del AUDIT y los efectos sobre las relaciones sociales y familiares, se presentaron asociaciones significativas entre peleas y discusiones con amigos p≤ 0.001, peleas y discusiones con desconocidos p≤ 0.001, pérdida de amigos p= 0.009, pérdida de parejas p≤ 0.001 y conflicto con los padres p≤ 0.001.
Las peleas y discusiones con amigos son los problemas mas frecuentes 25,5% en caso de abuso y 52,2% si hay dependencia; le sigue el conflicto con los padres 25,5% si hay consumos de riesgo y 50% si existe dependencia, las peleas y discusiones con desconocidos 14,5% si aparece abuso y 41,3% si lo que se presenta es dependencia, y con un menor porcentaje las pérdidas de parejas y amigos Tabla 4.
Por último, están los problemas psicológicos que presentan los consumidores que tienen dificultades con el consumo de alcohol según el AUDIT, en donde también se encuentra significancia estadística p≤ 0.001 para cada una de las variables consideradas: depresión algún grado, según el test de Zung, ansiedad algún grado según el test de Hamilton, altibajos emocionales distimia, irritabilidad y poca tolerancia.
Los problemas que más se presentan en esta esfera son los altibajos emocionales, 50,0% si el consumo es clasificado según el AUDIT como perjudicial y 56,5% si lo que se establece es una dependencia.
Le siguen la ansiedad 37,3% en caso de abuso y 50,0% en caso de dependencia, la depresión 34,5% si hay consumo perjudicial y 47,8% si lo que existe es dependencia y la irritabilidad y poca tolerancia en caso de consumo perjudicial 21,8% y de dependencia 37% Tabla 5.
Discusión
Con respecto al consumo de alcohol en universitarios, son muchos los reportes epidemiológicos que se han dado en diferentes partes del mundo, los cuales difieren según los contextos y las culturas.
En Canadá, en una muestra de 6.282 estudiantes universitarios, encontraron que el alcohol es la droga de mayor uso, con una prevalencia de consumo en los últimos 30 días de 77% .
En EE. UU. y México la población universitaria en general reporta cifras altas de consumo excesivo, abuso y dependencia .
Entre estudiantes universitarios del área Andina , los consumos de alcohol también son altos, encontrándose que más del 90% de los estudiantes de Colombia y Perú, y alrededor del 75% en Bolivia y Ecuador, declara haber consumido alcohol al menos una vez en la vida, cifras muy similares a lo encontrado en nuestro estudio PV=88.6%.
Otro de los hallazgos y que guarda cierta semejanza con lo encontrado en nuestra pesquisa, está relacionado con el consumo de alcohol y la clasificación del problema según el AUDIT.
En el estudio de la Comunidad Andina de Naciones , entre los consumidores de alcohol del último año, aproximadamente un tercio de los estudiantes de Bolivia, Colombia y Ecuador, y el 21% en Perú, califica como consumidor que presenta riesgo o uso perjudicial de alcohol.
Por otra parte, cuando se evalúan los signos de dependencia, se observa que casi el 8% de los universitarios de Perú, 10,5% de Bolivia, 12% de Colombia y 16% en Ecuador, que declaran haber bebido alcohol en el último año, pueden ser considerados con signos de dependencia.
En nuestro trabajo, un 20,5% presenta consumo de riesgo y el 14,9% riesgos de dependencia.
La población universitaria es de alta vulnerabilidad para el consumo de alcohol , debido a las posibilidades de acceso que tienen para la compra de bebidas alcohólicas y al incremento en la disponibilidad de situaciones de consumo que se presenta una vez ingresan al ambiente universitario, la independencia y autonomía que asumen y, en muchas ocasiones, la falta de control de los padres.
En relación con los problemas asociados al consumo de alcohol y su correlación con el AUDIT, no encontramos trabajos.
Sí se hallaron algunos, aunque muy escasos, que dan cuenta del abuso de esta sustancia y las problemáticas ocasionadas en población universitaria.
Ha sido reportado un mayor ausentismo y abandono escolar en este grupo poblacional ; también se ha encontrado una elevada insatisfacción escolar, mayor cantidad de repeticiones de cursos y mayores dificultades familiares y sociales .
Hallazgos todos estos que coinciden con los encontrados en nuestro estudio.
Por cuanto se refiere a la población general y a los escolares, sí son múltiples los informes que hablan de las consecuencias del consumo/abuso de esta sustancia, en todas las esferas del individuo.
Se describen a continuación algunos hallazgos sin cotejar los resultados con los nuestros, porque no son comparables.
Asociaciones de abuso de alcohol con una mayor morbilidad, violencia, problemáticas familiares, deserción escolar y accidentalidad han sido reportadas en distintas poblaciones .
Por su parte, la Organización Mundial de la Salud encontró que en el año 2000 el consumo de alcohol era responsable del 4,0% de la carga mundial de morbilidad relacionada con trastornos neuropsiquiátricos dependencia, psicosis, depresión y de traumatismos no intencionales accidentes de tránsito, quemaduras, ahogamiento y caídas , y algunos autores han llamado la atención sobre los daños que produce el abuso de alcohol a la salud, incrementando las enfermedades gastrointestinales y cardiovasculares, los accidentes de tránsito, las muertes violentas y el contagio de enfermedades de transmisión sexual vinculadas al uso excesivo de esta sustancia y prácticas sexuales inseguras .
De otro lado, los conflictos familiares y sociales son otras de las consecuencias del abuso de alcohol en jóvenes.
El rechazo y el aislamiento que se le hace al consumidor de alcohol en exceso señalamiento negativo por parte de la familia, los amigos y la sociedad, son características propias de esta problemática .
Nuestro estudio evidenció también estos problemas asociados a un consumo perjudicial o una dependencia según el AUDIT.
Conclusión
La alta prevalencia y las asociaciones con los problemas identificados, apuntan a la necesidad de realizar intervenciones prácticas al interior de las universidades y desarrollar políticas públicas de promoción de la salud y prevención de enfermedades, tales como el embarazo precoz, las enfermedades mentales, los accidentes de tránsito, entre otros.
Lo hallado en este estudio coincide con lo ya evidenciado empíricamente por otros autores, tanto en población universitaria como en escolares, y reitera la importancia de aumentar la conciencia sobre la necesidad de evaluar el grado de consumo de alcohol y los daños asociados que los consumos de riesgo y la dependencia produce en los jóvenes, necesitándose, por tanto, desarrollar estrategias de prevención efectivas, eficaces y rentables donde más que prohibir el consumo, se eduque sobre la cultura del saber beber, pues pretender una sociedad abstemia en occidente, es y será una utopía, más cuando se trata de intervenir los jóvenes universitarios, cuya etapa del ciclo vital incluye al alcohol como parte de su desarrollo social.
La importancia de los sistemas de clasificación es internacionalmente reconocida.
Los sistemas de clasificación de enfermería son bases de representación del conocimiento que vuelven posible la recuperación de datos útiles de enfermería.
A pesar de que existe considerable literatura sobre el desarrollo de vocabularios, terminologías y clasificaciones de enfermería y de sus impactos en la documentación de enfermería, poco se encuentra sobre los efectos de las clasificaciones en otros aspectos de la práctica clínica.
Implementar un sistema de clasificación en un servicio de salud es un proceso de cambios.
Este artículo relata un estudio sobre la percepción de poder de enfermeras frente a su papel clínico, antes y después de la implementación de la North American Nursing Diagnosis - International Classification NANDA-I.
La percepción de poder de las enfermeras es un componente importante en el desarrollo de su papel clínico.
La literatura sugiere que las enfermeras frecuentemente se perciben impotentes al ser sometidas al poder de otros.
El principal concepto de este artículo es que la implementación de una clasificación de diagnósticos de enfermería influye positivamente la percepción de poder de las enfermeras.
En el sentido común, prevalece la idea de que poder es la capacidad de ejercer influencia sobre una persona o un grupo para que acepten ideas diferentes, inclusive contra su voluntad, o la capacidad que tiene una, o más personas, de alcanzar lo que desea por una acción colectiva.
La literatura sobre poder es voluminosa y presenta varias definiciones y teorías de poder.
El Poder tiene una naturaleza abstracta y las definiciones más antiguas fueron asociadas a acciones de control militar y gubernamental, representando ideas de autoridad, fuerza, coerción, manipulación, influencia y control.
Al lado de visiones de poder como una relación social, en visiones más recientes, el poder ha sido descrito como un fenómeno que transforma, que promueve el crecimiento individual y del grupo al incentivar la reciprocidad, estimular el pensamiento creativo, expandir el conocimiento y favorecer la concientización.
El poder tiene dos significados principales: uno es el 'poder para' y otro es 'poder sobre'.
'Poder sobre' es la capacidad de influenciar personas, está relacionado al control, competitividad y autoridad.
'Poder para' se refiere a la eficacia e incluye la capacidad para alcanzar objetivos, los medios para asegurarlos y las habilidades para actuar de acuerdo con ellos.
El foco de este estudio fue la percepción de poder de las enfermeras para realizar cambios en los resultados de la salud de los pacientes, y no para influenciar otras personas por medio del control, competitividad y autoridad.
El poder fue visto como un deseo intencional de tomar parte en transformaciones; la perspectiva fue de 'poder para'.
Poder como participación consciente
La visión del 'poder para' representa la extensión de la noción de poder que focaliza la persona y el ambiente como un todo integralmente relacionado.
Congruentemente con esa visión, fue desarrollada una teoría de poder basada en la Ciencia de los Seres Humanos Unitarios.
Esa teoría define el poder como la capacidad de participar conscientemente de la naturaleza de los cambios, caracterizando una estandarización continua de los campos humano y ambiental.
El poder como participación consciente es estar consciente de lo que se está escogiendo hacer, sentirse libre para hacer lo que se escogió, e intencionalmente hacer lo que se escogió.
Esa estructura teórica ofrece una explicación para la participación intencional en cambios que pueden ser aplicados a varios contextos de la experiencia humana.
El foco de este estudio fue la percepción de poder de las enfermeras, relacionado a su papel clínico.
Para ese propósito, el poder clínico fue definido como la percepción de la enfermera de ser intelectual, física y emocionalmente capaz y preparada para interpretar respuestas humanas, planificar, implementar y evaluar intervenciones de enfermería de forma eficaz.
Con base en la teoría de poder escogida, la concientización de la enfermera sobre: cuales acciones de cuidado escoge hacer, sentirse libre para hacerlas y hacerlas intencionalmente, representa el poder clínico de las enfermeras.
Las manifestaciones observables de poder son el 'estar consciente', las elecciones, la libertad para actuar intencionalmente y la participación en la creación de cambios.
'Estar consciente' se refiere a tener conciencia de aquello que la persona percibe existir.
En el caso de este estudio, se refiere a que la enfermera tenga conciencia de su papel clínico.
Las opciones son selecciones entre las posibilidades de participar de las experiencias.
En este estudio, son selecciones de posibilidades de participar de experiencias clínicas.
Libertad para actuar intencionalmente es la experiencia de la capacidad que la persona tiene para hacer algo o realizar aquello que tiene en mente.
En este estudio, es la experiencia de la capacidad de la enfermera de ejercer el papel clínico guiada por sus propios principios y conocimientos.
La participación en la creación de cambios es el comprometerse con la innovación en el imprevisible proceso mutuo entre persona y ambiente para tornar real algunas posibilidades y no otras.
De esa forma, aquí, es el comprometerse de la enfermera en el proceso mutuo entre ambiente y personas para realizar los potenciales de salud de los pacientes.
Diagnóstico de enfermería
La importancia de los diagnósticos de enfermería ha crecido continuamente y existen esfuerzos para desarrollar clasificaciones de diagnósticos para representar el universo de posibilidades relativas a los focos de la enfermería clínica.
Ese universo de posibilidades permite a las enfermeras identificar los focos clínicos pertinentes al cuidado que prestan.
Identificar el foco clínico, a su vez, ofrece a las enfermeras una mayor conciencia de su papel clínico, más intencionalidad y participación para decidir lo que se debería hacer para influenciar de modo benéfico el estado de salud del paciente.
En síntesis, la identificación de los focos clínicos puede aumentar el sentimiento de "poder" de las enfermeras, de saber si se sienten "capaces" de interferir y realizar los potenciales de salud de los pacientes.
Las clasificaciones científicas son instrumentos para mejorar las experiencias humanas y los significados de las palabras o frases en ellas contenidas son fundamentadas en la experiencia de los usuarios de las propias clasificaciones.
Conforme las enfermeras comienzan a usar un sistema de clasificación ellas necesitan pensar en los significados de palabras o frases y esto las ayuda a organizar sus experiencias en el mundo de la enfermería.
El uso de una clasificación de diagnósticos puede aumentar la percepción de poder de las enfermeras por ofrecer la organización del conocimiento sobre los focos clínicos de la enfermería.
El conocimiento más organizado de los focos clínicos facilita una mayor concientización de las enfermeras sobre los mismos.
Además de eso, una clasificación de diagnósticos presenta un alto número de alternativas para las conclusiones de diagnóstico, esto es, ofrece referencia para la elección de los mejores diagnósticos en cada situación.
El acceso a la información, representada por una clasificación de diagnósticos, puede aumentar la sensación de libertad para actuar intencionalmente y ofrecer una mayor participación para crear cambios en la salud de los pacientes.
El objetivo del estudio fue comparar la percepción de poder de las enfermeras antes y después de la implementación de la clasificación de diagnósticos de la NANDA-I, en una unidad hospitalaria.
La hipótesis probada fue que el poder de las enfermeras aumentaría con la implementación de la clasificación.
Fue un estudio longitudinal realizado en un hospital público y de enseñanza de San Pablo, en Brasil.
Ese hospital es una institución de medio porte y, en la época del estudio, disponía de 246 camas unidades de clínica médica, quirúrgica, pediatría, cuidados intensivos y maternidad, ambulatorio y emergencia.
Desde 1980, cuando el hospital fue creado, el proceso de enfermería es aplicado y documentado.
El Departamento de Enfermería inició el proceso de implementación de la clasificación NANDA-I en mayo de 2004.
Un año después, mayo de 2005, la documentación de los diagnósticos NANDA-I pasó a ser requerida en las fichas de todos los pacientes de la Institución.
En la época de su introducción, la edición de la clasificación NANDA-I usada fue la de 2003-2004.
Los datos fueron recolectados en mayo de 2004 y mayo de 2005.
En mayo de 2004, todas las enfermeras ya habían participado de cursos, talleres y discusiones clínicas para discutir el raciocinio diagnóstico, la clasificación NANDA-I y el proceso de enfermería, preparándose para implementar la innovación.
Las expresiones de resistencia, frecuentemente manifestadas en el inicio, fueron lentamente transformadas en posiciones más o menos de entusiasmo en relación a la clasificación en la práctica clínica.
En ese clima ocurrió la primera recolección de los datos. De mayo de 2004, cuando la primera recolección de los datos ocurrió, hasta mayo de 2005, las enfermeras planificaron, negociaron y realizaron los cambios necesarios en los sistemas de documentación todo manual para que pudiesen tener los diagnósticos de enfermería NANDA-I documentados, diariamente, para todos los pacientes.
En mayo de 2005 todas las enfermeras tenían que documentar los diagnósticos de los pacientes que cuidaban.
La segunda recolección de los datos fue realizada en mayo de 2005.
Todas las enfermeras, trabajando en la Institución, fueron convidadas a participar del estudio.
En mayo de 2004, había 186 enfermeras y 115 61,8% hicieron parte de la primera evaluación.
En mayo de 2005, 60 enfermeras que participaron de la primera evaluación participaron de la segunda.
Sesenta enfermeras participaron de las dos evaluaciones lo que representó cerca de 33% del total de las enfermeras de la Institución.
Los datos fueron recolectados en un cuestionario distribuido a todas las enfermeras que trabajaban en la Institución.
Los participantes respondieron al cuestionario individualmente.
El cuestionario era compuesto de dos partes: la primera incluía datos sociales y un conjunto de 5 ítems sobre el tipo y grado de experiencia con los diagnósticos de enfermería; la segunda parte fue el instrumento Power as Knowing Participation in Change Tool PKPCT.
Ese instrumento fue desarrollado para evaluar el poder como la capacidad para participar conscientemente en la naturaleza del cambio; usa la técnica del diferencial semántico; tiene 4 dominios Conciencia, Elecciones, Libertad para Actuar Intencionalmente y Participación en la Creación de Cambios y 48 ítems.
Los puntajes de los ítems pueden ser sumados para cada dominio con una variación de 12 a 48 pontos, y para la escala total variación de 48 a 336.
La frase "En relación a mi práctica clínica..." fue incluida como contexto para las respuestas a los ítems.
En este estudio, las consistencias internas de la escala, por el alfa de Cronbach, variaron de 0,88 primera aplicación a 0,98 segunda aplicación, mostrando una buena confiabilidad.
El PKPCT fue adaptado para la lengua portuguesa, con autorización de la autora, en un estudio todavía no publicado, realizado con 313 participantes.
En el estudio de adaptación de la escala, el análisis de los componentes principales, con rotación Varimax, confirmó las 4 dimensiones del instrumento original, todas con auto valores mayores que uno.
Esa solución explicó 53,7% de la variancia y las consistencias internas, por el alfa de Cronbach, de las dimensiones variaron de 0,87 a 0,96.
Las estimativas de confiabilidad del instrumento en la lengua original variaron de 0,63 a 0,99.
Para parear las dos evaluaciones de este estudio los participantes informaron los últimos 3 dígitos del CPF en los instrumentos.
La experiencia con diagnósticos de enfermería fue evaluada con una auto declaración.
Las enfermeras respondieron cuanto habían: 1 participado en eventos sobre diagnósticos de enfermería, 2 leído sobre el asunto, 3 participado de cursos sobre diagnósticos, 4 trabajado con diagnóstico en la práctica clínica, y 5 investigado sobre diagnóstico de enfermería.
El grado de experiencia fue puntuado de 1 a 4 1=nada; 2=muy poco; 3=poco; 4=mucho.
Un puntaje total variando de 5 a 20 fue obtenido por la suma de los ítems.
La consistencia interna de esa medida fue buena en las dos evaluaciones alfa de Cronbach = 0,73.
El proyecto fue aprobado por el Comité de Ética de la Institución y todos los participantes firmaron el término de consentimiento libre y esclarecido.
Las diferencias entre los puntajes del PKPCT fueron analizados con la prueba t pareada, después de la confirmación de que los puntajes tenían una distribución normal.
La tendencia central fue analizada con el promedio y la desviación estándar.
Para verificar si las experiencias con los diagnósticos de enfermería variaron entre las dos recolecciones de dados, la prueba de Wilcoxon fue aplicada a los puntajes de grado de experiencia con diagnósticos de enfermería.
Por tratarse de una prueba no paramétrica, fue usada la mediana P50, segundo P25 y tercero P75 cuartiles para describir tendencia central, ya que, para esos datos, no fue confirmada la distribución normal, lo que impidió el uso de la prueba paramétrica.
Fue aplicado el nivel de significancia de 5% para todas las pruebas.
La edad de los participantes N=60 varió de 24 a 58 años promedio=37,2±7 años y el promedio del tiempo de experiencia después del bachillerato fue 13,1±6,9 años; 95% eran mujeres.
La Tabla 1 presenta los resultados sobre los tipos y grados de experiencia con diagnósticos de enfermería en las dos evaluaciones y los resultados de las pruebas estadísticas.
Los participantes se evaluaron a sí mismos como teniendo poca o muy poca experiencia con los diagnósticos de enfermería, tanto antes como después de la implementación de la clasificación NANDA-I, y los puntajes de experiencia con la práctica clínica fueron significativamente más altos después de la implementación p=0,001 Tabla 1.
La Tabla 2 presenta los puntajes en los dominios del PKPCT y los resultados de las pruebas estadísticas para comparar las medidas antes y después de la implementación.
La hipótesis de este estudio no fue confirmada, a pesar de los puntajes del dominio de Participación en la Creación de Cambios, después de la implementación de la clasificación NANDA-I, haber sido estadísticamente mayores que antes de la implementación p=0,04 Tabla 2.
La Participación en la Creación de Cambios se refiere al sentido de compromiso de la persona con la naturaleza de los cambios que ocurren en los ambientes.
En el proceso de implementación de la clasificación NANDA-I, la Institución modificó métodos e instrumentos de la práctica clínica de las enfermeras, modificando el contexto de trabajo.
Ese cambio fue realizado de forma participativa. La mayoría de las enfermeras se contemplaron en los programas educativos y talleres sobre la clasificación NANDA-I y raciocinio diagnóstico y en las definiciones de estrategias y métodos para implementarlos en la práctica clínica.
Las personas aumentan su percepción de poder cuando se contemplan en la implementación de cambios dentro de sus ambientes.
Algunos estudios sobre los efectos de las clasificaciones en el empoderamiento de las enfermeras son escasos.
En un estudio fue analizado el efecto del uso de clasificaciones de enfermería, por medio de sistemas computarizados, en la percepción que las enfermeras escolares tenían de su poder para ayudar a los niños y en los resultados de salud de los propios niños.
Los puntajes totales en el PKPCT de las enfermeras que usaron las clasificaciones n=6 fueron 262±40,6 antes y 279±27,6 después.
No hubo una diferencia estadística en el nivel de 5% entre los puntajes antes y después de la implementación del sistema; los puntajes en cada dominio del PKPCT no fueron relatados.
En el presente estudio, los puntajes totales del PKPCT también no fueron diferentes antes y después de la implementación de la clasificación NANDA-I 269,6±31,7 y 273,6±33,0; p=0,21 Tabla 2.
Los participantes de este estudio se evaluaron como teniendo muy poca o poca experiencia con los diagnósticos de enfermería, tanto antes como después de la implementación Tabla 1.
Después de la implementación hubo un aumento del puntaje mediano relativo a la práctica clínica p=0,001 y en el total p=0,009.
Esos resultados apoyan la interpretación de que la implementación de la clasificación NANDA-I aumentó la experiencia de las enfermeras con los diagnósticos de enfermería y que ese incremento de experiencia podría estar relacionado al aumento de la percepción de poder en el dominio de Participación en la Creación de Cambios Tabla 2.
Las comparaciones entre antes y después de la implementación mostraron que no hubo cambios estadísticamente significativos en los dominios Conciencia, Elecciones y Libertad para Actuar Intencionalmente Tabla 2.
Un análisis cuidadoso de los conceptos que participan en esos dominios puede auxiliar en la interpretación de esos resultados.
El dominio Conciencia se refiere a la concientización de la enfermera de su papel clínico.
El dominio Elecciones se refiere al poder para seleccionar intervenciones de enfermería para el paciente.
El dominio Libertad para Actuar Intencionalmente concierne al desempeño de las acciones de cuidado para implementar las intervenciones seleccionadas.
La selección dominio Elecciones y la implementación dominio Libertad de intervenciones de enfermería son directamente relacionadas al cuidado del paciente.
Considerando que el uso clínico de la clasificación NANDA-I estaba apenas iniciándose, ya que hacía un mes que había sido solicitado el registro de los diagnósticos en todas las fichas, la experiencia de los participantes de cuidar a los pacientes usando la clasificación era reciente.
Ese pequeño tiempo en que las enfermeras estaban usando la clasificación NANDA-I en el cuidado fue suficiente para aumentar su nivel de experiencia con los diagnósticos en la práctica clínica Tabla 1, sin embargo no aumentó significativamente los puntajes en los dominios de Conciencia, Elecciones y Libertad.
Considerando que un efecto es dependiente de la cantidad de tiempo de exposición, probablemente un tiempo mayor usando la clasificación NANDA-I podría producir resultados diferentes.
Medidas repetidas de la percepción de poder después de largo tiempo de exposición al uso de un sistema de clasificación en la práctica clínica podrían producir datos para estudiar mejor la influencia de sistemas estandarizados de lenguaje en la percepción de poder de las enfermeras.
La ausencia de normas para los puntajes del PKPCT para auxiliar en la interpretación de resultados de investigación y de otros estudios con el PKPCT, en muestras brasileñas, dificulta determinar si los puntajes de los participantes de este estudio fueron altos, moderados o bajos.
A pesar de eso, los puntajes observados pueden ser considerados moderados desde la primera evaluación 269,6±31,7 Tabla 2.
En esa evaluación, el puntaje total promedio del PKPCT correspondió a 80% del máximo 269/336, y después de la implementación correspondió a 81,3%.
Los puntajes promedios totales del PKPCT de las enfermeras de este estudio parecen ser más bajos que aquellos que se encuentran en otros estudios.
Los puntajes promedios observados en una muestra de 349 estudiantes de bachillerato en enfermería antes y después de un curso clínico fueron 274 y 280, respectivamente.
En otro estudio, con 88 estudiantes de enfermería, el puntaje promedio total del PKPCT fue 287,6.
En muestras de enfermeras ejecutivas los puntajes observados fueron 290±23,4 n=182 y 289±25,9 n=89, y fueron los mayores entre los estudios analizados.
Considerando que la percepción de poder entre las enfermeras de este estudio no puede ser generalizado para las enfermeras brasileñas y que en los Estados Unidos hay pocos estudios sobre esa variable, además de que la mayoría fue realizado con estudiantes y con enfermeras ejecutivas, las comparaciones deben ser realizadas cautelosamente.
Para la interpretación de los resultados es importante considerar que los puntajes del PKPCT se inclinan para valores elevados relacionados a la "deseabilidad social", que enmascara la identificación de muestras con percepción de bajo poder.
Son, por lo tanto, necesarios otros estudios sobre las normas para el PKPCT.
Este estudio no confirmó la hipótesis de que la implementación de la clasificación NANDA-I influenciaría positivamente la percepción de poder de las enfermeras.
Hubo un aumento en la percepción de poder relacionada al dominio de Participación en la Creación de Cambios, sin embargo no hubo diferencias en los puntajes de los otros dominios y tampoco en el puntaje total promedio.
Las estrategias para aumentar la capacidad de las enfermeras de participar conscientemente en la naturaleza de los cambios pueden contribuir para su empoderamiento.
En la práctica clínica, el poder de las enfermeras está relacionado a la participación consciente en los cambios en el estado de salud de los pacientes.
Las clasificaciones de enfermería pueden ser instrumentos capaces de ayudar a las enfermeras a aumentar la concientización de su papel clínico y del poder de ese papel.
Otros estudios para aumentar el conocimiento sobre las relaciones entre la percepción de poder de las enfermeras y modelos, estrategias e instrumentos, aplicados en la práctica clínica, son necesarios.
Introducción
En Chile, la disciplina y profesión de enfermería, ha experimentado profundos e importantes cambios que tienen relación con las transformaciones políticas, sanitarias, sociales y económicas del país.
Es una profesión de larga trayectoria y de reconocido prestigio nacional e internacional, cuyos logros y aportes al desarrollo e implementación de políticas públicas y estrategias sanitarias del país ha sido innegable.
Como lo señala la Organización Panamericana de la Salud , "la enfermería es una profesión que cumple funciones claves en materia de salud pública en las Américas" esto, principalmente por su perspectiva disciplinaria de orientar sus acciones en el ámbito promocional, preventivo, curativo y de rehabilitación en todo el ciclo vital.
Esto ha permitido optimizar el uso de los recursos humanos, tecnológicos y financieros en salud, haciendo suyo el concepto de salud integral con enfoque familiar, el cual fue instalado en los currículos de enfermeria conjuntamente con la creación de la escuela de enfermeras sanitarias en el año 1927 llevándola a convertirse en un actor social y a la vanguardia en este terreno , mucho antes que se incorporara este concepto en los Servicios de Salud en Chile, en los años 1950.
A partir de 1952, Chile desarrolló un sistema de salud estatal, centralizado, de alta cobertura y al cual muchos historiadores y analistas de salud atribuyen un gran número de logros, entre los cuales, un descenso acentuado de la mortalidad infantil, el incremento de la esperanza de vida, el control de la tuberculosis y la erradicación de la poliomielitis .
En la casi totalidad de esos efectos, se evidencia la participación del profesional de enfermeria, lo que se tradujo en un notable aumento de las acciones encomendadas a este profesional, así como en la eficiencia de sus acciones de salud de atención primaria, como resultado de la mayor disponibilidad de enfermeras" , evolucionando hasta transformarse en un agente clave del equipo de salud chileno en la actualidad. .
Son aproximadamente 108 años de historia profesional, desde el año 1906, con la creación de la primera Escuela de Enfermería del país, en la Universidad de Chile.
Situación actual
Al presente, la formación de enfermería en Chile, ofrece programas de formación de pregrado de 5 años, egresando como Licenciado/as y de post grado, de lato sensu y strictu sensu, estos últimos, especialmente, en universidades acreditadas, donde se ha generado una cultura y un compromiso con la calidad académica, cuyos planes de mejoramiento, así como, la calificación de sus docentes constituyen una preocupación permanente en la política educativa y la administración académica en general.
En el pregrado de Enfermería se forma un estudiante capaz de reflexionar racional y consistentemente frente a las necesidades de los demás, de emitir juicios, de sensibilizarse con el otro, de tomar decisiones informadas y acertadas, formado en una cultura investigativa y de valores éticos, donde puede poner en claro el sentido de su vida, más allá de lo material o inmediato, configurando así la naturaleza misma de su "ser enfermera/o, contribuyendo de esta forma a dar una mejor respuesta a la salud de las comunidades y aportar claramente a las políticas de salud del país.
Actualmente, se ofrece en postgrado, 6 Programas de Magíster y 2 Programas de Doctorado en Enfermería, ambos disciplinares.
La calidad de esos programas se valida a nivel nacional, por medio de la acreditación.
La formación de marcos conceptuales y teóricos que sustentan la enfermería y que explican el significado de los fenómenos observados, se realiza a través del análisis, el razonamiento y la argumentación desde el cuidado, así como mediante el estudio de los aspectos filosóficos de enfermería, con una fuerte formación de competencias en investigación , lo cual responde al carácter académico- disciplinar de los mismos.
En estos programas académicos, se estudian las fases que preceden a la construcción de modelos teóricos, junto al desarrollo del conocimiento disciplinar que definirá las bases de los futuros modelos y teorías .
Los Programas de Doctorado en las universidades chilenas del Consejo de Rectores CRUCH se orientan a la habilitación de capacidades avanzadas en el ámbito de la investigación, desarrollo e innovación, como una respuesta del Sistema de Educación Superior para proveer de herramientas al trabajo emprendedor e inteligente, basado en una preparación sistemática en torno al pensamiento lógico y científico .
En Enfermería, los programas de postgrado en América Latina han experimentado un importante desarrollo y crecimiento desde fines del siglo XX e inicios del siglo XXI, tanto en términos de matrícula como de oferta de programas, lo que ha facilitado a nivel social comprender el ámbito y el alcance de la práctica de enfermería.
Como ejemplo, el Programa Interunidades de Doctorado en Enfermería de la U. de Sao Paulo USP, fue creado conjuntamente por su Escuela de Enfermería EE y la Escuela de Enfermería de Ribeirão Preto EERP en el año 1982, siendo el primero de su tipo en América Latina; este programa surgió de una planificación conjunta con el objetivo de sumar esfuerzos para aprovechar al máximo las respectivas potencialidades en términos de cuerpo docente, facilidades y condiciones para investigar en el campo de la enfermería .
En Chile, los dos programas de doctorado en enfermería existentes fueron creados en la década del 2000, el de la Universidad de Concepción en el año 2003 y el de la Universidad Andrés Bello en el año 2006.
Varios de los académicos que forman parte del claustro de los programas actuales se formaron en el extranjero.
Específicamente, la elaboración del Programa de Doctorado en Enfermería de la Universidad de Concepción, fue realizada por tres académicas cuyo Doctorado fue en la Universidad de São Paulo, en Ribeirão Preto, Brasil.
En su desarrollo inicial, recibió importante apoyo de esta institución formadora.
El trabajo de organización, desarrollo y puesta en marcha debió sortear en un comienzo, una serie de inconvenientes derivados primordialmente, como lo señala Wright, a la "inserción" de esta área de conocimiento, y "cambio o integración del postgrado en enfermería" a las universidades o sistemas de educación superior .
El proyecto de Doctorado en Enfermería en la U. de Concepción, parte el año 1992, con el inicio de intercambios con diferentes unidades académicas extranjeras para formar una masa crítica de doctores en enfermería.
Finalizada esta etapa, el proyecto fue elaborado, siendo aprobado por el Consejo Académico de la universidad en enero del año 2003, constituyéndose en el primer Programa de Doctorado en esta disciplina en el país, iniciándose en primer curso el año 2004 .
El Programa de Doctorado en Enfermeria de la Universidad Andrés Bello nace del esfuerzo cooperativo de académicos de la propia facultad y de académicos de universidades nacionales y extranjeras con las cuales tiene convenio de cooperación.
En la inauguración del año 2006, su decana indicó: "se constituirá en un espacio de intercambio entre nuevos investigadores y expertos en el área del conocimiento del cuidado de enfermería, para estimular el intercambio de ideas, la reflexión crítica para generar conocimientos originales, de carácter científico, tecnológico y humanístico que constituyan aportes relevantes en enfermería y salud .
Como se evidencia, la formación de capital humano avanzado en enfermería implica, no sólo invertir un tiempo prolongado, sino tambien una inversión estructural, política y social de la entidad que lo propone.
En términos de tiempo promedio, la formación de un investigador independiente, significa 4 a 5 años en Enfermería en Chile.
A pesar de todos los esfuerzos y mejoras recientes, Chile aún no dispone de más Programas de Doctorado en general , lo que también se refleja en Enfermería y, por ende, en una producción pequeña de doctores, comparado con datos de la Organización para la Cooperación y el Desarrollo Económico OCDE.
Este organismo concluye que en la relación costo-eficiencia a largo plazo, se hace necesario fortalecer y crear programas de doctorados locales, de alta calidad, en lugar de mantener una excesiva dependencia de la capacitación avanzada en el extranjero.
Junto con ello, indica que es necesario aumentar la inversión pública en investigación, junto con otras reformas necesarias .
Esto ha sido un clamor de décadas en las universidades chilenas, pues, en informe de marzo de 2008 del Consejo Asesor Presidencial para la Educación Superior señala que, aún en Chile, las universidades realizan el 80% de toda la investigación .
Si se analiza la tasa de ingreso de estudiantes a programas avanzados, como los Doctorados, es mucho más baja en Chile, 0.2% en 2005, en comparación con el promedio de la OECD que es de un 2.4% .
Igualmente, el número de profesores con grado de doctor en la fuerza laboral académica en Chile es bajo .
Por lo mismo, las políticas nacionales para mejorar la calidad del personal académico se han concentrado en subir este indicador que tiene una estrecha relación con la investigación y desarrollo.
La meta según la OECD, para el 2015, es que la mitad de los académicos a jornada completa tengan doctorados .
Esto es particularmente importante en Enfermería por el aporte que esta disciplina puede entregar a los sistemas de salud .
En relación al número de estudiantes graduados de ambos Programas de Doctorado en Enfermería a la fecha, el programa de la Universidad de Concepción cuenta con 23 graduados y el de la Universidad Andrés Bello con 11 graduados.
En Chile, la oportunidad que tienen los talentos jóvenes de Enfermería para acceder a estudios de Doctorado es compleja y de difícil acceso, dado por la disponibilidad de tiempo, los altos costos y la escasa posibilidad de obtener becas.
Los doctorados todavía comprometen principalmente a un escaso número de académicos, siendo prácticamente marginal el porcentaje de quienes acceden desde la práctica.
La calidad de los programas de doctorado depende de la capacidad de investigación que exhibe el centro académico que los imparte .
Al respecto, las fortalezas y debilidades de los dos Programas de Doctorado chilenos, se explicitan en Figura 1, en la cual resaltan básicamente sus debilidades, ya que ambos son Programas adecuadamente formulados, que forman un graduado con competencias y habilidades para ejecutar investigación independiente en las problemáticas de la enfermería desde una perspectiva cualitativa y cuantitativa, con un importante sustento en infraestructura y gestión desde la Universidad que los imparte.
Las debilidades que emite la entidad acreditadora, son consecuencia y responden a un aspecto ya mencionado previamente: lo complejo y difícil que les resulta a los talentos jóvenes de Enfermería acceder a estudios de Doctorado, dado por la disponibilidad de tiempo, en razón de permisos, especialmente del área de la práctica, los altos costos y la escasa posibilidad de obtener becas, lo que está directamente relacionado a la acreditación de los programas. Todo lo cual resulta en un círculo vicioso de baja productividad, dificultad de acceder a fondos externos concursables y baja disponibilidad de docentes integrantes de los claustros en los programas.
Esto a su vez origina un escaso universo de investigadores con formación para realizar un trabajo independiente, competitivo e innovador.
Los recursos son el principal impedimento para ampliar la oferta y formación de doctores.
Por lo mismo, las universidades debieran asumir la implementación de los cuadros básicos que sustentan la investigación y docencia para este desafío.
El tema de la acreditación adquiere, en lo que concierne a los doctorados en Enfermería, un gran reto.
Si los doctorados que se ofrecen no tienen competitividad, en investigación de frontera e internacionalización, se podría traspasar la delgada valla hacia su desaparición.
Respecto al número de graduados doctores, Chile anualmente, según cifras del año 2005, exhibe en general una situación deficitaria en las universidades.
En cifras estandarizadas con respecto a la población nacional, el número de personas a las que se les confiere el grado de doctor, revelaría una diferencia de veinte a treinta veces menos que los países avanzados.
Las políticas públicas y académicas más la comprensión social que se requiere para superar el notorio déficit de doctores en el país, son claramente insuficientes .
Como ya ha sido analizado, la valoración de un Programa de Doctorado se relaciona con la calidad de la investigación y producción científica del centro que lo otorga y ésta, a su vez, con la calidad académica de los profesores responsables de la actividad.
Estos deben responder a los criterios de exigencia de las agencias de acreditación como es la Comisión Nacional de Acreditación CNA en Chile, que entrega estándares donde estos académicos deben mostrarse altamente competentes en el liderazgo de proyectos de investigación a fondos concursables nacionales e internacionales y publicaciones indexadas de alto impacto.
Esta situación fuerza a que los académicos que reúnan estas competencias deban tener sus tiempos resguardados para realizar investigación, infraestructura y apoyo financiero a mediano y largo plazo.
En Enfermería este ha sido el principal obstáculo para avanzar, ya que, no se ha mostrado eficiencia en las postulaciones a fondos concursables y la comunidad de investigación se ha visto limitada en su efectividad.
En Enfermería en Chile, un profesor Doctor comparte sus tareas académicas y se enfrenta con una carga de docencia de pregrado no menor, administración e interminables y múltiples reuniones en las propias Universidades o en otras instituciones.
De ello resulta que al déficit real de profesores calificados para ejercer en el posgrado, se agrega su dedicación parcial a esta tarea que, debería ser la primordial, reconociendo el escaso número de doctores disponibles en el área.
Por otro lado y posiblemente influyendo como un factor de base, de acuerdo a un informe de la Comisión Nacional de Investigación Científica y Tecnológica CONICYT, 2013, la Enfermería, en Chile, como área de investigación aún es considerada pequeña 0,8% en 2011, con unos de los niveles de colaboración internacional más bajos del país 28,21% en 2011, misma tendencia que muestra en proporción de producción en revista de Q1 17,95% en 2011, con el impacto normalizado más bajo del país, volátil en los niveles de excelencia debido al pequeño tamaño, con un nivel de liderazgo alto 84,62% en 2011, casi sin producción en excelencia liderada .
Al respecto, si se analiza la situación actual respecto a la de hace tres décadas atrás se aprecia un notable avance, aunque aún persisten las debilidades sobre las cuales se hace necesario ocuparse.
Fue el Colegio de Enfermeras, organismo gremial, que en el año 1982, entregó una visión crítica del desarrollo investigativo de enfermería y en ese periodo, uno de los problemas más importantes vinculado al déficit de investigación de calidad en las enfermeras en Chile, no era solamente la falta de formación sistemática y permanente en investigación, sino también, el escaso tiempo destinado para investigar y escasos recursos económicos para ello .
En la actualidad, si bien, se ha mejorado en la formación en investigación, el tiempo aún es escaso y la eficiencia de enfermería en concursos nacionales e internacionales de investigación es insuficiente.
En la Figura 2, se presenta un paralelo entre la investigación en Enfermería entre el año 1982 y 2014.
En comparación a prácticamente dos décadas atrás, para la producción de conocimiento en enfermeria en Chile, al año 2014 se identifican variables relevantes, que han logrado ser optimizadas o mejoradas, tales como: la sistematización de la formación en investigación desde el pregrado, aumento de la producción científica, el rigor metodológico, la instalación de líneas de investigación permanentes, la calidad de las investigaciones y la producción de publicaciones periódicas.
Sin embargo, aún existen aspectos que están debilitando e impidiendo llegar a un estatus científico destacado y que es necesario reconocer para superarlos y así, pasar al siguiente peldaño en esta producción de conocimiento.
Se hace necesario reconocer que la materia prima para avanzar en ello existe.
Lo que es deficitario y así ha quedado evidenciado, es la ausencia de enfermeras/os asistenciales para producir investigación .
Al respecto, en la actualidad existe una brecha generacional entre las actuales promociones y aquellas que han salido 10 o más años atrás.
Si esto se asocia a lo que se señala en la Figura 2, inexistencia de equipos integrados, disociación entre las actividades de investigación, entre la docencia y la asistencia, relacionado a una falta de integración docente asistencial, dificultad en obtención de becas para estudios de postgrado, falta de permisos a nivel de la práctica, el producto claramente es dificultad en producir investigación perdurable y basada en los problemas de la práctica.
Es necesario tambien señalar que entre las razones que se visualizan como causales para no investigar es la escasa infraestructura disponible en los servicios asistenciales, la falta de apoyo y escasa comprensión de las autoridades del significado e impacto que tiene esta tarea.
A pesar de lo anterior, se constata que coexisten equipos multidisciplinarios que están llevando a efecto estudios, respondiendo a los problemas de salud del país.
Consideraciones Finales
La adjudicación de proyectos a fondos concursables es otra prioridad de solucionar.
En este sentido los directivos del Centro Internacional de Investigación en Enfermería CIIENF, se propusieron el año 2014, la presentación de un documento, con apoyo de los rectores de sus unidades académicas, a los organismos nacionales encargados de otorgar fondos nacionales, que represente la necesidad, no solo de esta entidad, sino de otros cuerpos colegiados de enfermería, de constituir un grupo específico de estudio, o en otras palabras, un área del conocimiento específico.
El reconocimiento y valorización del desarrollo científico y tecnológico de la disciplina por los organismos responsables de entregar los fondos concursables es un tema que debe ser reconocido en estas instancias, que debe ser apoyado por las facultades de enfermería y organismos colegiados de educación y profesional, en una acción conjunta ante los mismos.
Esta tarea urge, pues, tiene implicancias en las acreditaciones futuras de los programas.
Las autoras destacan tres limitaciones, del ámbito académico que se debieran subsanar, las que sin una toma de conciencia por parte de los directivos de las unidades docentes de enfermería, será un obstáculo difícil de sortear para la producción de conocimiento.
Se trata de la disociación continua, la multiplicidad de tareas, y la escasa disponibilidad de tiempo en el ámbito académico, lugar donde se origina la investigación, permitiendo vincularla a la práctica.
Las políticas de reinserción del capital humano avanzado no han sido las más adecuadas.
Se observa en la actualidad la enorme problemática de quienes, habiendo obtenido el grado de doctor, siguen con una gran demanda académica en tutoría de estudiantes en prácticas de pregrado en la totalidad de su horario docente, no otorgándoseles el tiempo necesario para lograr una decantación de su grado de doctor y traspasar a proyectos su nuevo estado.
Por otro lado, no existe valoración, principalmente a nivel asistencial, respecto de la importancia de la obtención del grado de doctor, que permitiría a través de proyectos de investigación conjuntos docentes-asistenciales, promover la calidad de la práctica de enfermería.
Debieran impulsarse los estudios avanzados en Programas de Doctorado en países que ofrecen becas, para aumentar el número de estudiantes de doctorado provenientes de la práctica.
Desde otra perspectiva, es relevante señalar que, comparado con otros países, en Chile los estudiantes de doctorado participan poco en la docencia de pregrado.
Si las universidades contrataran temporalmente a sus estudiantes de doctorado, enriquecerían su docencia, contribuirían a incrementar la formación y a elevar el patrimonio científico nacional.
La labor aún está inconclusa y, en la medida en que se comprometan las entidades académicas a actuar en conjunto con sus pares asistenciales, con otras instituciones académicas, nacionales e internacionales, a relevar especialmente la formación a través de convenios con entidades extranjeras, así como también, las instituciones de salud apoyen y favorezcan la formación y el desarrollo doctoral en enfermería, y que a nivel global exista el pleno convencimiento de que esto tiene implicancias para el desarrollo de la enfermería, para las políticas de salud, la calidad y la seguridad de la atención a los usuarios, el esfuerzo que se está realizando valdrá la pena.
Introducción
La Organización Mundial de Salud define la adolescencia como el período que comprende desde los 10 hasta los 19 años y que implica transformaciones físicas, psíquicas y sociales, las que pueden manifestarse de formas y en períodos diferentes para cada individuo.
La obesidad en la infancia y adolescencia ha adquirido características epidémicas en todo el mundo.
Datos de la Investigación de Presupuestos Familiares POF realizada el 2002 y el 2003 demostraron que, de los 35,5 millones de adolescentes de los 10 a los 19 años, un 16,75% estaba por arriba de su peso.
Al contrario de lo que ocurría hasta recientemente, cuando la preocupación respecto al niño y al adolescente obeso era el alto riesgo de volverse adultos obesos, actualmente aumenta el recelo en cuanto a las repercusiones de la obesidad aún durante esas fases de la vida.
Problemas como formación de placas ateroscleróticas, intolerancia a la glucosa, diabetes mellitus no insulinodependiente, dislipidemia, hipertensión arterial, hiperleptinemia, entre otros, asociados a la distribución de la grasa corporal, encontradas en adultos obesos, ya están presentes en niños y adolescentes obesos.
El desarrollo de la resistencia a la insulina parece conllevar el síndrome metabólico que incluye un número mayor de complicaciones como dislipidemias e hipertensión arterial.
Oliveira et al. afirman que se debe llevar en cuenta la presencia de lesiones precoces de aterosclerosis ya en las primeras décadas de vida.
La presencia de alteraciones metabólicas -resistencia a la insulina, dislipidemia, hipertensión, alteraciones trombogénicas, hiperuricemia -puede contribuir al desarrollo de ese proceso, ya que hay asociación entre el exceso de peso en las primeras décadas de vida y el alta tasa de morbilidad y mortalidad en la vida adulta por enfermedades cardiovasculares.
De esa forma, este estudio tuvo como objetivo estudiar la correlación de los niveles séricos de lípidos, glucemia, insulina, homocisteína, HOMA-IR y presión arterial, entre si y con variables de composición corporal, en adolescentes del sexo femenino.
Estudio epidemiológico, de corte transversal, en que la población estaba conformada por 100 adolescentes del sexo femenino, de 14 a 17 años, reclutadas en escuelas de la Enseñanza Media de la red pública del municipio de Viçosa MG, y ya con la menarca desde hace un año como mínimo, sin enfermedades crónicas o uso regular de medicamentos que alteraran la presión arterial, glucemia de ayuno o metabolismo lipídico, uso de anticoncepcional desde hace menos de dos meses, uso regular de diuréticos/laxantes, marcapaso o prótesis, así como aquellas que se recusaron a someterse al estudio.
La menarca es un marcador del desarrollo puberal de fácil acceso, evidenciando que la adolescente ya pasó por el estirón de crecimiento, o sea, ya sufrió las alteraciones corporales fisiológicas de ese grupo de edad.
Por eso, se desarrolló en este estudio con adolescentes del sexo femenino un año tras post-menarca, ya que se espera que éstas se encuentren en la misma fase de madurez sexual, logrando un grupo más homogéneo.
La selección de la muestra se basó en el total de adolescentes del sexo femenino en la franja de edad de interés, el 2006, matriculadas en las escuelas de la zona urbana del municipio de Viçosa MG.
La muestra se calculó por medio del programa Epi Info, versión 6,04 para estudios transversales, teniendo en cuenta la población total de 2.500 individuos, frecuencia esperada de síndrome metabólico del 8% y variabilidad de un 2,5%, totalizando 90 individuos, con el 95% de nivel de confianza.
A ello se añadieron un 10% para recuperar posibles pérdidas relacionadas a la desistencia de las adolescentes.
De todas las que atendieron los criterios de inclusión n=336, se procedió a una selección aleatoria por medio de sorteo, hasta que se obtuvieron las 100 adolescentes. Cada individuo participó solamente una vez del sorteo, es decir, el nombre sorteado se anotó en protocolo propio y no se recolocó junto a los demás nombres que todavía estaban disponibles para el respectivo fin.
De todas las adolescentes invitadas, 18 se recusaron a participar en el estudio y por ello un nuevo sorteo se llevó a cabo para sustitución de ellas.
El Comité de Ética en Investigación con Seres Humanos de la Universidad Federal de Viçosa aprobó el proyecto.
El peso se consiguió en balanza digital electrónica, con capacidad máxima de 136 kg y subdivisión en 100 g y la estatura por estadiómetro, con extensión de 2 m y escala de 0,1 cm, con visor de plástico y escuadra acoplada a una de las extremidades.
El peso y la estatura se evaluaron según las técnicas preconizadas por Jellife.
La evaluación del estado nutricional se realizó por medio del índice de masa corporal IMC, utilizando los puntos de corte y la referencia antropométrica preconizados por el Center for Disease Control and Prevention - National Center for Health Statistics CDC/NCHS, 2000.
Adolescentes con riesgo de sobrepeso y sobrepeso >p85 se agruparon en exceso de peso.
Se calcularon los índices derivados del IMC, índice de masa corporal de grasa IMCG y libre de grasa IMCLG.
Para localización de la grasa corporal, se utilizó la suma de los pliegues cutáneos bicipital PCB, tricipital PCT grasa periférica - GP y subescapular PCSE, suprailíaca PCSI grasa central - GC. Se utilizó el equipo Lange Skinfold Calipe.
Las circunferencias de la cintura y de la cadera se evaluaron con cinta métrica, con extensión de 2 metros, flexible e inelástica, dividida en centímetros y subdivida en milímetros, asegurándose de no presionar las partes blandas.
Se calculó la relación cintura/cadera RCQ.
El porcentaje de grasa corporal y la masa de grasa y la libre de grasa en quilogramos se estimaron con el empleo de aparato de bioimpedancia eléctrica tetrapolar horizontal Biodynamics, modelo 310, versión 7.1.
La evaluación se efectuó entre las 7h y 8h30 de la mañana, en conformidad al protocolo de cuidados anteriores a la prueba.
El porcentaje de grasa corporal se analizó según la clasificación propuesta por Lohman.
Se compararon los valores del aparato de bioimpedancia y la ecuación para predicción de grasa corporal de Houtkooper et al. para adolescentes de 10 a 19 años, para verificar si los valores difirieron.
Ecuación de Houtkooper et al.: MLG kg = 0,61altura mx alturam/Resistencia + 0,25 [Peso corporal kg] + 1,31
Resistencia = medida dada por la BIA en ohms Ω
*Por diferencia, se consiguió la grasa corporal kg y, consecuentemente, su porcentaje.
La presión arterial se evaluó mediante monitor de presión sanguínea de inflación automática, preconizado por la Sociedad Brasileña de Cardiología, siguiendo las orientaciones de las V Directrices Brasileñas de Hipertensión Arterial 2006.
Para los puntos de corte para presión sistólica y diastólica se consideraron los valores propuestos de acuerdo con el percentil de estatura de la adolescente.
Se extrajo la sangre de las voluntarias tras ayuno de 12 horas, para análisis de glucemia, insulina plasmática, homocisteína y para evaluación de la concentración de lípidos séricos, como colesterol total, triacilgliceroles, HDL high density lipoprotein - lipoproteína de alta densidad, LDL low density lipoprotein - lipoproteína de baja densidad y VLDL very low density lipoprotein - lipoproteína de muy baja densidad.
Para dislipidemias e insulina de ayuno alterada > 15μU/ml los puntos de corte para adolescentes fueron los preconizados por la I Directriz de Prevención de la Aterosclerosis en la Niñez y en la Adolescencia.
Para glucemia de ayuno alterada se utilizó la recomendación de la American Diabetes Association que considera como criterio la glucemia de ayuno > 100 mg/dl.
La resistencia a la insulina se determinó por el método HOMA-IR Homeostasis Model Assessment - Insulin Resistance o Índice del Modelo de Evaluación de la Homeostasis de la Resistencia a la Insulina = [insulina de ayuno μU/ml x glucemia de ayuno [mmol/l]/22.5] >3,16.
El análisis de los datos se hizo con el software Epi Info, versión 6,04 y el Sigma Statistic for Windows.
Las pruebas utilizadas fueron la Prueba de Correlación de Pearson o de Spearman, la Prueba de análisis de varianza ANOVA para comparación entre tres grupos independientes, complementado por la Prueba de Comparaciones Múltiplas, Prueba t de Student o Mann Whitney, dependiendo de la característica de las variables.
El nivel de rechazo de la hipótesis de nulidad fue <0,05 ó el 5%.
El promedio de edad fue de 16,02±0,67 y la mediana de 15,96 años.
La edad de la menarca presentó valores promedio, mediano, mínimo y máximo de 12,32 ±1,14; 12,08; 10,0 y 15,07 años, respectivamente.
La prevalencia de exceso de peso fue del 11% y de bajo peso, el 6%.
Sin embargo, clasificando por el porcentaje de grasa corporal, un 48% y un 61%, respectivamente, se presentaban con riesgo de sobrepeso o sobrepeso por los datos de la bioimpedancia y por la fórmula utilizada.
El colesterol total fue el marcador que presentó mayor porcentaje de inadecuación 57%, seguido de las fracciones, HDL 50% y LDL 47% y triacilgliceroles 22%.
Con relación a la insulina de ayuno, el 9% estaba con esos niveles inadecuados, mientras que el 4% presentaba glucemia de ayuno alterada.
El índice HOMA-IR fue elevado en un 11% y la presión arterial inadecuada, en el 5%.
La Tabla 1 muestra el valor mediano de características antropométricas y metabólicas, en cuanto al estado nutricional de las adolescentes.
La Tabla 2 detalla la correlación entre el número de factores de riesgo presentados por las adolescentes riesgo de sobrepeso/sobrepeso, alto porcentaje de grasa corporal, colesterol total, triacilgliceroles y LDL por arriba del deseable, HDL por abajo del deseable, presión arterial, glucemia de ayuno e insulina de ayuno alterada, resistencia a insulina por el HOMA-IR y las variables antropométricas, de composición corporal, bioquímicas y presión arterial.
En las Tablas 3, 4 y 5 están las correlaciones entre las variables antropométricas, de composición corporal, bioquímicas y de presión arterial.
Discusión
La mayoría de las adolescentes de este estudio era eutrófica, cuando analizadas por el IMC, sin embargo, presentaba alteraciones como exceso de peso, tanto por el IMC como por medio del porcentaje de grasa corporal.
El exceso de peso estaba asociado a mayores valores de colesterol total, insulina y resistencia a insulina y con las variables de composición corporal.
En ese sentido, se resalta que, aun ante la predominancia de la eutrofia entre las adolescentes estudiadas, el 96% presentó una o más alteraciones relacionadas a las variables de composición corporal y metabólicas, observando correlaciones entre el número de alteraciones y la mayoría de las variables analizadas, con excepción de la estatura, homocisteína, presión arterial sistólica y diastólica Tab.
2. Esos factores de riesgo, aisladamente, tienen la capacidad de inducir a la enfermedad cardiovascular aterosclerótica.
Las tentativas de establecer criterios diagnósticos para el síndrome metabólico están basadas en el principio de que esos componentes pueden operar de manera sinérgica o aditiva ampliando el riesgo, lo que todavía no se demostró.
La circunferencia abdominal aislada ha demostrado mejor asociación con las alteraciones metabólicas que la RCQ, como confirmado por este estudio, en que las circunferencias de la cintura y de la cadera, aisladamente, presentaron mayores correlaciones que la RCQ, con las variables metabólicas y las de composición corporal, mostrando que la RCQ no fue un buen índice de adiposidad corporal para adolescentes.
Según Oliveira et al., la RCQ en adolescentes no ha sido apropiada para evaluar la distribución de la grasa corporal, ya que el esqueleto pélvico sufre alteraciones rápidas durante la madurez sexual, pudiendo la RCQ estar más relacionada a esa variación que a la distribución de la grasa corporal propiamente dicha.
Sin embargo, todavía no se establecieron puntos de corte para la circunferencia abdominal que indiquen el riesgo del adolescente desarrollar la enfermedad cardiovascular en la vida futura.
Por eso, para adolescentes, el IMC parece ser un criterio mejor para clasificación de la obesidad, una vez que, ya en edades precoces, el IMC está generalmente asociado al surgimiento y desarrollo de factores de riesgo que pueden predisponer los adultos a la mayor incidencia de disturbios metabólicos y funcionales, además de ser de fácil utilización y presentarse correlacionado con la adiposidad corporal.
Pese a la correlación positiva y significativa entre el IMC y las medidas que estiman el porcentaje de grasa corporal total, así como su distribución central observada en este estudio y en otras referencias, no es indicada la utilización aislada del IMC, una vez que ése presenta algunas limitaciones.
Según Wells, la obesidad es un exceso de grasa corporal y no un exceso de peso corporal, y la utilización aislada del IMC para evaluaciones rutinarias de composiciones corporal, en individuos de riesgo, puede fallar en la identificación del exceso de grasa corporal y de sus factores de riesgo asociados en la población con edad inferior a 20 años.
Es necesaria complementación de la utilización del IMC en la evaluación nutricional con otras medidas que aseguren la medición adecuada del porcentaje de grasa corporal total, así como su distribución.
Por lo tanto, sería de gran importancia la utilización de métodos para la determinación de la grasa corporal, y entre esos, Rodriguez et al.destacan las medidas antropométricas y la bioimpedancia eléctrica como los más frecuentemente utilizados.
El porcentaje de grasa corporal, de forma aislada, evaluado por la bioimpedancia horizontal, además de estar bien correlacionado con las variables antropométricas en estudio, también estuvo correlacionado a la insulina y a su resistencia, así como el IMC.
Es destacado que peso y estatura, componentes del IMC, no se comportan de manera semejante, visto que solamente el peso presentó correlación positiva con el IMC y el porcentaje de grasa corporal, justificando su utilización para verificación de la presencia de adiposidad corporal.
No obstante, la bioimpedancia eléctrica tiene sus limitaciones como la falta de conocimiento de las fórmulas utilizadas en los equipos.
En este estudio, se utilizó una fórmula validada para adolescentes, para comparación de los resultados presentados en la lectura del aparato.
Se observó que la fórmula propuesta por Houtkooper et al. para adolescentes de los 10 a los 19 años presentó mayores correlaciones que los resultados suministrados por el equipo, y los valores de esa fórmula fueron diferentes de aquellos logrados por el aparato p<0,0001.
Por eso, los datos provenientes de la fórmula son mejores por su mayor sensibilidad, diagnosticando mejor las adolescentes con exceso de grasa corporal, posibilitando la prevención de riesgos futuros.
Se resalta que la cantidad excesiva de grasa corporal en adolescentes viene asociada al mayor depósito de grasa en la región abdominal con relación a las extremidades, independientemente del sexo.
La predominancia de grasa corporal en la región abdominal ha sido asociada a diversos desórdenes metabólicos como glucemia de ayuno alterada, resistencia a la insulina, diabetes mellitus y dislipidemias.
En este estudio, se observó que la grasa central está fuertemente asociada a las otras variables antropométricas, además de mayor correlación con LDL, CT/HDL, LDL/HDL, insulina de ayuno y de la propia resistencia a la insulina.
Sin embargo se debe tener cuidado al utilizar referencias internacionales para puntos de corte en adolescentes cuando se compara el estado nutricional de la población brasileña con intervalos de referencia procedentes de otros países, generalmente de los Estados Unidos.
Esa práctica que desconsidera diferencias raciales, culturales, condiciones socioeconómicas, constitución física y hábitos alimentares de la población brasileña puede inducir sesgos, perjudicando el levantamiento del estado nutricional en el Brasil.
Para evaluar la resistencia a la insulina, se desarrollaron diversos índices.
Estudios realizados por Keskin et al., comparando los índices HOMA et al QUICKI, observaron que el HOMA-IR es el método más sensible y específico para evaluar la sensibilidad insulínica.
Además, esos mismos autores determinaron que el punto de corte para adolescentes es de 3,16, diferentemente de los adultos.
Se evidenció HOMA-IR por arriba del esperado en el 11% de las adolescentes.
Sin embargo, los valores medios de HOMA-IR del presente trabajo fueron superiores a los observados en un estudio en el que se evaluaron adolescentes del sexo femenino de 12-19 años, cuyos mayores valores se encontraron en el grupo con sobrepeso, con promedio de 2,24, sendo el promedio en el grupo sin sobrepeso de 1,91.
Eso revela que la interacción de los factores nutricional, obesidad y cantidad de grasa corporal puede ser la causa de la mayor resistencia a la insulina.
Se sugiere que la mayor deposición de grasa abdominal sea probablemente mayor en las adolescentes que presentaron grasa corporal elevada, siendo esa variable correlacionada a los niveles de insulina r=0,303; p<0,001 y HOMA-IR r=0,281; p<0,001.
Sin embargo, otros factores también pueden tener fuerte contribución en ese sistema, como estilo de vida inadecuado.
Los niveles de insulina y HOMA-IR se correlacionaron positivamente con las variables corporales, con excepción de la estatura y RCQ, además de correlacionarse también con los triacilgliceroles, VLDL, CT/HDL, LDL/HDL y la glucosa.
Los resultados indican que el nivel de resistencia a la insulina se debe monitorear en adolescentes con exceso de peso y de grasa corporal, pues parece que, cuanto mayor la resistencia a la insulina, mayor la presencia de los factores de riesgo cardiovascular, mayor la prevalencia de síndrome metabólica y, consecuentemente, mayor el riesgo de desarrollo prematuro de diabetes y enfermedades cardiovasculares.
Se considera la hiperinsulinemia como un factor de riesgo independiente para enfermedades cardiovasculares, ya que juega un importante rol en el desarrollo de otros componentes del síndrome metabólico, como las dislipidemias, la hipertensión y la hiperuricemia.
Se observó alta correlación entre insulina y HOMA-IR r=0,983, resaltando que la insulina aisladamente es un buen indicador de la resistencia a la insulina.
Otro punto a tener en cuenta es el alto porcentaje de inadecuaciones lipídicos encontrado en este estudio, incluso en adolescentes eutróficas y sin exceso de grasa corporal.
Es necesario resaltar que el promedio y la mediana de colesterol total y HDL presentadas por las adolescentes ya se encuentran inadecuadas 154,1±29,2 mg/dl y 44,1±11,1 mg/dl, respectivamente, o sea, esos resultados indican que el 50% o más de esa población ya presenta alteración en cuanto a esos niveles lipídicos.
Además de eso, las adolescentes eutróficas ya presentaron colesterol total por arriba del deseable Tab.
1. Los niveles lipídicos sufren variaciones durante la fase de crecimiento y desarrollo, consecuentes de la madurez sexual, con diferencias según edad y sexo.
Ellos son superiores en los niños y adolescentes del sexo femenino, siendo esa diferencia más expresiva durante la adolescencia.
En promedio, las niñas presentan niveles superiores de colesterol total, HDL y LDL, con aumento progresivo del HDL a partir de los 10 años, siendo superior al de los niños al final de la adolescencia.
También el LDL y el colesterol total suben progresivamente a partir de los 14-15 años en las niñas, siendo superiores a los de los niños por volta de los 17-18 años.
Quizá la menarca sea importante en el desencadenamiento de ese fenómeno en la adolescencia.
Los triacilgliceroles son sustratos para la formación de VLDL. Por lo tanto, cuando los niveles sanguíneos de triacilgliceroles aumentan, consecuentemente, hay aumento de esa lipoproteína, lo que explica la correlación perfecta entre esos dos niveles lipídicos.
Además de eso, los triacilgliceroles y el VLDL presentaron mayores correlaciones con las variables metabólicas, incluyendo el HOMA-IR y la insulina, que el colesterol total y las fracciones, revelando mayor asociación con la resistencia a la insulina.
Ese resultado puede indicar la importancia de la dosificación de los niveles de insulina en las adolescentes con hipertrigliceridemia para verificar la presencia de resistencia a la insulina.
Además de eso, los niveles lipídicos presentaron correlación entre si y con otras variables de riesgo cardiovascular, como glucosa, insulina y HOMA-IR.
Dada la importante relación causal entre dislipidemias y aterosclerosis y la precocidad con que se instalan las lesiones vasculares ateroscleróticas, es fundamental conocer el perfil lipídico de adolescentes, con el objetivo de planificar acciones preventivas de salud.
La homocisteína ha alcanzado gran importancia como factor de riesgo para la enfermedad arterial coronaria y, pese a los niveles de homocisteína parecer tener relación directa con los de insulina en los niños y adolescentes obesos, hubo una correlación inversa entre insulina r=-0,233; p<0,05 y HOMA-IR r=-0,215; p<0,05.
Además, no se observó correlación entre homocisteína y las variables de composición corporal y la mayoría de las variables metabólicas.
Esos resultados pueden ocurrir porque el riesgo de la presencia de enfermedades cardiovasculares es menor entre adolescentes que entre adultos. Por lo tanto, la homocisteína no fue un buen indicador de esas enfermedades en las adolescentes.
A pesar de la mayoría de las correlaciones considerarse como débiles r<0,5, aunque significantes p<0,05, debemos estar atentos a esos resultados, que son de gran relevancia para auxiliar en la intervención nutricional en esa población.
Sin embargo, más estudios son necesarios para mejor entendimiento de las alteraciones encontradas en ese grupo de edad.
La prevalencia de hipertensión arterial en este trabajo está de acuerdo con estudios epidemiológicos sobre hipertensión primaria en la niñez y la adolescencia realizados en el Brasil, variando desde un 0,8% hasta el 8,2%.
La presión arterial no presentó correlación con las variables de composición corporal, solamente entre la sistólica y la homocisteína.
La eutrofia de la mayoría de las adolescentes puede justificar esos datos, pues hay relación entre obesidad y riesgo de hipertensión en la niñez y adolescencia.
Los resultados encontrados en este trabajo son preocupantes, una vez que alteraciones metabólicas y de composición corporal en la adolescencia pueden mantenerse en la vida adulta.
Oliveira realizó un estudio con 100 individuos del sexo masculino, en tres fases de la vida: al nacer, al final de la adolescencia 18 y 19 años y al inicio de la vida adulta.
El IMC en la adolescencia se correlacionó positivamente con el peso y el IMC en la vida adulta r =0,634; p<0,001; r =0,678; p<0,001; respectivamente.
Los adultos con síndrome metabólico presentaban en la adolescencia mayores valores de peso, circunferencia de la cintura e IMC, reforzando la constatación de que con el aumento de la prevalencia de sobrepeso/obesidad en la adolescencia puede reflejar en el aumento de la prevalencia del síndrome metabólico en la fase adulta.
Se concluyó que la adolescencia, sobretodo el final de ese período, parece ser de gran importancia en la determinación del estado nutricional y en la prevención de problemas futuros.
Se debe tener en cuenta, sin embargo, algunas limitaciones del presente estudio.
Las más importantes, seguramente, se refieren a los puntos de corte, pues hasta la presente fecha no hay puntos de corte internacionalmente aceptados para la mayoría de las variables estudiadas.
A pesar de algunas correlaciones considerarse débiles, los resultados son de extrema importancia, con grandes implicaciones en la clínica, una vez que aborda cuestiones relevantes con relación al grupo estudiado.
Conclusión
Pese a la predominancia de la eutrofia, se pudo evidenciar factores de riesgo para el desarrollo del síndrome metabólico y, consecuentemente, de enfermedades cardiovasculares.
Esos factores fueron más prevalentes en adolescentes con exceso de peso y de grasa corporal, una vez que presentaron mayores niveles de colesterol total, insulina y HOMA-IR.
No obstante de considerarse débiles algunas correlaciones, los resultados también indican que la resistencia a la insulina es un factor que se debe monitorear en adolescentes con exceso de peso y de grasa corporal, ya que parece que, cuanto mayor el nivel de resistencia a la insulina, mayor la presencia de los factores de riesgo cardiovascular, mayor la prevalencia de síndrome metabólico y, consecuentemente, mayor el riesgo de desarrollo prematuro de enfermedades cardiovasculares.
De ese modo, es importante la adopción de medidas que permitan el diagnóstico precoz de esas alteraciones.
Se resalta la adolescencia como el momento oportuno para poner en práctica estas medidas, a fin de que tengan impacto positivo sobre las enfermedades cardiovasculares en el futuro, una vez que ese grupo se vuelve relevante y estratégico con relación a la salud pública, la promoción de salud y la prevención de enfermedades.
Se refuerza, así, la necesidad de programas específicos de atención a la salud de los adolescentes.
Financiación: Fapemig CDS - 1345/06 y CNPq; Capes beca de maestría.
Agradecimientos
A las escuelas públicas de Viçosa MG, por el apoyo al trabajo realizado con las adolescentes y por el consentimiento para realización de la investigación.
A los académicos del Departamento de Nutrición y Salud, por el auxilio en la recolección de datos.
A la división de Salud de la Universidad Federal de Viçosa, por la realización de los exámenes bioquímicos.
A la Fapemig y al CNPq, por la financiación del proyecto, y a la Capes, por la beca de maestría concedida.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
FAPEMIG y CNPq financiaron el presente estudio.
Vinculación Académica
El abuso en el consumo de drogas constituye un problema social y de salud pública en la mayoría de los países por las múltiples consecuencias negativas que provocan sobre el desarrollo emocional y físico de las personas.
Informes de las Naciones Unidas muestran que en los últimos años existe un incremento en el uso de drogas en todo el mundo, unos 200 millones de personas 5% de la población mundial de 15 a 64 años de edad han consumido drogas, por lo menos, en el último año .
En México, el consumo de drogas en adolescentes y jóvenes se manifiesta de manera preocupante, el 3.16% 215,634 de los adolescentes de 12 a 17 años ha consumido alguna vez, la droga más consumida es la marihuana, seguida por inhalables y cocaína.
Para algunos jóvenes y adolescentes, experimentar el consumo de drogas es un rito para atravesar la fase de individuación.
De hecho, se podría decir que la mayor parte de estos jóvenes son experimentadores, sin embargo, para aquellos jóvenes y adolescentes que presentan personalidades complejas, puede constituir la única alternativa para enfrentarse a los problemas personales y pueden ser los más sensibles a la dependencia de drogas.
Grupos que se han reconocido con mayor riesgo para el consumo de drogas, son las poblaciones marginales o poblaciones ocultas.
Dentro de poblaciones en marginalidad podemos localizar a los adolescentes y jóvenes que pertenecen a bandas juveniles, se reconocen como bandas juveniles a miembros de un mismo barrio que desarrollan relaciones de compañerismo y que tienen como principales objetivos: divertirse y prevalecer sobre pandillas rivales de otros barrios, todo esto teñido con un accionar violento.
Este tipo de adolescentes y jóvenes, con frecuencia son omitidos de las encuestas epidemiológicas sobre consumo de drogas.
Existen reportes de algunos periódicos nacionales y locales, sobre el incremento del número de adolescentes y jóvenes que se integran a bandas juveniles en la Ciudad de Monterrey, N.L., México.
Por otra parte, en los últimos tiempos se observa un incremento en el nivel de violencia y problemas sociales relacionados con el uso de drogas en estos grupos marginales.
Las bandas juveniles se encuentran compuestas entre 7 a 35 miembros, con edades que van desde los 10 hasta los 29 años, son básicamente de sexo masculino, la mayoría provienen de sectores empobrecidos y el consumo de drogas se reporta como una de las principales actividades en estos grupos.
Por lo que es necesario profundizar en la explicación de factores de riesgo que influyen a estos adolescentes y jóvenes a consumir drogas.
Se consideran factores de riesgo para el uso de drogas todas aquellas condiciones que exponen a los sujetos o los hace más vulnerables a caer en el consumo de drogas.
De acuerdo a la literatura nacional e internacional, se han identificado factores de riesgo personales, uno de los principales ha sido el ser varón; la edad, observando que mientras se incrementa mayor es el probabilidad de consumir algún tipo de droga ; el bajo nivel educativo; tener trabajo remunerado; y tener síntomas de problemas mentales .
Entre los factores de riesgo interpersonales que la literatura destaca son, el tener amigos consumidores o amigos con conductas mal adaptadas.
Los estudios reportan que quienes tienen amigos consumidores de drogas tienen mayor probabilidad de consumo que los que no tienen amigos consumidores .
Las relaciones inapropiadas con los padres, tales como falta de comunicación y la falta de supervisión de los padres, son factores de riesgo reportados por la literatura en adolescentes y jóvenes.
Así mismo, el tener padres consumidores de drogas.
En México se estudia el fenómeno de las drogas principalmente en adolescentes y jóvenes escolarizados, a pesar de los avances no se muestran, por el momento, soluciones integralmente eficientes para enfrentar el problema, y en la revisión de literatura se encontraron pocos estudios que aborden la problemática de las drogas en grupos de adolescentes y jóvenes de bandas juveniles, se convierte así en un punto de gran relevancia para el profesional de enfermería en la prevención de las drogodependencias.
En línea con las hipótesis que la interacción de factores de riesgo personales tienen efecto en el consumo de drogas en adolescentes y jóvenes de bandas juveniles y la segunda hipótesis; los factores de riesgo interpersonales muestran efecto positivo sobre el consumo de drogas en adolescentes y jóvenes de bandas juveniles.
El diseño de estudio fue descriptivo, explicativo, en virtud de que se trata de mostrar el efecto explicativo de los factores de riesgo personales e interpersonales con el consumo de drogas.
Los participantes del estudio fueron adolescentes y jóvenes, hombres y mujeres de 16 a 29 años que pertenezcan a bandas juveniles del área metropolitana de la ciudad de Monterrey.
Para la estimación de la muestra se utilizó el paquete N Query Advisor versión 4, y se estimó para una regresión logística con siete variables, con una potencia de .90, nivel de significancia de .05, para una varianza explicada de 20%; el total de la muestra fue de 175 sujetos.
Se utilizaron dos instrumentos y una cédula de datos personales.
El primer instrumento, denominado POSIT The Problem Oriented Screening Instrument for Teenagers, validado en México y en este estudio mostró una confiabilidad aceptada a=.82.
Para el presente estudio únicamente se considerarán 45 reactivos que corresponden a: síntomas de problemas de salud mental, relación inapropiada con padres o tutores, relaciones con amigos con conductas mal adaptadas y bajo nivel educativo.
El puntaje mínimo de los ítems es de 0 y el máximo de 45, para el tratamiento estadístico la escala total y las subescalas se convirtieron en índices con una puntuación que va de 0 a 100, lo que indica que a mayor puntuación mayor es el factor de riesgo.
El segundo instrumento que se utilizó fue un Historial de Uso de Drogas, este instrumento cuestiona sobre el uso drogas ilícitas alguna vez en la vida, en el último año, en el último mes, así como número de días de consumo en los últimos treinta días.
El proyecto fue revisado y aprobado por el Comité de Ética e Investigación de las Facultad de Enfermería y Obstetricia de la Universidad de Guanajuato y por el Comité de Ética e Investigación de las Facultad de Enfermería de la Universidad Autónoma de Nuevo León.
Los sujetos fueron visitados en las horas que se reúnen, generalmente por las noches, después de las 20 horas en su lugar de reunión.
Para el acercamiento con los sujetos del estudio, se realizaron visitas a colonias urbano marginadas, donde se observan grupo de bandas juveniles, la detección de grupos de jóvenes se realizó por referencias de informantes claves tales como, vecinos.
Una vez identificada la colonia se rectificó el diagnóstico de presencia de bandas juveniles a través de recorridos matutinos y nocturnos con el fin de observar grupos de jóvenes y graffiti en las principales plazas de cada colonia, como indicadores de presencia de bandas juveniles.
Ya contactados los jóvenes, se les solicitó su consentimiento informado a los integrantes de las bandas que desearon participar en el estudio
Para la recolección de la información se conformó un equipo de trabajo formado por cinco profesionales de enfermería que recibieron capacitación y entrenamiento en el manejo de la metodología y los instrumentos, así como, en la resolución de problemas prácticos en el campo de trabajo.
Cada uno de los investigadores se presentó con los sujetos que aceptaron su participación, buscaron aislarlos del resto del grupo para buscar mayor privacidad y le explicaron los propósitos del estudio, así como la importancia de su participación en el mismo, haciendo énfasis en la absoluta confidencialidad con que se manejaran los datos que proporcionen.
La entrevista se estructuró de tal manera que se aplicó en un lapso de 15 a 20 minutos, se realizó cara a cara, el investigador leyó cada una de las preguntas y al participante se le entregó una encuesta para que siguiera con la lectura cada una de las preguntas y facilitara dar sus respuestas.
Para el análisis de los datos se utilizó el paquete estadístico SPSS versión 12, se utilizó la estadística descriptiva a través de frecuencias y proporciones, estimación puntual y medidas de tendencia central.
Para la comprobación de las dos hipótesis, se aplicaron Modelos de Regresión Logística y se graficaron los resultados.
De acuerdo a algunos datos personales de los participantes del estudio, se observa que la mayoría son de sexo masculino 93.7%, el 82.8% mencionó ser soltero, el 57.7% vive con ambos padres y el 61.7% mencionan no profesar ninguna religión.
De acuerdo a la ocupación refieren ser obreros 30.8%, seguido de trabajadores de la construcción albañiles [21,1%], estudiantes 12.6% y trabajadores no calificados 5.7%, tales como; lavacoches, vendedores ambulantes y payasos callejeros.
Una cuarta parte mencionó no tener ninguna ocupación 24.6%. El 61.7% mencionó tener trabajo remunerado.
De acuerdo a la edad de los participantes del estudio, se mostró un promedio de 18.11 años, con un rango de 16 a 29 años DE= 3.32.
La media de años de escolaridad fue de 8.29 años DE = 1.91, con valor minino de 2 y máximo de 12 años.
En relación al ingreso económico mensual en los jóvenes que tienen un trabajo remunerado fue en promedio de $3,900, con un rango de $600 a $7,200 DE = $1368.8.
En relación al consumo de droga ilícitas, se destaca que más de la mitad de los adolescentes y jóvenes que pertenecen a bandas han consumido alguna droga ilícita alguna vez en la vida 58.9% [IC 95%; 51%-66%], de estos jóvenes el 32% ha consumido una sola droga y el 38% ha consumido dos drogas y el 30% ha consumido de tres a más drogas alguna vez en la vida.
En la Tabla 1, se observa el consumo de drogas ilícitas.
Se destaca que la droga de mayor consumo es la marihuana, seguida de inhalables y cocaína.
En la Tabla 2, se muestran los resultados para conocer el efecto de factores de riesgo personales sobre el consumo de alguna droga ilícita, Los resultados muestran que le modelo fue significativo χ= 52.92, p<.001 con una varianza explicada de 26.1%.
Al observar la contribución de cada variable en el modelo se muestra la edad, sexo y los problemas de salud mental se mantuvieron con un efecto significativo en el modelo.
En la figura 1, se muestra el efecto de la edad sobre el consumo de alguna droga ilícita β = .319, p< .001, se observa que a mayor edad mayor es la probabilidad para el consumo de drogas, así mismo, se observa que a mayor índice de problemas de salud mental mayor es la probabilidad de consumo de drogas ilícitas β = .023, p = .027, estas probabilidades es mayor en los hombres β =-2.18, p< .020.
Con estos resultados se confirma la primer hipótesis
A continuación, se muestran los resultados para probar la segunda hipótesis.
En la Tabla 3, se muestran los resultados para conocer el efecto de factores de riesgo interpersonales sobre el consumo de alguna droga ilícita.
Los resultados muestran que le modelo fue significativo c= 28.14 p<.001 con una varianza explicada de 14.9%.
En la figura 2, se muestra el efecto del índice de relaciones con los amigos con conductas mal adaptadas sobre el consumo de alguna droga ilícita â = .026, p< .001, se observa que mientras mayor es el índice de relación con amigos, mayor es el valor de la probabilidad para el consumo de drogas ilícitas.
Así mismo, se observa que a mayor índice relación inapropiada con padres, mayor es la probabilidad de consumo de drogas ilícitas â=.028, p< .003.
Con estos resultados se confirma la segunda hipótesis.
El presente estudio permitió analizar el efecto predictivo de algunos factores de riesgo personales e interpersonales con el consumo de drogas en adolescentes y jóvenes que pertenecen a bandas juveniles.
Cerca del 60% de la población de estudio ha consumido drogas ilícitas, y de estos el 32% ha consumido de tres a más.
Se mostró que la droga de mayor consumo es la marihuana, seguida de los inhalables y la cocaína.
Estas cifras son superiores a lo reportado en un estudio anterior, lo que muestra que el consumo de drogas en esta población puede estar en incremento.
Las cifras de consumo de drogas son superiores a lo reportado en población general y en poblaciones de adolescentes y jóvenes que no pertenecen a bandas, como escolares y universitarios.
Así mismo un estudio en Estados Unidos con jóvenes integrantes y no integrantes de bandas reporta, que los jóvenes que son miembros de bandas juveniles tienen un consumo mayor de drogas, indiscutiblemente refleja que los adolescentes y jóvenes que pertenecen a bandas tienen mayor riesgo para el consumo de sustancias adictivas que los jóvenes y adolescentes que no pertenecen a bandas.
Con base en los resultados encontrados en el presente estudio, se permitió sustentar la primer hipótesis.
Los factores de riesgo personales mostraron efecto sobre el consumo de drogas, los factores que mayor contribuyeron al modelo fueron: el sexo, la edad y problemas de salud mental.
El ser varón muestra una mayor probabilidad para el consumo de drogas que en las mujeres, estos resultados son consistentes con lo reportado en la literatura en población similar, en la Encuesta Nacional de Adicciones 2002 y estudios en adolescentes y jóvenes que no se integran a bandas .
Estos hallazgos se podrían explicar por los roles culturales que cualquier mujer mexicana lleva, la mujer es mucho más consciente de su propia salud y evita así conductas riesgosas, porque desde pequeña tiene una función, que es la maternidad, lo que le lleva a ser mucho más responsable y cuidadora de si misma que los hombres, aunado que culturalmente estas conductas son más permitidas en los hombres que en la mujeres.
Mientras se incrementa la edad mayor es la probabilidad del consumote drogas, estos resultados concuerdan con estudios nacionales e internacionales.
Resulta alarmante el consumo drogas en menores de edad, lo que pone en evidencia que en la practica las regulaciones al respecto adolecen de implementaciones deficientes en estas colonias marginadas.
Por otra parte es sabido que la mayoría de los consumidores de sustancias inician antes de los 20 años y el inicio temprano predice mayor consumo y dependencia.
En consecuencia para profesional de enfermería y de salud, el control de uso de drogas debe tener como objetivo prevenir el inicio de consumo drogas.
Otro factor personal que mostró ser altamente predictivo para el consumo de drogas fue el factor de riesgo problemas de salud mental, se mostró que mientras mayor es el índice de problemas de salud mental, mayor es el la probabilidad de consumo de drogas.
Estos datos son consistentes a la luz de estudios nacionales e internacionales.
La relación entre el consumo drogas con síntomas depresivos o de ansiedad, pude ser indicador de comorbilidad entre ambas condiciones.
Además es posible que esta relación tenga que ver como forma de enfrentar los problemas emocionales que experimentan los adolescentes y jóvenes que pertenecen a bandas juveniles como resultado de sus interacciones.
De acuerdo con la segunda hipótesis; Los factores de riesgo interpersonales relación con amigos con conductas mal adaptadas y relación inapropiadas con padres mostraron un efecto positivo sobre el consumo de drogas.
Se mostró que a medida que se incrementa la relación con amigos con conductas mal adaptadas, mayor es la probabilidad del consumo.
Estos resultados concuerdan con lo reportado en estudios anteriores , lo que refleja que la relación e interacción con amigos consumidores en este grupo tiene una influencia mayor, ya que dentro de la dinámica interna de estos grupos se incorpora el uso de drogas como una principal actividad, sin embargo pareciera que no es tanto el grupo que va tras los adolescentes, sino que existe un elemento de decisión personal de sentirse incorporado al grupo y así experimentar con drogas.
Se mostró que a mayor índice de relación inapropiada con padres mayor es la probabilidad de consumo.
Estos resultados son consistentes con lo reportado en la literatura donde se han observado mayor consumo de drogas en los adolescentes que tienen padres consumidores.
Así mismo se observa que el tener una falta de comunicación o relaciones inapropiadas con padres se relaciona con el consumo de drogas
El consumo de drogas es una de las actividades realizadas en estos grupos de adolescentes y jóvenes, y funciona como facilitador de las relaciones sociales entre estos jóvenes, lo cual explica que el grupo de amigos de la banda sea el principal indicador para el consumo drogas, y esta probabilidad incrementa cuando la relación con los padres no es adecuada, esto es posible que acontezca ya que para los adolescentes y jóvenes que se integran bandas la relación con los padres pierde importancia, ellos remarcan el valor vital que tiene para ellos su organización banda sobre su familia, de tal manera que es mayor la influencia positiva o negativa de los amigos sobre su conducta.
Los factores de riesgo personales mostraron efecto sobre el consumo de drogas, los factores que mayor contribuyeron al modelo fueron: el sexo, la edad y problemas de salud mental.
Los factores de riesgo interpersonales como, la relación con amigos con conductas mal adaptadas y relación inapropiadas con padres, mostraron un efecto positivo sobre el consumo de drogas.
La Enfermería como ciencia del cuidado de respuestas humanas esta construyendo un bagaje conceptual y tecnológico apropiado con el que ha venido enfrentando la temática de las drogas.
Los resultados de este estudio contribuyen al conocimiento de enfermería, así como, a disciplinas a fines, en una mejor comprensión del consumo de drogas en población de adolescentes y jóvenes marginales de bandas juveniles, así como a sumarse a la escasa literatura que existe en estas población.
Por lo tanto, la generación y confirmación de conocimiento sobre los factores de riesgo del consumo de drogas para estos jóvenes posibilitarán la reflexión y en un futuro diseñar programas adecuados dirigidos a la prevención de consumo de drogas.
Una muestra importante de adolescentes y jóvenes de bandas juveniles nunca han consumido drogas, es importante en un futuro explorar factores resilentes en estos jóvenes.
Para situar los alcances y las limitaciones del estudio presente, hay que señalar que, al tratarse de un estudio descritito correlacional, sus resultados sólo permiten identificar factores de riesgo personales e interpersonales relacionados con el uso drogas, cuya confirmación como factores de riesgo propiamente dichos exigiría la realización de estudios longitudinales y prospectivos.
Las quemaduras ocurren frecuentemente entre la población infantil.
En un período de 10 años 1995-2005, causaron graves morbilidades y/o óbitos en más de 8.000 niños menores de cinco años y en más de 3.000 en intervalos de edad superiores.
Los niños menores de tres años presentan el mayor riesgo, debido a la curiosidad, impulsividad y falta de experiencia para evaluar los peligros.
El desconocimiento de las fases características del crecimiento y desarrollo de los niños es uno de los factores reconocidos como favorables para la ocurrencia de los accidentes.
Las quemaduras infantiles ocurren predominantemente en el ambiente doméstico, especialmente en la cocina.
La escaldadura y la quemadura térmica son los tipos más frecuentes de quemadura, y están más asociadas a la preparación de las comidas.
Los agentes agresores más comunes son los alimentos, las bebidas, el aceite y otros productos calientes los cuales afectan, la mayoría de las veces, el tronco, hombro, brazo y antebrazo.
La recuperación física de la persona quemada es desafiadora.
Requiere cuidados agudos y procedimientos quirúrgicos lo que la torna susceptible a las infecciones y otras complicaciones; causa dolores intensas que, según declaraciones de pacientes, no mejoran con la administración de medicamentos.
Además de eso, casi siempre resultan en trastornos psicológicos para el accidentado y su familia, además de generar enormes gastos financieros.
Algunos estudios muestran que la mayoría de los accidentes puede ser prevenidos, sin embargo, los programas de prevención de accidentes, específicamente de quemaduras, son escasos en Brasil.
La educación para la prevención puede reducir el riesgo de accidentes en la infancia, sin embargo, eso requiere la movilización de varios segmentos de la población.
Los consejos en la atención primaria a la salud, orientados a aumentar el conocimiento sobre seguridad y a adoptar comportamientos más seguros deben ser los pilares para la reducción de la incidencia de los daños físicos.
La utilización de material impreso puede facilitar el proceso de adquisición, aprovechamiento y perfeccionamiento de esos conocimientos, además de reforzar las informaciones y discusiones orales realizadas entre los educadores y la población.
Un estudio, realizado anteriormente en un ambiente hospitalario, mostró un aumento significativo del aprendizaje de familiares sobre ese tema.
Fueron aplicadas entrevistas estructuradas, antes e inmediatamente después de la acción educativa con un folleto e intervención verbal, en 37 responsables por niños y adolescentes internados en el Sector Público de Pediatría de dos hospitales de una ciudad del interior del Estado de San Pablo.
Los resultados mostraron que hubo un aumento en todas las respuestas de las cuestiones que fueron abordadas en el guión, lo que mostró un buen potencial de la acción educativa en el contexto hospitalario, siendo sugerida también para otros locales como, por ejemplo, unidades de atención primaria a la salud.
Como los accidentes domésticos en niños son potencializados por la ausencia de un comportamiento preventivo por parte de las familias y por fallas en la vigilancia por parte del adulto responsable, se justifica la acción educativa dirigida a la prevención de ese tipo de accidente, en la que participan los padres y/o otros responsables en ese proceso.
Así, delante de la magnitud del problema de las quemaduras infantiles, de la posibilidad de prevención por medio de orientaciones y modificaciones ambientales, de los resultados y sugestiones de investigaciones anteriores y de la escasez de estudios de esa naturaleza en nuestro medio, este trabajo evaluó el efecto de una acción educativa sobre el conocimiento de familiares de niños a respecto de quemaduras infantiles en el ambiente doméstico.
Este trabajo fue aprobado por el Comité de Ética de la Universidad Estatal Paulista Julio de Mesquita Filho Protocolo 1337/2006-A.
Hace parte de un conjunto de diferentes acciones del proyecto temático Acciones Educativas para Prevención de Accidentes Infantiles: recolección de subsidios, elaboración de estrategias, aplicación y evaluación, aprobado por el Consejo Nacional de Desarrollo Científico y Tecnológico.
Se trata de una investigación casi experimental de naturaleza cualitativa y cuantitativa.
Este estudio fue realizado en el ambiente domiciliar de usuarios de una Unidad Básica de Salud UBS y de una Unidad de Salud de la Familia USF.
Las Unidades están circunscritas dentro de una región entre cinco existentes de un municipio de porte medio del interior del Estado de San Pablo.
Esa región fue seleccionada en razón de presentar, en los últimos tres años, el mayor índice de morbilidad por causas externas del municipio, ese dato fue obtenido del Núcleo de Informaciones de la Secretaría Municipal de Higiene y Salud.
Apenas tres unidades de salud, de la respectiva región, tenían el predominio de usuarios menores de cuatro años de edad, las cuales fueron destinadas a este trabajo.
Así, por medio de sorteo, una fue seleccionada para el estudio piloto, otra para el grupo control y otra para la intervención.
Las demás unidades de salud de la región fueron designadas para estudios con otros temas de prevención de accidentes, pertenecientes a una investigación más amplia.
Materiales
Se utilizó una carta de presentación, un término de consentimiento libre y esclarecido, un guión de entrevista estructurada con la solicitud de los datos personales del participante, situaciones favorecedoras de la quemadura infantil, ocurrencia y prevención del accidente, así como recepción de información sobre el tema y un folleto educativo sobre la prevención de quemaduras infantiles tratando sobre el momento de la preparación y realización de las comidas, del baño de los niños y de los cuidados con enchufes, cables eléctricos y productos inflamables.
Ese folleto fue el mismo utilizado en la investigación en el ambiente hospitalario, sin embargo, hubo diferencias durante la acción educativa, una vez que en ese trabajo se dio prioridad a los aspectos preventivos y, en el otro a los aspectos epidemiológicos.
Las tres unidades de salud confeccionaron listas de todas las familias que presentaban niños menores de cuatro años en su área de influencia, se seleccionó ese intervalo de edad debido a que la literatura indica una mayor prevalencia de quemaduras infantiles.
Después de varias visitas realizadas en las residencias de los usuarios, en el tiempo disponible para la conclusión del proyecto junto al CNPq, 40 participantes aceptaron participar del estudio y firmaron el término de consentimiento libre y esclarecido.
Fueron distribuidos 20 para el grupo control y 20 para el grupo intervención, conforme a las dos Unidades de Salud a las cuales pertenecían.
Procedimientos de elaboración de los materiales
La elaboración de los guiones de la entrevista estructurada y del material educativo tuvo como base la literatura sobre el tema y la experiencia en investigación obtenida junto al Grupo de Investigación Educación y Accidentes EDACI.
Esos materiales fueron evaluados previamente por jueces investigadores con maestría y doctorados para adecuar la estructura y el lenguaje.
Fue realizado un estudio piloto con 20 familiares de niños menores de cuatro años, usuarios de dos unidades primarias de salud de la misma región.
Los resultados fueron nuevamente evaluados por los jueces y permitieron realizar modificaciones en el guión de recolección de datos para adecuarlo a la población estudiada.
Después de las modificaciones, en el instrumento de investigación, fue realizada la recolección de datos definitiva.
Procedimientos de recolección de los datos
La recolección de datos consistió en la realización de dos entrevistas domiciliares, una antes y otra después de la acción educativa.
Todos participaron de la primera entrevista.
Secuencialmente fue realizada una acción educativa dialogada con el grupo de intervención con duración aproximada de 30 minutos, ofreciendo informaciones sobre el contenido del folleto educativo de quemaduras infantiles; también se dejó una copia del material educativo con todos los integrantes de ese grupo.
Con el grupo de control fue adoptado el mismo procedimiento, esta vez fue utilizado un folleto educativo sobre hipertensión arterial, siendo que el formato del material era semejante, sin embargo las informaciones diferentes.
La duración de esa acción fue semejante a la del grupo de intervención.
La segunda entrevista fue realizada una semana después de la primera, con el objetivo de verificar sí las informaciones trabajadas durante la acción educativa permanecerían de forma clara durante ese intervalo de tiempo.
Tres personas no pudieron participar uno del grupo control y dos del grupo de intervención, porque no fueron encontrados en casa durante las visitas domiciliares o no se interesaron en participar de esa fase de la investigación.
Siendo así, el total fue de 77 entrevistas.
Se destaca en el grupo de control, aquel que había recibido solamente información sobre hipertensión arterial, se realizó una explicación sobre quemaduras infantiles después de la segunda entrevista, con la finalidad de informarlo también sobre la prevención de ese accidente.
Procedimientos de análisis de los datos
Las respuestas de los entrevistados fueron agrupadas de acuerdo con cada cuestión, bajo la forma de frecuencia absoluta y relativa.
Se destaca que, en la mayoría de las cuestiones, fue permitida la presentación de más de una respuesta, entretanto, la frecuencia de cada categoría fue calculada de acuerdo con el número total de participantes de cada grupo control e intervención.
Las frecuencias de las categorías de los dos grupos fueron sometidas a la prueba estadística exacta de Fisher, con un nivel de significancia de 5%, para verificar sí hubo un aumento significativo en las declaraciones de los participantes antes y después de la acción educativa.
Con relación a las situaciones favorecedoras de la quemadura infantil, en la primera entrevista, fueron registradas 60 respuestas correctas de situaciones de riesgo en el grupo control y 62 en el grupo de intervención; en la segunda, ese número aumentó para 61 y 80 indicaciones, respectivamente, mostrando una estabilidad en las respuestas del grupo control y un aumento en las del grupo que participó de la acción educativa sobre quemaduras infantiles, conforme presentado en la Tabla 1.
De forma general, fueron observadas fluctuaciones en la frecuencia de la mayoría de las categorías de ambos grupos, sin embargo, esa variación fue un poco más acentuada en el grupo en que ocurrió la intervención.
Las situaciones de riesgo identificadas por los participantes estaban, en su mayoría, relacionadas a la cocina fogón, ollas y alimentos calientes, fósforos y encendedor, fuego y durante la preparación de las comidas, principalmente con ollas y fogón.
El análisis estadístico de los resultados del grupo de intervención indicó un aumento significativo en la mayoría de las respuestas obtenidas en la segunda entrevista: muy significativo para "cabo de la olla que queda fuera de la hornilla" p=0,0067; significativa para "substancias químicas e inflamables próximas al fuego" p=0,0415 y "alambre de aparato eléctrico al alcance del niño" p=0,0415 y parcialmente significativo para "enchufe al alcance del niño" p=0,0869 y "agua de baño muy caliente" p=0,0967.
Por otro lado, el análisis del grupo de control no identificó un aumento significativo en las respuestas, solamente una reducción en la subcategoría "niño tira el cabo de la olla" p=0,0471.
En la primera entrevista del grupo de intervención, antes de la acción educativa, 16 entrevistados afirmaron creer en la posibilidad de prevenir una quemadura infantil, dos dijeron que no siempre las quemaduras podrían ser evitadas, uno dijo que no sabía y otro que no creía en esa posibilidad.
En la segunda entrevista, después de la acción educativa, todos los entrevistados relataron creer en la posibilidad de la prevención de quemaduras infantiles.
En el grupo de control, inicialmente, 18 entrevistados dijeron creer en esa posibilidad y dos dijeron no creer.
En la segunda entrevista, diferentemente del grupo de intervención, las respuestas de los participantes no fueron similares.
De los diecinueve participantes, dieciocho mantuvieron sus respuestas y uno cambió de opinión.
Antes de la acción educativa, los participantes del grupo de intervención entregaron un total de 47 relatos de medidas preventivas.
Después de la misma, ese número aumentó para 67 respuestas.
Ya en el grupo de control, prácticamente se mantuvo la frecuencia de respuestas. En la primera fase, presentaron 50 respuestas de medidas preventivas y en la segunda 47 indicaciones.
En relación a las posibles medidas preventivas para evitar quemaduras infantiles en el ambiente doméstico, las más indicadas estuvieron relacionadas a las actitudes de los cuidadores frente al niño, al cuidado con el fogón, las ollas, los alimentos calientes, los productos químicos e inflamables, los fósforo y encendedor, los enchufes y las planchas.
La aplicación de la prueba estadística mostró, en el grupo intervención, un aumento muy significativo para la subcategoría "mantener el cabo de la olla doblado hacia dentro de la fogón" p=0,0067 y significativo para "mantener la olla caliente fuera del alcance del niño" p=0,0415 y "proteger los enchufes" p=0,0424.
En el grupo control no hubo variación significativa.
En cuanto a la ocurrencia de quemaduras infantiles y recibimiento de información sobre el tema, en la primera entrevista del grupo de intervención los participantes relataron la ocurrencia de cinco quemaduras infantiles.
También fueron cinco los entrevistados que relataron ya haber recibido información sobre quemaduras infantiles.
Todos afirmaron ser importante recibir informaciones para la prevención de esos accidentes.
En el grupo de control también se identificó, a partir de relatos de los participantes en la primera entrevista, la ocurrencia de cinco quemaduras infantiles.
Nueve entrevistados relataron ya haber recibido informaciones sobre quemaduras infantiles y todos consideraron importante recibir informaciones sobre medidas preventivas de quemaduras infantiles.
Entre los 14 entrevistados que relataron haber recibido información de quemaduras, cuatro afirmaron que las informaciones eran de carácter preventivo y diez dijeron ser de carácter reparador.
Entre los que relataron haber recibido informaciones preventivas, todos afirmaron que las recibieron por medio de profesionales de Unidades Primarias de Salud.
Las informaciones reparadoras eran provenientes de un curso para obtención de licencia para conducir, anuncios en UBS, USF y hospital, bombero, TV, internet y en USF, después de la ocurrencia de la quemadura.
En la segunda entrevista, ninguno de los entrevistados relató la ocurrencia de quemaduras o la recepción de nuevas informaciones en el período transcurrido entre las entrevistas.
Nuevamente todos los participantes consideraron importante recibir informaciones sobre el asunto.
Los participantes relataron correctamente una gran variedad de situaciones de riesgo y de posibles medidas preventivas de quemaduras infantiles en el ambiente doméstico, sin embargo, la mayoría de esas situaciones fue citada por pocos participantes, lo que refuerza la importancia de realizar periódicamente actividades de educación en salud junto a la población, en el sentido de maximizar el recuerdo e identificar los riesgos y de tomar medidas de protección en relación a los accidentes con quemaduras.
En el día a día, muchos comportamientos y situaciones acaban colocando en riesgo la integridad física de adultos y niños, así, tal como preconiza la literatura, es necesario que las familias conozcan los riesgos que pueden ser encontrados en el ambiente doméstico para ampliar las posibilidades de adoptar comportamientos preventivo, ya que el desconocimiento colabora para la ocurrencia de esos eventos.
Hubo la percepción de la posibilidad de la prevención de ese tipo de accidente por la mayoría de los entrevistados, dato importante que puede indicar que estos están más susceptibles a aceptar modificaciones de comportamiento y del ambiente domiciliar para evitar las quemaduras infantiles.
Los resultados de este estudio mostraron que el grupo que recibió orientaciones por medio de la acción educativa con el folleto educativo de quemaduras relató más riesgos y medidas preventivas, durante la segunda entrevista, en relación al grupo de control.
La no recepción de nuevas informaciones durante el período entre las entrevistas puede indicar que no hubo otras fuentes de información interfiriendo en la evaluación de la acción educativa de ese estudio.
Se verificó que las situaciones de riesgo percibidas por los participantes estaban en su mayoría relacionadas a la cocina fogón, olla y alimentos calientes, fósforo y encendedor, fuego y durante la preparación de las comidas, principalmente con ollas y fogón.
Esos datos coinciden con la literatura científica, una vez que estudios muestran la cocina como el principal local de ocurrencia, así como el fuego y los líquidos calientes como los principales agentes agresores.
En relación a las medidas preventivas fue dada énfasis, además de modificaciones ambientales y de hábitos, a las actitudes del cuidador para con el niño.
La importancia de la supervisión adecuada del niño y orientación del mismo fue bastante relatada.
En cuanto a las medidas ambientales y a los hábitos, fueron focalizados los cuidados con fogón, olla y alimentos calientes, productos químicos e inflamables, fósforo y encendedor, enchufes y plancha.
Así, tal como los riesgos identificados, las actitudes preventivas fueron bastante enfocadas en la cocina.
Ese dato debe ser llevado en consideración, ya que "cualquier medida preventiva, para ser eficaz, necesita siempre llevar en consideración la percepción de la sociedad.
Frecuentemente, la comunidad percibe los riesgos de modo diferente a los que son determinados científicamente".
Diversos estudios apuntan para la urgencia de implantar medidas de control y de prevención.
El Ministerio de la Salud se compromete en participar, juntamente con la sociedad civil y otros sectores, en la discusión y resolución del problema, proponiendo directrices para la promoción de la salud y prevención de accidentes.
Algunos esfuerzos por parte de las políticas públicas vienen siendo realizados, sin embargo, es necesario realizar un esfuerzo conjunto de profesionales de la salud con la finalidad de concientizar a las personas de que en la mayor parte de los accidentes es posible realizar una prevención mediante educación, modificaciones ambientales y supervisión adecuada.
Para mantener una consciencia sobre las medidas para una casa segura es necesario mantener un proceso constante de educación.
Se concluye que la intervención realizada en este estudio tuvo un efecto favorable en el aumento de informaciones correctamente declaradas sobre el asunto.
El material educativo utilizado despertó discusiones importantes sobre el tema con los participantes, sugiriendo utilizarla posteriormente en otras investigaciones, por ejemplo, que evalúen el material educativo después de diferentes intervalos de tiempo a fin verificar sí los conocimientos aprendidos son mantenidos.
También son necesarias nuevas investigaciones con la finalidad de producir otros materiales educativos en esa área vídeos, anuncios, panfletos etc., y perfeccionar los ya existentes folletos educativos.
Además de eso, es importante capacitar a los diversos profesionales del área de la salud y de la educación para trabajar con informaciones de esa naturaleza junto a la población y verificar se hubo impacto en los conocimientos y también en el cambio de comportamiento y en las disposiciones ambientales.
La comunicación en salud se ha transformado en una herramienta bastante útil en los programas de educación en salud.
Su eficacia resulta de la correcta comunicación del mensaje, su base científica y uso de los canales para alcanzar el público deseado.
Tratándose de accidentes, en especial de las quemaduras, los escasos trabajos divulgados, en su mayoría, traen datos sobre levantamientos epidemiológicos, consecuencias de los accidentes y algunos relatos de pacientes y familiares de accidentados.
Poco se ha producido sobre medidas de prevención que están siendo colocadas en práctica.
Los resultados de este estudio refuerzan la importancia de la realización de programas educativos que tengan por objetivo la prevención de los accidentes infantiles.
Este estudio presentó limitaciones, por eso se sugiere la realización de nuevas investigaciones, incluyendo un número mayor de participantes, la mediación de la acción con diferentes materiales educativos, la integración de informaciones dadas en ambiente domiciliar con aquellas que serían ofrecidas en instituciones de salud y educacionales, el acompañamiento de la utilización posterior del material educativo y de la diseminación de las informaciones, el impacto en cambios de estilo de cuidado con las acciones de rutina de los familiares con los niños y con el ambiente, la evaluación de la generalización de resultados en diferentes ambientes y en el transcurso del tiempo y el perfeccionamiento de los instrumentos y de la evaluación de todo el proceso.
Además de eso, se sugiere la participación de profesionales de diferentes áreas, en formación y actuantes, con acciones intersectoriales en que participen el mayor número posible de segmentos de la comunidad.
Por medio de la educación en salud es posible cambiar conocimientos y facilitar la adopción de comportamientos más seguros y de disposiciones ambientales y situacionales protectores, que son indispensables para la reducción del índice de accidentes infantiles por quemaduras.
La práctica de la sedación paliativa en la asistencia de las personas en estadio avanzado de enfermedad oncológica y en fase final de la vida, cuyo tinte particular es el cuidado con responsabilidad, debe partir del presupuesto de que el proceso de morir y la muerte consisten en la realidad más innegable del ser humano, de modo que morir con dignidad, asistido correctamente, es tan importante como recibir los cuidados necesarios para preservar la salud y proseguir en la jornada siempre finita y provisoria .
De hecho, los cuidados paliativos son definidos por la Organización Mundial de la Salud OMS como un abordaje que prioriza la calidad de vida de los pacientes y de sus familiares en el afrontamiento de problemas asociados a enfermedades, valiéndose de la prevención y el alivio del sufrimiento por medio de la identificación oportuna, la evaluación correcta y el tratamiento del malestar y de otros problemas de orden físico, psicosocial y espiritual .
La necesidad de buscar una solución para las cacotanasias y, con esto, impedir que muchas enfermedades conduzcan a la conclusión del ciclo vital en condiciones de asistencia, afectividad y estado mental que puedan, inevitablemente, causar una muerte dolorosa y plena de angustia , requiere el debido reconocimiento por parte de la sociedad contemporánea.
Además, frente a la dificultad en el control del avance de enfermedades como el cáncer, es fundamental que se transformen las condiciones de asistencia a la salud de las personas en el final de su vida, tendiendo a minimizar los sufrimientos frente a la muerte.
Esto presupone no sólo una mayor equidad y universalización de los cuidados paliativos como derechos humanos, sino también el desarrollo de un modo de cuidar singularizado, basado en reflexiones éticas capaces de elevar la consciencia ético-moral de aquellos que actúan en la asistencia durante el fin de la vida.
Más allá de la reflexión ética, es necesario ver en el diálogo un instrumento de la práctica asistencial de cuidados paliativos, altamente eficaz para ofrecer la sedación paliativa como un recurso a disposición de la persona enferma, en vista de su capacidad de integrarse a un acto de cuidado dirigido a la colectividad compartida.
A propósito, Camargo-Borges, Mishima y McNamee entienden que somos seres relacionalmente construidos y que debemos invertir en esta condición humana, estableciendo intervenciones más sensibles a los aspectos relacionales, por medio del énfasis en las aproximaciones e interacciones, en un proceso de sensibilización abocado a la comunicación más colaborativa, contextual y responsable, que genera relaciones menos polarizadas y jerarquizadas.
Aunque la sedación paliativa no sea un procedimiento poco común en este tipo de cuidado, su utilización depende de diversos factores, razón por la cual su frecuencia es muy variable.
Innumerables autores, tales como Maltoni et al. y Chiu et al. , afirman que la sedación paliativa, incluso la sedación continua hasta el momento de la muerte, no tiene por finalidad acortar o prolongar la vida, pero sí aliviar el sufrimiento.
Por consistir en una conducta que induce a una reducción de la consciencia, de leve a profunda, temporaria o permanente, sin embargo no es una causa deliberada de muerte, de sujetos afectados por una enfermedad en estadio avanzado, en la fase final de la vida y con síntomas refractarios específicos , la sedación paliativa es altamente recomendable en la práctica asistencial de cuidados paliativos prestados por equipos multiprofesionales.
No obstante, el uso de la sedación paliativa genera conflictos éticos e interpersonales en la cotidianeidad del equipo de cuidados paliativos, de manera que su afrontamiento implica la necesidad de toma de decisiones basadas no sólo en la ética, sino también en la axiología, esto es, en los valores de las personas involucradas – tal es la propuesta de Diego Gracia al elaborar el método de “deliberación moral” .
Creemos que este método es de suma importancia en la práctica de sedación paliativa, porque cuando el comienzo de la muerte de una persona enferma se aproxima y el sufrimiento se potencia en todas sus dimensiones, se intensifican también las angustias vivenciadas por los familiares y por otras personas próximas, incluso los miembros del equipo asistencial.
En este contexto, la toma de decisiones prudente y razonable requiere la explicitación y la consideración de los valores de las personas involucradas en el proceso.
Esto es así porque diversos factores pueden favorecer las tensiones y los conflictos éticos, entre los cuales se destaca la mala comunicación o su ausencia.
Esto da como resultado una situación en que la persona enferma y su familia no están lo suficientemente informadas sobre los problemas y sufrimientos inherentes a la fase final de la vida, así como sobre los recursos que pueden ser ofrecidos para minimizarlos, entre ellos, la sedación paliativa.
Frente a los sufrimientos y angustias, es necesario una toma de decisión responsable y comprometida con el proceso de morir con dignidad.
Efectivamente, ¡es preciso deliberar!
Y, en este sentido, afirma Diego Gracia:
Siendo así, la deliberación moral consiste en el método de conducción del problema a una solución, buscando superar el conflicto ético con prudencia y responsabilidad y considerando la toma de decisión como parte de este proceso.
Se trata de un método dinámico que necesita, antes que nada, tener en cuenta el contexto sociocultural e histórico de la persona en estadio avanzado de la enfermedad y sin posibilidad de cura, lo cual implica, también, el conocimiento del contexto familiar como condición para identificar los conflictos éticos y los valores en cuestión.
Elma Zoboli, refiriéndose al método de deliberación moral en la obra de Diego Gracia, sintetiza el proceso deliberativo como un itinerario que incluye: deliberación de los hechos presentación del caso y esclarecimiento de los hechos; deliberación sobre los valores identificación de los problemas morales del caso; indicación del problema moral fundamental e identificación de los valores en conflicto; deliberación sobre los deberes identificación de los cursos de acción extremos, intermedios y de lo óptimo; deliberación sobre las responsabilidades someter el curso óptimo de acción a las pruebas de consistencia de tiempo, publicidad y legalidad .
Frente a la problemática, se buscó en este estudio comprender de qué forma los profesionales de salud lidian con los conflictos éticos relacionados a la sedación paliativa, así como investigar si las discusiones y decisiones son realizadas y deliberadas en el ámbito del equipo multiprofesional y si incluyen al sujeto enfermo y a su familia, condición que favorece el proceso de deliberación moral, según Gracia .
Para reflexionar acerca del proceso de deliberación, es decir, las discusiones y decisiones sobre la práctica de la sedación paliativa en el seno de un equipo de cuidados paliativos oncológicos, se desarrolló una investigación exploratoria-descriptiva de abordaje cualitativo, basada en el método hermenéutico dialéctico.
El campo de investigación fue el sector de cuidados paliativos de un hospital de la región Sur de Brasil.
Los participantes del estudio fueron los profesionales que integran el equipo de salud: enfermeros, médicos, técnicos de enfermería, asistentes sociales, psicólogos, farmacéuticos, fisioterapeutas y nutricionistas, dando un total de 10 participantes.
La aproximación del objeto de investigación se dio por medio de entrevistas con un equipo de profesionales de salud con una amplia experiencia en cuidados paliativos.
Se utilizó la entrevista semiestructurada como instrumento de recolección de datos y se adoptó como criterio de saturación el contenido de la información presentada por los participantes de la investigación.
Es decir, la repetición de la información de una entrevista constituyó el parámetro de ocurrencia de la saturación.
En el proceso de análisis, se empleó el software de organización y análisis de datos cualitativos, Atlas.ti® 7.15, siguiendo las etapas: 1 categorización inicial; 2 reordenamiento de los datos y análisis final, como propone Minayo .
El proceso analítico de los relatos de experiencias y vivencias de los participantes de la investigación, realizado a partir de entrevistas semiestructuradas, reveló la categoría temática que es objeto de discusión en este artículo: el proceso de toma de decisión.
Los aspectos éticos de la investigación – por involucrar seres humanos- fueron tratados de acuerdo con las normas y directrices de la resolución 466/2012 del Consejo Nacional de Salud, que prevé la sumisión del proyecto a la evaluación por parte de un comité de ética en investigación que involucra a seres humanos .
Los participantes fueron informados acerca del propósito y de los procedimientos de la investigación, así como sobre la posibilidad de renunciar a su participación en cualquier momento y, seguidamente, manifestaron su aceptación mediante la firma del término de consentimiento libre e informado TCLE.
Resultados y discusión
La interpretación de la categoría temática que emergió del proceso de análisis de los datos de las entrevistas fue dividida en subcategorías o subtemas relacionados a la práctica de la sedación paliativa, a saber: comprensión de los conflictos éticos, planeamiento del proceso y soluciones para los conflictos éticos.
Los subtemas son discutidos a la luz de las contribuciones de Diego Gracia para la bioética aplicada a la clínica y de otros estudiosos de la disciplina , así como de investigadores cuyos trabajos abordan la práctica de la sedación paliativa en cuidados paliativos .
Para mantener el anonimato de los entrevistados, los discursos que sintetizaron respuestas al problema fueron referenciados por los motes Margarita, Violeta, Girasol, Tulipán, Hortensia, Lirio, Romero.
Comprensión de los conflictos éticos y valores
En esta subcategoría analítica, se evidenció que el proceso de toma de decisión relacionado a la sedación paliativa es considerado complejo, con momentos y situaciones de tensión en el seno del equipo y en su relación con la persona enferma y sus familiares, como se puede verificar en el relato de conflictos éticos vividos por uno de estos profesionales: “Los principales conflictos vivenciados fueron de familiares que no aceptaron la sedación cuando ésta tenía una clara indicación, por ejemplo, una dispenia refractaria.
Hubo también una familia que quería que el paciente fuera sedado y el paciente no quería; y hubo sic casos en que el equipo no llegó a un consenso” Margarita.
Para los profesionales de salud, cuando los síntomas refractarios están presentes, se indica la sedación de la persona en sufrimiento frente a la muerte inminente.
Es en este momento que la cuestión de la participación de la familia del enfermo emerge, como aparece en el testimonio de otro participante: “Los síntomas intolerables para los pacientes, cuando brindamos todos los cuidados posibles en cuidados paliativos y no tenemos resultados satisfactorios de control del sufrimiento, la posibilidad de la sedación paliativa es abordada en equipo y después conversamos con los familiares.
Consideramos la aceptación de la familia y, cuando es posible, la del paciente.
A veces acontece que el paciente quiere la sedación y la familia no quiere; ya tuvimos situaciones así” Violeta.
En este ínterin, comienzan a surgir, también, los conflictos de valores entre la persona enferma y los familiares.
Además de esto, es necesario comprender los “hechos”, teniendo siempre en mente que los “valores” de los profesionales interfieren igualmente en el proceso.
Entre el equipo de salud y las personas enfermas y sus familiares, los principales conflictos relatados están asociados a “valores, creencias y cultura”: “Atendemos a los valores, las creencias y la cultura del paciente y de la familia.
Seguramente, cada paciente reacciona de una forma diferente, no hay cómo no darse cuenta.
A veces, es muy diferente a lo que yo pienso y se choca con mis valores y los valores del equipo” Girasol.
Ciertamente, entre “hechos” y “valores”, hay un terreno fértil para el ejercicio de una toma de decisiones que tenga en cuenta la solución de los conflictos éticos y los valores involucrados.
En otras palabras, se trata de un campo oportuno para el ejercicio de la deliberación moral, que según Gracia , busca analizar los problemas en toda su complejidad, lo cual supone la consideración de los principios y valores implicados, así como de las acciones posibles, esto es, las decisiones factibles.
El planeamiento del proceso de toma de decisiones
En esta subcategoría, se aborda el planeamiento del proceso deliberativo y la toma de decisiones, a fin de reflexionar sobre el modo en que las acciones son planeadas y realizadas.
Se identificó que el equipo multiprofesional viene construyendo dos momentos para la discusión de los casos de sedación paliativa: la reunión semanal de equipo, en la cual procuran desarrollar un trabajo interdisciplinar, y la reunión de familia, realizada conforme a las necesidades de la persona enferma y su familia.
De acuerdo con el relato de un entrevistado, entre los profesionales que participan de la reunión de equipo, están: “el médico, la enfermera, la psicóloga, la nutricionista, la farmacéutica, la asistente social, la terapeuta ocupacional, los técnicos de enfermería del ambulatorio y del piso cuando pueden, debido al trabajo en la asistencia y la fisioterapeuta.
Todos los que cuidan del paciente participan en la reunión y es un compromiso que es importante” Tulipán.
De este testimonio, también se desprende que la reunión multiprofesional es considerada una condición indispensable para el desarrollo de un trabajo interdisciplinar que refleja la importancia del proceso de discusión entre los profesionales del equipo.
La reunión multiprofesional se constituye en un espacio legítimo del ejercicio de la reflexión bioética, por lo que en él el equipo identifica y discute los valores involucrados en la práctica de la sedación paliativa, ya sean aquellos provenientes del núcleo del cuidado paciente y familiar o los oriundos del propio equipo porque, de acuerdo con Zoboli, la intuición de los valores puede ser clara para cada uno de nosotros individualmente, pero necesitamos compartirlas con los otros, pues no son comunes a todos .
Para planear y tomar una decisión prudente y responsable, los entrevistados entienden que es necesario identificar los conflictos éticos y de valores, incluso en el ámbito del equipo: “Nosotros intentamos resolver en reunión de equipo.
Claro, tenemos que recordar que todos los que trabajan aquí tienen sus creencias, su propia ética y su propia moral; que traen de la casa y de su medio social y de la propia formación” Margarita.
La importancia de los valores de los profesionales involucrados se destaca en este relato: “Tenemos nuestras creencias y el equipo multiprofesional es importante para orientar esta decisión, fundamentando esta decisión, esta actitud; sin lugar a dudas, mis valores están impresos allí, mis fantasmas, mis creencias, mis conocimientos…” Violeta.
Recurrir a la deliberación moral como método para conducir a una solución razonable y prudente del problema, con un enfoque en los conflictos a ser resueltos, significa alinearse a la idea de que la decisión a ser tomada es sólo una parte de un proceso dinámico, en el cual también se hace necesario el análisis de las vivencias y experiencias de la persona en estadio avanzado de la enfermedad y sin posibilidad de cura, así como las de sus familiares.
Sólo a partir de esta visión, los profesionales de salud pueden considerar sus valores y discernirlos de aquellos pertinentes a la persona enferma y a sus entes más próximos.
Por los relatos de los participantes, quedó claro que el proceso de deliberación aún se encuentra en construcción, teniendo en cuenta que, además de conocimiento y habilidades, deliberar implica actitudes [como] respeto mutuo, humildad o modestia intelectual y deseo de enriquecer la propia comprensión de los hechos por medio de la escucha de los otros .
Sin duda, el planeamiento de las acciones a ser tomadas presupone la discusión y decisión en equipo, como se confirma en el siguiente testimonio: “No tengo cómo tomar una decisión compleja como esa individualmente.
Es un recurso muy costoso y tan puntual para un momento único, una vivencia única” Violeta.
De hecho, al considerar la importancia de esta conducta para todos los involucrados en el proceso de decisión sobre la sedación paliativa, se evidencia cuan fundamental es la comprensión compartida, especialmente para los profesionales, tal como se puede observar en el discurso de uno de los entrevistados:
“No sé si es porque, todas las veces que pasa algo que no está siendo [hecho] de la mejor forma, yo cuestiono; entonces, si preguntamos y pensamos sobre eso y conversamos para llegar a una determinada conclusión, yo creo que está siendo hecho de la mejor forma posible.
Creo que no estaría siendo hecho de la mejor forma posible si yo hubiese dejado una duda sin preguntar, sin responder, sin preguntar por qué.
Entonces, todas las veces que tengo dudas en relación a la sedación, intento escuchar la opinión del médico y de otros profesionales, porque es necesario que conversemos, pues yo voy a estar en la base de esa familia y entonces ellos van a traer estas preguntas para mí, y yo necesito estar tranquila para responder” Hortensia.
A partir del análisis de los relatos, se verificó que el planeamiento del proceso deliberativo y la conducta profesional favorable a la toma de decisiones prudentes son factores asociados no sólo a la experiencia profesional, sino también a aquellas relacionadas con la práctica de la sedación paliativa:
“Yo creo que hubo una evolución muy grande a lo largo de este tiempo que estoy vivenciando esto.
Incluso conmigo, como profesional, ¡yo cambié mucho!
Es un quiebre de paradigma.
Cambia tu vida, tu forma de enfrentar la vida.
Entonces creo que hubo un cambio en el mejoramiento de la discusión respecto a la sedación paliativa, porque las personas tienen una experiencia mayor.
Ya vivenciaron muchos casos y muchas situaciones, entonces tienen una mirada más holística de la que cuando comenzamos este proceso.
En el inicio era muy difícil, no existía un consenso, a veces la decisión era muy unilateral, era muy del médico, y con el tiempo eso fue siendo aligerado.
Incluso porque es un tema muy difícil para todos, es un tema de difícil abordaje; entonces, creo que crecimos a lo largo del tiempo y creo que siempre hay más para mejorar” Lirio.
Hay consenso entre los profesionales respecto a la gran relevancia de la discusión de los casos en equipo, así como la primacía de la identificación de los valores que permean a la familia y a la persona enferma, de modo que el “servicio se va adecuando a toda mirada creciente de los profesionales en torno a los pacientes” Lirio – lo que significa hablar de una mirada más allá de los “hechos” que están en escena: “El hecho clínico es importante pero, en cuidados paliativos, quien va a decir lo que es importante es el individuo que está vivenciando y la familia.
El escuchar hace la diferencia, pues orienta el cuidado en el sentido de la vida de ellos” Violeta.
Los entrevistados creen que es en la escucha calificada donde se revelan los valores acerca de los hechos clínicos.
Así, la comprensión de este aspecto por parte del equipo multiprofesional permitirá un enriquecimiento del diálogo, resultando en una formulación de toma de decisión más razonable y prudente, que puede ser asumida por todos o por la mayoría de los miembros del equipo, de forma tal de garantizar el éxito de la acción.
En este sentido, la reunión de familia – pensada como la ocasión en la que el equipo multiprofesional se une a la familia para dialogar sobre la asistencia y necesidades de la persona enferma- es de extrema relevancia para la correcta percepción de los valores, los cuales, por su parte, serán importantes en la toma de decisión, incluso porque, como afirma Zoboli, la ética clínica comienza con los datos clínicos, pero la inclusión de los valores en la toma de decisión aumenta la calidad de la atención .
Además de esto, para los profesionales, la reunión con la familia es un momento de interacción entre un grupo representativo de todo el equipo multiprofesional, como se observa en los relatos de dos participantes: “Pedimos que el asistente social entre en contacto con todos los familiares por vía telefónica, para una reunión en las instalaciones de la institución; participa uno de los médicos del equipo, la asistente social, la enfermera y la psicóloga” Margarita; “En esta reunión, participa el médico, la psicóloga, la asistente social, la enfermera, a veces la nutricionista, a veces la terapeuta ocupacional, depende del momento” Violeta.
De acuerdo con las necesidades de cada familia, la composición del equipo que participa de estas reuniones puede variar, de las cuales algunos forman parte con menos o más frecuencia, dependiendo de las dudas presentadas por los familiares: “Cada profesional en su área va desmitificando las situaciones, pero las familias preguntan.
Uno de los conflictos de las familias es la alimentación.
Es [el hecho de que la persona enferma] no esté comiendo y, cuando es necesario, se realiza una reunión de familia para conversar sobre eso, cuáles son los beneficios y los perjuicios de la alimentación en esta situación de vida del paciente, en este momento de la vida.
Son llamados: la nutricionista, el médico, la enfermera, la asistente social y la psicóloga Hortensia.
Se verificó, como ejemplifica el relato a seguir, que la persona enferma no participa de la reunión de familiares: “Nuestra reunión familiar, es representada por el equipo multiprofesional y por la familia, quien no participa es el paciente” Gardenia.
El abordaje de la persona enferma es realizado de otra forma, en un momento diferente de aquel en que se conversa con la familia; por eso “el paciente no participa de estas reuniones, solamente los familiares” Hortensia.
Probablemente, el motivo de este procedimiento se debe al contacto diario de la persona enferma con el equipo de salud y a la necesidad de preservarla de las discusiones con la familia o al hecho de que muchas veces la toma de decisión ha sido delegada a la familia.
En general, esto ocurre cuando la persona enferma presenta indicios de síntomas refractarios, momento en el que es común que se encuentre confundida, desorientada como resultado de la evolución de la enfermedad.
En otras palabras, aunque se crea que la sedación paliativa deba ser propuesta al sujeto en el curso de su proceso de enfermedad, cuando aún demuestra capacidad de decisión, no siempre esto es posible.
En este caso, como no puede expresar su deseo en relación al proceso de morir, la persona enferma permanece en dependencia de la percepción de los familiares y de los propios profesionales encargados de la cotidianeidad del cuidado, sobre las “señales” de su voluntad, conforme a lo que se desprende del siguiente relato: “Nosotros, en nuestro trabajo, como realizamos una atención multiprofesional, la decisión es tomada en conjunto.
El equipo observa señales de sufrimiento y procura recuperar la autonomía del paciente, o su posible autonomía, y cuando no puede presentarse la de él, se tiene la expresión de la familia, y se rescatan también algunas cosas sobre las cuales él pudiese haber dado alguna señal, algún indicio antes de estar inconciente” Gardenia.
A esto se agrega la preocupación por la preparación adecuada para el duelo.
Tal medida se justifica, dado que, sin división de responsabilidades en el proceso decisorio, el duelo podría acabar ocasionando un sufrimiento adicional a la familia; por eso, según Gracia, es irresponsable decidir teniendo en cuenta solamente los principios.
Nuestra responsabilidad se dirige siempre al futuro y, por consiguiente, hay que considerar las consecuencias como una parte integrante del juicio moral .
Es en este sentido que los profesionales aseguran la importancia de la reunión familiar: “Hicimos una reunión pidiendo llamar a más familiares.
No es sólo el familiar que está acompañando [a la persona enferma] quien decide.
Pedimos llamar a la familia, los más próximos, para sentarnos, conversar y explicar la enfermedad desde el diagnóstico, el pronóstico y todo lo demás; las expectativas, explicar qué es la sedación y de ahí, sí, se logra un consenso” Girasol.
Por lo tanto, el análisis de las entrevistas demostró que, para la persona enferma, la buena comunicación es esencial para que sus familiares, a partir de una clara comprensión de las informaciones transmitidas por el equipo de salud, puedan asumir sus responsabilidades: “Si la familia no lidia bien con la cuestión de la sedación, va a ser una familia que después va a tener problemas con el duelo.
Y comienzan a preguntarse: ‘¿Por qué lo dejé?
¿Por qué no me quedé?
Si no lo hubiese dejado, ¿él no hubiera tenido más días?’
Mientras que la familia no entienda toda esa cuestión de la sedación, no estará lista para aceptar la sedación.
Entonces, todo eso es trabajado, a veces es necesario conversar con cada uno de la familia, separadamente, para entender por qué ellos no quieren la sedación, y es muy personal” Hortensia.
El examen minucioso de los datos mostró el trabajo que está siendo desarrollado en un equipo multiprofesional preocupado por analizar cada situación para encontrar una solución consensual, es decir, un grupo de profesionales empeñados en la búsqueda de la mejor solución en cada caso difícil, en el intento de mejorar el proceso de toma de decisión y asegurar, dentro de lo posible, que estas sean razonables y prudentes .
Para los profesionales, la discusión en equipo es fundamental, así como el involucramiento de la familia: “La decisión de sedación nunca es simple.
Nunca es una cosa simple, pero tiene que ser tomada, entonces hacemos una serie de cosas en sentido de facilitar eso” Romero.
Como se ha visto, otros problemas se presentan como resultado del propio proceso de morir y de la decisión sobre la sedación paliativa.
Soluciones buscadas para conflictos éticos y de valores
A partir del análisis de la tercera subcategoría, soluciones para los conflictos, fue posible constatar que las soluciones de los problemas no estaban presentes desde el inicio, pero – sí – fueron buscadas mediante un trabajo argumentativo en equipo.
Esa búsqueda se ejemplifica en la decisión de administrar una alimentación enteral a un enfermo, donde se optó por una solución “intermediaria”, procurando respetar las creencias y valores de la familia y el principio de la no maleficencia: “No alimentar es una de las cuestiones con que deparamos.
Pues el no comer, el no estar comiendo, significa morir, para la familia.
Para la familia, es muy triste ver a alguien que no puede comer y, muchas veces, es dejada la nutrición enteral en el mínimo nivel, sólo para bajar la ansiedad de la familia, para dejar a esa familia aliviada.
En las explicaciones sobre la sedación paliativa, se explica la retirada de las medicaciones, que ya no serán necesarias, la reducción de la alimentación, pues permanecen con nutrición reducida” Hortensia.
Para tomar deliberaciones como esta, de manera consensual y sin acentuar conflictos entre los familiares, es necesario identificar cuáles son sus valores en relación a la alimentación: “Tratamos de respetar e intentamos conversar, explicar el procedimiento, lo que va a ser mejor, respetando la opinión de la familia y del paciente.
Por ejemplo, sobre la alimentación, al explicarse que podría ser retirada y la familia dice que no, nosotros dejamos; e intento, dentro de mi conocimiento científico técnico, lo que puedo hacer para hacer más ameno todo y que pudiese ayudar para dejar al paciente menos cansado y que consiga aliviar sin perjudicar.
Nosotros valoramos el conocimiento de cada uno, respetando las opiniones y creencias, y procuramos entender” Tulipán.
En el intento de alcanzar una toma de decisión prudente y que respete la elección de la persona enferma y de sus familiares, el equipo recurre al diálogo interpersonal en los momentos de discusión, principalmente en los casos en que, por algún motivo, la familia y/o la persona enferma no aceptan o aceptaron el uso de la sedación paliativa.
Este diálogo es fundamental en el proceso de deliberación, teniendo en cuenta que el objetivo último de la vida moral es la toma de decisiones prudentes.
Y estas no consisten sin más en la mera aplicación de los principios, sino sí en la intención de actuar conforme al canon de respeto a los seres humanos .
Para los profesionales, cuando la persona enferma no acepta la sedación, “el equipo permanece muy angustiado … no consigue lidiar con ese sufrimiento; queda muy angustiado y, una vez más, tenemos que dialogar, pues no es una decisión nuestra, … ese sufrimiento, si para nosotros es angustiante, para la familia lo es más aún, es mucho mayor.
Si para mí está siendo difícil, para el paciente está mucho más difícil y [yo] lo respeto por encima de todo” Hortensia.
Otros entrevistados corroboran ese punto de vista en sus discursos:
“Nosotros conversamos mucho, usamos el diálogo para con el equipo y el intercambio de experiencias” Girasol;
Es respetada la autonomía del paciente y de la familia como argumento para la no realización de la sedación paliativa” Margarita;
“Trabajamos como equipo, recordando con el equipo nuestros principios y recordando el respeto a la autonomía; entonces la autonomía es lo que el enfermo dice y no lo que él dice parecido con lo que nosotros haríamos” Gardenia.
Fue posible identificar que el respeto mutuo permea el proceso de toma de decisión en el equipo multiprofesional.
Para Zoboli, la deliberación moral en la práctica clínica requiere un diálogo que posibilite el intercambio de hechos, emociones, sentimientos, creencias, valores y no sólo la información sobre señales, síntomas y resultados de exámenes.
Son esenciales la escucha, el reconocimiento del vínculo, los afectos y el respeto por la diferencia y la diversidad, en un clima de respeto mutuo .
Aun así, es preciso considerar que cada profesional tiene la capacidad de decidir según su área de formación y respectiva competencia profesional, de modo que, en el proceso decisorio, no se puede garantizar que la solución deliberada de forma consensual será llevada a efecto, pues conviene no confundir el proceso deliberativo con la capacidad de decidir .
Por lo tanto, en el trabajo en equipo, es necesario tener en cuenta las competencias específicas de las profesiones relacionadas al acto de cuidar: “La mayoría de las veces, es el médico asistente o el equipo médico asistente [quien decide].
Y eso generalmente es una decisión tomada luego del análisis del caso, la discusión del caso y es una decisión, obviamente, que debe ser compartida” Margarita.
El análisis de los relatos permitió concluir que los profesionales consideran fundamental la idea de que, para existir, de hecho, una toma de decisión en equipo, ésta deberá estar basada en las “argumentaciones” de conocimiento del caso y no en la “autoridad” para argumentar: “Pueden, todos pueden [argumentar].
Pero la decisión también va a tener que ser consensual por parte de todos, es eso lo que ocurre” Lirio.
La deliberación moral propuesta por Gracia es un método que puede conducir a un importante perfeccionamiento en el “modo de pensar” en equipo, particularmente cuando se trata de un equipo multiprofesional de cuidados paliativos, en donde los profesionales de salud, mediante sus prácticas, producen efectos directos, positivos y/o negativos, en la calidad de vida de los enfermos y, consecuentemente, en la calidad de su muerte.
Efectos que dependen, entre otros factores, no solamente de la base teórica y de la capacidad técnica para prestar asistencia, sino sobre todo de los sistemas de justificación moral que sirven de soporte ético a la actuación de estos profesionales.
Es decir, se trata de saber si reflexionan o no, o incluso, en qué medida reflexionan acerca de los hechos, deberes y valores implicados en todo el proceso.
Cada profesional conoce mucho de la historia clínica e individual, esto es, de los “hechos” y de los “valores” de la persona enferma y de sus familiares; pero, para facilitar la toma de decisión, este conocimiento debe ser compartido en equipo, como lo ejemplifica lo que relata un entrevistado:
“Uno conoce íntimamente a ese paciente, toda la estructura familiar, la gran mayoría de las veces, la profesión de cada uno de ellos, las interrelaciones personales; los problemas vivenciados por la familia son traídos por el servicio social, por la psicología y también por nosotros, por el contacto diario que uno va creando, y eso nos deja tranquilos para lidiar con eso, en el sentido de que conoces la estructura familiar, conoces la jerarquía familiar y así las decisiones se tornan menos difíciles con esa perspectiva.
Cuando uno toma una decisión basada en hechos aislados o en síntomas específicos, pura y simplemente, sin toda una historia que respalde eso, se hace más complicado” Lirio.
Además de favorecer el proceso de deliberación para una toma de decisión prudente y responsable, el hecho de compartir informaciones contribuye a promover la reflexión ética en equipo.
Por eso, la deliberación ética en salud también es un instrumento de educación permanente para los profesionales, por el intercambio mutuo de experiencias y diálogos sobre valores, creencias y principios .
Por lo tanto, cuando se afirma que, en el campo de la investigación en cuestión, es posible construir un proceso de deliberación moral, se tiene la convicción de que esa construcción podría ser mejorada basándose en la propuesta de Gracia , esto es, a partir de una deliberación colectiva sobre los objetivos comunes, con la exposición de los distintos puntos de vista y su justificación racional – esto puede ser, según el autor, el método adecuado para la remoralización de las profesiones y para el resurgimiento de las éticas profesionales .
Seguramente, la misma sugerencia podrá ser bien recibida por cualquier otro servicio de cuidados paliativos que aún no haya construido un método deliberativo y de toma de decisiones en equipo, con las bases necesarias bioéticas.
Incluso para los servicios que ya disponían de un método consolidado, vale la pena conocer la “deliberación moral” de Diego Gracia .
Consideraciones finales
Se buscó, en este estudio, emprender un esfuerzo investigativo, mediante la reflexión y el diálogo con los profesionales de salud de cuidados paliativos, a fin de comprender la deliberación de algunos conflictos éticos relacionados a la sedación paliativa.
Fue posible identificar que las reflexiones sobre esta práctica son realizadas en un equipo multiprofesional, evidenciando un trabajo interdisciplinar y que las discusiones establecidas con los familiares acerca de los problemas y conflictos éticos tienen lugar en momentos distintos y por separado de aquellas realizadas con la persona enferma.
Aun así, se evidenció un proceso de deliberación en construcción, independientemente de la toma de decisión en equipo basada en la voluntad de la persona enferma y de sus valores, siendo aún una conducta no consolidada.
No obstante, el quipo de salud comprende y busca soluciones a los conflictos éticos y de valores relacionados a la práctica de la sedación paliativa, aunque, algunas veces, ninguna de las salidas sea suficientemente satisfactoria.
Se verifican, todavía, ciertas características peculiares no sólo de la cultura profesional, sino también de la cultura de los usuarios personas enfermas y familiares de los cuidados paliativos –culturas que son, en realidad, la fuente de los valores morales de todos los involucrados en el proceso.
De acuerdo con el referente de análisis utilizado, para una deliberación moral y el respectivo proceso de toma de decisión sobre la práctica de la sedación paliativa, se identificó la necesidad, por parte del equipo multiprofesional, de un profundo conocimiento de los hechos clínicos – esto es, de los síntomas refractarios físico-psíquico-existenciales-, de los deberes y de los valores.
En otras palabras, para que pueda deliberar una decisión prudente y responsable, se hace necesario que los hechos sean aclarados, que los posibles conflictos éticos sean considerados en el ámbito del equipo multiprofesional y que los valores de la persona enferma y de sus familiares sean conocidos y respetados, en la medida en que son responsables por concretizar la decisión tomada.
He aquí el trípode de la deliberación moral respecto al uso o no de la sedación paliativa de la persona enferma en el fin de su vida.
Es en este sentido que la bioética viene a ser uno de los hilos conductores de las prácticas de los profesionales de salud, particularmente en el ámbito de los cuidados paliativos, los cuales, por su naturaleza, abordan cotidianamente las cuestiones y problemas concernientes a los límites entre la vida y la muerte, buscando siempre respetar los valores de la persona enferma y de la familia.
Por consiguiente, la decisión de recurrir o no a la sedación paliativa exige una amplia discusión en equipo, en la cual se respeta, por encima de todo, el protagonismo de la persona enferma y de sus familiares en la toma de decisión –condición considerada como esencial para la caracterización de esta práctica.
Se destaca también que, en el intento de garantizar el derecho a la información y el respeto a la autonomía de la persona enferma, el recurso de la sedación paliativa debe ser propuesto anticipadamente, es decir, durante el proceso de enfermedad, mientras que el sujeto no tiene aún su capacidad de decisión afectada.
Con esto, la promoción del acceso a la sedación paliativa es de suma importancia en el cuidado integral en el fin de la vida, teniendo en cuenta su capacidad de minimizar sufrimientos inherentes al proceso de morir de cáncer, así como de favorecer la muerte con dignidad.
No obstante, complementariamente a la difusión de esta práctica, se recomienda que los profesionales de cuidados paliativos avancen en el conocimiento ético y en la axiología y que la aprehensión de estos conocimientos les sea favorecida, dado que el proceso de toma de decisión frente a los hechos clínicos, por ser contextualizado, exige de parte de todo el equipo una amplia reflexión ética y respeto a los valores de los involucrados en el proceso.
En resumen, solamente en el ámbito de las relaciones de trabajo, es posible reorientar el camino a ser recorrido en la práctica de la sedación paliativa –recorrido realizado de forma consensual, entre todos los involucrados, en vista de lograr una toma de decisión prudente y razonable, esto es, una deliberación moral.
Introducción
La principal causa de morbimortalidad en el Brasil y en todo el mundo son las enfermedades cardiovasculares infarto de miocardio, accidente cerebro vascular y enfermedad arterial periférica.
El envejecimiento es el factor de riesgo más importante para la mortalidad después de la SCA.
En 2004, 35% de todos los óbitos entre individuos con edad > 65 años en los EUA fueron debido a la SCA.
Las tasas de mortalidad por SCA están en alrededor de 2,1% para los individuos con menos de 55 años, pero en torno de 26,3% para aquellos con más de 85 años.
Entre aquellos que sobreviven a la fase aguda, el riesgo de mortalidad permanece alto en los seguimientos de largo plazo.
El escore pronóstico GRACE Global Registry of Acute Coronary Events; en español: Registro Global de Eventos Coronarios Agudos mostró que la tasa de mortalidad entre los individuos entre 75 y 84 años de edad fue de 15% durante el primer año después de la SCA, con tasas de 25% para pacientes con > 85 años de edad.
La probabilidad de óbito un año después de un episodio agudo para pacientes con 75 años fue de una en cinco, y para los pacientes con > 85 años de edad, la probabilidad pasó de una en cada cuatro.
El número de estudios con muestras de pacientes añosos suficientes para obtener una estimativa confiable de los resultados aun es bajo.
En la última década, más de la mitad de todos los estudios con pacientes con SCA no incluyeron individuos con > 75 años de edad.
Ese grupo etáreo estuvo presente en apenas 9% de los estudios de gran tamaño.
Después de 1990, la tendencia de exclusión de los individuos de más edad de estudios de gran tamaño disminuyó, pero aun persiste.
La mayoría de los estudios evaluó la asociación entre los niveles de glucemia en la internación y el pronóstico después del episodio de SCA.
Publicaciones más recientes han mostrado la relevancia clínica de la glucemia de ayuno en la SCA.
Estudios que evaluaron adecuadamente los niveles de glucosa plasmática de ayuno GPA en los pacientes con infarto agudo de miocardio IAM muestran que esos niveles son predictores de complicaciones después del IAM pudiendo ser aun mejores que los niveles de GPA en la internación para prever la mortalidad intrahospitalaria y de corto plazo.
Otro estudio también mostró que la GPA fue un buen predictor de mortalidad a largo plazo en pacientes no diabéticos con IAM.
En algunos otros estudios, mientras tanto, ninguna asociación fue observada entre la GPA en la internación y eventos adversos después de la SCA en los seguimientos de largo plazo.
De acuerdo con nuestro conocimiento, ningún estudio evaluó el papel de la GPA como predictor de progresión para SCA entre las diferentes franjas etáreas.
El presente estudio tiene como objetivo evaluar la asociación entre los niveles de glucemia de ayuno y grandes eventos cardiovasculares óbito, reinfarto y revascularización quirúrgica y/o percutánea en pacientes con SCA de acuerdo con la edad <65 años y > 65 años.
Métodos
Este estudio de cohorte contemporánea evaluó 580 pacientes consecutivos internados por SCA angina inestable o infarto de miocardio con o sin supradesnivel del segmento ST en el Instituto de Cardiología de Rio Grande do Sul.
Entre esos 580 pacientes, 199 fueron seleccionados entre marzo de 2002 y noviembre de 2002, y los otros 381 pacientes fueron seleccionados entre noviembre de 2006 y enero de 2008, con la misma metodología.
Los siguientes criterios fueron utilizados para el diagnóstico de SCA: 1 angina inestable: cuadro clínico, electrocardiograma de reposo anormal depresión del segmento ST mayor que 1 mm en dos derivaciones por lo menos, o inversión de onda T, no habiendo habido alteración de las enzimas cardíacas creatinofosfoquinasa o CK total y isoenzima creatinafosfoquinasa o CK-MB; 2 IAM sin supradesnivel del segmento ST: cuadro clínico, ausencia de supradesnivel del segmento ST en el electrocardiograma de reposo y elevación de las enzimas cardíacas CK total y CK-MB; y 3 IAM con infradesnivel del segmento ST: cuadro clínico, alteraciones en el electrocardiograma de reposo supradesnivel del segmento ST de por lo menos 2 mm en dos derivaciones posteriores y elevación de las enzimas cardíacas CK total y CK-MB.
Pacientes con cualquier tipo de enfermedad inflamatoria sistémica colagenosis, neoplasia maligna, pacientes seropositivos según relatado o con uso actual o reciente menos de un mes de corticoides o fármacos antiinflamatorios no hormonales se excluyeron.
Debido a problemas técnicos, los niveles de glucemia no pudieron ser determinados en tres de los 583 pacientes inicialmente evaluados, de modo que la muestra final fue compuesta de 580 pacientes.
Este estudio fue aprobado por el Comité de Ética en Investigación del IC/FUC el 1/12/06 UP 3881.
Durante las primeras 24 horas después de la internación, los pacientes firmaron un consentimiento informado, que fue previamente aprobado por el Comité de Ética de la institución, y respondieron un cuestionario.
Las variables evaluadas fueron: edad, sexo, color de la piel, peso, altura relatados por el paciente y circunferencia abdominal.
El índice de masa corporal fue calculado por la fórmula peso/altura al cuadrado.
La circunferencia de la cintura fue medida de acuerdo con las directrices establecidas por la I Directriz Brasileña de Diagnóstico y Tratamiento del Síndrome Metabólico, de la Sociedade Brasileira de Cardiologia.
Los factores de riesgo historia familiar de enfermedad cardíaca isquémica, tabaquismo, diabetes, dislipidemia, hipertensión, sedentarismo y uso de alcohol, enfermedades previas, medicaciones actuales y tratamiento recibido durante la hospitalización también fueron registrados.
Los pacientes fueron considerados como teniendo historia familiar de enfermedad cardíaca isquémica en la presentación de un pariente de primer grado con menos de 55 años o 65 años cuando era del sexo masculino o femenino, respectivamente con diagnóstico de enfermedad arterial coronario o otros tipos de enfermedad aterosclerótica; fueron definidos fumantes en el caso de que tuviesen el hábito de fumar, y como ex-fumantes se hubiesen dejado de fumar por lo menos un año antes.
Los pacientes fueron considerados como diabéticos al presentar un diagnóstico previo de enfermedad y/o usar medicamentos antidiabéticos.
La clasificación de la hipertensión arterial sistémica dependía de diagnóstico antes de la internación y/o uso de medicamentos antihipertensivos.
Los individuos fueron considerados sedentarios en caso de no relato de actividad física regular más de 3 veces por semana o más de 30 minutos de cada vez.
Entre los pacientes dislipidémicos estaban aquellos que usaban estatinas y/o presentaban colesterol LDL> 130 mg/dL y/o colesterol HDL <40 mg/dL o <45 mg/dL para hombres o mujeres, respectivamente y/o triglicéridos > 150 mg/dL.
Individuos con índice de masa corporal > 30 kg/m fueron considerados obesos.
Los pacientes también fueron evaluados para el consumo regular de bebidas alcohólicas.
Después de responder al cuestionario, fueron recolectadas muestras de sangre con el paciente en posición supina.
Las muestras fueron analizadas para verificar los niveles de GPA, CK total y CK-MB, entre otros exámenes, en el laboratorio clínico del Instituto de Cardiología de Rio Grande do Sul.
Los niveles de glucemia fueron medidos a través de kits disponibles comercialmente Boehringer Mannheim Diagnostics.
CPK y CPK-MB también fueron evaluadas por el método cinético.
Todos los exámenes de laboratorio fueron realizados en una única muestra, colectada después de 12 horas de ayuno, dentro de las primeras 24 horas del inicio de isquemia coronaria determinado por el cuadro clínico asociado con cuadro enzimático y/o electrocardiograma, como fue descripto anteriormente.
Los pacientes fueron controlados por 30 días después de la SCA, y los eventos cardiovasculares mayores, incluyendo óbito, reinfarto y revascularización quirúrgica y/o percutánea fueron registrados.
Reinfarto fue definido como la ocurrencia de por lo menos dos de los siguientes episodios: recurrencia del dolor inicial con duración de más de 30 minutos y/o nuevo aumento del segmento ST en la pared afectada y/o nuevo aumento de los niveles enzimáticos para, al menos, el doble del nivel anterior, en caso de estar ya normalizado, o por lo menos 50% del valor anterior, mientras aun no estuviere normalizado y revascularización quirúrgica y/o percutánea.
El tamaño de la muestra fue calculado utilizando el software PEPI Programs for Epidemiologists versión 4.0, con base en un estudio de Duarte et al. El tamaño mínimo necesario de la muestra para alcanzar una potencia de 90%, un nivel de significación de 5%, un desvío estándar medio de glucosa de 65 mg/dL en cada grupo con y sin eventos cardiovasculares mayores y una diferencia de 24,9 mg/dL entre las medias, fue determinado como un mínimo de 149 pacientes en cada grupo, totalizando 298 pacientes.
El análisis estadístico fue realizado con el software SPSS, versión 15.0.
Las variables numéricas fueron descriptas como media y desvío estándar.
Variables categóricas fueron descriptas como frecuencias absolutas y relativas.
El test del chi-cuadrado o test exacto de Fisher fueron usados para variables categóricas y el test t de Student fue utilizado para las variables numéricas.
Los niveles de glucosa en ayuno fueron analizados como una variable continua.
Inicialmente, fueron comparados los resultados obtenidos durante los dos períodos de colecta diferentes 2002 y 2006-2008.
Una vez que no fueron observadas diferencias significativas entre ellos, principalmente en relación a la descripción de la muestra, se optó por presentar los resultados unificados.
Las variables con valores de p <0,10 en el análisis bivariado fueron incluidas en un modelo de regresión logística para evaluar el papel de la GPA como un predictor independiente de desenlaces clínicos. p < 0,05 fue considerado estadísticamente significativo.
Fueron utilizados modelos de regresión logística bivariada y multivariada para calcular la razón de posibilidades OR.
Se evaluó el efecto de las interacciones de las variables incluidas en los modelos de regresión logística.
La edad media de los 580 pacientes evaluados fue 61,2 ± 12,3 años, con 38,6% de los pacientes 224 con > 65 años de edad, siendo que 67,7% 393 eran del sexo masculino.
El análisis de la distribución de los tipos de SCA mostró que 65,3% 379 de los pacientes fueron hospitalizados debido a IAM con supradesnivel del segmento ST, con mayor frecuencia de IAM anterior extenso 98 pacientes, 25,9%, seguida por IAM sin supradesnivel del segmento ST 103 pacientes, 17,7% y angina inestable 98 pacientes, 16,9%.
En esta muestra, 79,6% 462 de los pacientes eran sedentarios, 68,3% 396 eran hipertensos, 46,9% 272 eran dislipidémicos, 41,5% 241 presentaban historia familiar de enfermedad cardíaca isquémica, 40% 232 fumaban, 23,8% 138 eran diabéticos, 20,3% 118 ingerían alcohol regularmente y 20% 116 eran obesos.
Entre los 580 pacientes, 3,1% 18 no pudieron ser controlados por 30 días, y fueron considerados como pérdidas.
Esos pacientes fueron posteriormente contactados por teléfono o tuvieron sus registros médicos analizados para verificación de eventos.
Durante los 30 días de control, 49,8% 289 de los pacientes tenían por lo menos uno de los resultados óbito, reinfarto, revascularización, arritmia con inestabilidad hemodinámica, insuficiencia cardíaca o aparición de angina después de la internación y 14,8% 86 habían pasado por uno de los eventos cardiovasculares mayores muerte, reinfarto o revascularización.
La incidencia de reinfarto fue de 4,1% 24; revascularización percutánea y/o quirúrgica, 5,3% 31, insuficiencia cardíaca, 23,1% 134, arritmias con inestabilidad hemodinámica, 16,5% 96, y la incidencia de un nuevo episodio de angina después de la internación fue de 25,2% 146.
La mortalidad en 30 días fue de 6,4% 37.
El valor medio Δt fue de 10 horas.
Sesenta y tres por ciento 368 de los pacientes fueron sometidos a angioplastia primaria con colocación de stent y 18,6% 108 recibieron apenas el tratamiento médico.
Las características clínicas de los pacientes de acuerdo con la franja etárea están descriptas en la Tabla 1.
La frecuencia significativamente mayor de pacientes del sexo femenino p <0,001, historia de accidente cerebro vascular previo ACV p <0,001, insuficiencia cardíaca p = 0,004, insuficiencia renal p = 0,011, hipertensión p = 0,002, así como mayor uso de anticoagulantes orales p = 0,005, nitrato p <0,001, betabloqueantes p = 0,037, antiagregantes plaquetarios p = 0,010 y digitales p = 0,006 fueron observados en pacientes con edad a partir de 65 años.
Ese mismo grupo mostró frecuencias significativamente menores de IAM con supradesnivel del segmento ST p = 0,013, consumo de alcohol p <0,001, obesidad p <0,001, historia familiar de enfermedad cardíaca isquémica p = 0,001 y tabaquismo p <0,001.
El análisis de los resultados Tabla 2 mostró que los pacientes con edad > 65 años presentaron una proporción significativamente mayor de eventos combinados p <0,001, óbito p <0,001 e insuficiencia cardíaca p <0,001, y frecuencias significativamente menores de procedimientos de revascularización p = 0,014.
Después del ajuste para las variables con valor de P <0,10 en el análisis bivariado GPA, tipo de SCA, edad, hipertensión previa, derrame previo e insuficiencia renal previa, apenas la glucosa plasmática en ayuno OR 1,005; IC 95% 1,002-1,009; p <0,001 permaneció asociada a eventos cardiovasculares mayores en 30 días de seguimiento.
El riesgo de eventos cardiovasculares mayores fue 1% más alto para cada unidad mg/dL de elevación de los niveles de glucemia de ayuno p <0,001.
Esos datos son presentados en la Tabla 3.
Ese mismo tipo de análisis estadístico mostró que, cuando la muestra fue estratificada de acuerdo con la edad, apenas la GPA permaneció significativamente asociada con eventos cardiovasculares mayores en 30 días de seguimiento, en ambos grupos.
El riesgo de eventos cardiovasculares mayores fue 1% más alto para cada unidad mg/dL de elevación de los niveles de glucemia de ayuno p <0,001 para pacientes con <65 años de edad p = 0,018, así como aquellos con edad > 65 años p = 0,026.
Esos datos son presentados en la Tabla 4.
Cuando los niveles de GPA fueron aumentados en 10 mg/dL, el riesgo de eventos cardiovasculares mayores fue 5% más alto para ambas franjas etáreas p = 0,026.
No fue observada ninguna interacción entre la edad y la incidencia de GPA p = 0,477, ACV p = 0,683, tipo de SCA p = 0,090, hipertensión p = 0,882 y insuficiencia renal p = 0,678.
Independientemente de la edad, pacientes con eventos cardiovasculares mayores presentaron mayores niveles de GPA media, como es mostrado en la Figura 1.
Cuando la edad fue analizada como una variable continua, apenas los niveles de GPA OR 1,005; IC 95% 1,002-1,009, p <0,001 y ACV OR=2,16; IC 95% 1,03-4,52 se mantuvieron asociados a eventos cardiovasculares mayores en 30 días de seguimiento para todo el grupo de pacientes datos no mostrados.
Como la investigación fue realizada en períodos diferentes 2002 y 2006/2008, es importante observar que no fueron observadas diferencias en la proporción de eventos cardiovasculares mayores en los dos períodos χ = 0,00, p = 0,999.
En 2002, 14,6% 29/199 de los pacientes tuvieron eventos cardiovasculares mayores, al tiempo que durante el período entre 2006 y 2008 ese resultado fue observado en 15% 57/381 de los pacientes.
Cuando los pacientes fueron clasificados como diabéticos y no diabéticos, el mismo tipo de análisis estadístico mostró que los niveles de GPA se asociaron con eventos cardiovasculares mayores apenas para el grupo de no diabéticos OR 1,00; IC 95% 1,00-1,01.
Ninguna de las otras variables estuvo asociada con eventos cardiovasculares mayores.
Discusión
Este estudio de cohorte mostró que los niveles de GPA en la internación de pacientes que fueron internados por SCA eran predictores de eventos cardiovasculares mayores en 30 días de seguimiento, independientemente de la edad.
Investigando una pequeña muestra de pacientes n = 199, que relataron anteriormente una asociación estadísticamente significativa entre la proteína-C-reactiva ultra-sensible PCR-us y altos niveles de GPA y eventos intrahospitalarios reinfarto angina pectoris, insuficiencia cardíaca, fibrilación ventricular y óbito después de SCA.
Un estudio publicado recientemente evaluó 13.526 pacientes del Registro Global de Eventos Coronarios Agudos GRACE y mostró que, después del ajuste para las variables del escore GRACE, mayores niveles de GPA estuvieron asociados con mayores tasas de mortalidad durante la hospitalización, así como seis meses después de la SCA IAM con o sin supradesnivel del segmento ST y angina inestable.
Aunque la mayoría de los estudios investigue el papel de los niveles de glucemia en la internación como predictor de complicaciones después de IAM, analizamos el papel de la GPA como predictor de desenlace después de la SCA.
Otros estudios indican la probable superioridad de la glucemia de ayuno como un predictor de desenlace después de la SCA.
Vivas D et al evaluaron 547 pacientes que fueron internados debido a episodios de SCA y observaron que la glucemia de ayuno era más importante que la glucemia en la internación como predictor de óbito y reinfarto durante la internación.
La superioridad de glucemia de ayuno, en comparación con la glucemia en la internación en la previsión de eventos adversos después de la SCA puede ser explicada por diferentes factores.
Modificaciones en los ritmos circadianos y en el período desde la última colación pueden afectar los valores glucémicos en la internación, pero no los niveles de glucemia plasmática de ayuno, que pueden representar de forma más adecuada el estado metabólico real del paciente.
Además de eso, en pacientes que presentan curso clínico muy desfavorable durante las primeras horas después de la SCA, un aumento creciente en la GPA podría reflejar un agravamiento del estado metabólico y estaría normalmente asociado a situaciones más graves.
Un factor importante a ser considerado en el presente estudio es que, a diferencia de la mayoría de los grandes estudios, este estudio incluye un número significativo de pacientes añosos casi 40% de la muestra tenía edad > 65 años.
Las informaciones sobre los añosos son, generalmente, inferidas a partir de datos obtenidos en estudios con individuos más jóvenes, lo que puede disminuir su importancia.
En este estudio, la inclusión de un número considerable de pacientes añosos tuvo como objetivo investigar una posible influencia de la edad sobre esa asociación.
En un estudio retrospectivo incluyendo un gran número de añosos 141.680, fue investigado apenas el papel en el nivel de glucemia en la internación como predictor de eventos adversos después de IAM.
Fue observada una asociación entre la glucemia en la internación y mortalidad post IAM tanto en el seguimiento de 30 días como en el seguimiento de un año, principalmente para pacientes sin historia de diabetes mellitus.
Mientras tanto, de acuerdo con nuestro conocimiento, este es el primer estudio que evalúa el valor pronóstico de la glucemia de ayuno después de SCA en una muestra con un número representativo de pacientes añosos.
Alteraciones en el metabolismo de la glucemia son frecuentemente observadas en los casos de SCA.
Verges et al, en un informe reciente, mostraron que 25% de una cohorte de 2.353 pacientes con IAM presentaba glucemia de ayuno entre 100-126 mg/dL.
Además de eso, demostraron que los niveles glucémicos entre 110-126 mg/dL fueron un importante predictor para la aparición de insuficiencia cardíaca congestiva grave después de infarto de miocardio y mortalidad cardiovascular en 30 días, aun con el ajuste para posibles factores de confusión.
Por lo tanto, la identificación de los factores pronósticos para la SCA es de gran importancia, permitiendo un control más próximo y tratamiento de pacientes con riesgo elevado de eventos adversos, posiblemente, mejorando las tasas de sobrevida.
Además de eso, la GPA representa un marcador de buena aplicabilidad, una vez que es fácil de determinar y tiene bajo costo.
Algunas preguntas sobre la asociación entre la GPA y la tasa de mortalidad y/o complicaciones después de la SCA aun precisan ser respondidas.
Los valores o intervalos glucémicos exactos que representan mayor riesgo de eventos adversos no son conocidos.
Otra cuestión es si la hiperglicemia seria un mediador directo del aumento de la mortalidad y de las tasas de complicación o apenas un marcador de mayor gravedad de la enfermedad.
¿Cuales serían los métodos más adecuados para su determinación?
¿Como debe ser monitoreado eso?
¿Habría beneficios clínicos relacionados a una reducción de los niveles glucémicos?
¿Cuales metas deben ser definidas?
Una vez que la hiperglicemia parece tener mayor impacto entre los no diabéticos, ¿El tipo de intervención y valores glucémicos que representan mayor riesgo de complicaciones después de SCA difieren entre pacientes diabéticos y no diabéticos?
En reciente publicación, Kosiborod analizó los resultados de diversos estudios y sugirió que los niveles glucémicos en la internación que indican mayor riesgo de mortalidad de corto plazo deben ser superiores a 110-120 mg/dL para los no diabéticos y 200 mg/dL para los diabéticos.
Las directrices de la American Heart Association AHA recomiendan el control glucémico intensivo para pacientes críticamente enfermos que presentan glucemia > 180 mg/dL en la internación para IAM.
Estudios recientes enfatizan la importancia de la hiperglicemia persistente, evaluada por medio de evaluaciones frecuentes de glucemia, como predictor de complicaciones post IAM.
Esas observaciones, mientras tanto, deben ser confirmadas en ensayos clínicos
La mayoría de los estudios evaluó la mortalidad solamente después de IAM.
El presente estudio incluyó la investigación de complicaciones ocurridas después de episodios de angina inestable.
Desenlaces clínicos evaluados fueron de gran relevancia e interés.
Además de eso, no sólo la mortalidad, sino también otros resultados importantes, como el reinfarto y la revascularización, fueron evaluados.
Aunque el período de seguimiento haya sido de apenas 30 días, se observó una frecuencia significativa de complicaciones, representada por casi la mitad de la muestra 49,8%.
Otro aspecto a considerar en el presente estudio es el rigor de la metodología, con colecta de muestras después de ayuno de 12 horas para todos los pacientes y un período de, un máximo de 24 horas del inicio de la SCA.
Conclusión
El presente estudio demostró que los niveles de glucemia de ayuno en la internación de pacientes que fueron internados por SCA son un predictor independiente de eventos cardiovasculares mayores en seguimientos de 30 días en las dos franjas etáreas.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de Disertación de Maestría de Adriane Monserrat Ramos, por la Instituto de Cardiologia / Fundação Universitária de Cardiologia IC/FUC.
Por décadas han sido realizadas discusiones de alto nivel sobre posibles acciones y metas estratégicas objetivándose alcanzar un mejor nivel de salud para los pueblos, con envolvimiento de representaciones de gobierno de los países-miembros, agentes de la sociedad civil, del sector privado y de líderes del sector académico, bajo liderazgo de la Organización Mundial de la Salud OMS y contando también con participación de otras agencias de la Organización de las Naciones Unidas ONU.
En ese sentido, los principios para la organización de los servicios y sistemas de salud nacionales, que valoran la formación de recursos humanos para la salud, fueron discutidos desde Alma Acta y se concretaron en objetivos e indicadores específicos por medio de los Objetivos de Desarrollo del Milenio ODM y ahora con los Objetivos de Desarrollo Sostenible ODS.
Sin embargo, a pesar de esfuerzos de cooperación e inversiones en infraestructura y formación de recursos humanos, aún así no fue posible aliñar resultados con las expectativas proyectadas.
Objetivando dirigir la inversión en salud para el alcance de estos objetivos, la OMS entonces produjo un guía práctico de adecuación de financiación para ofrecimiento de cobertura universal de salud.
En la inminencia del hito establecido para el alcance de las metas del Milenio, con base en amplia consulta, en 2012, líderes listaron resultados positivos derivados de esta política en lo que se refiere a los objetivos vinculados al área de salud, siendo posible constatar como principales: el aumento de financiación para salud, mayor progreso desde el año 2000 de lo que en períodos anteriores, influencia del discurso político en los más altos escalafones, con indicadores realializados por metas y objetivos concretamente cuantificables.
Por otro lado, fragilidades fueron claras: falta de foco en equidad y en derechos humanos, además de instabilidades en el proceso que contribuyen para acentuar el abordaje fragmentado a la salud.
En ese horizonte, fueron establecidas como metas para el período después de 2015: mantener como prioridad los objetivos del milenio vinculados a la salud; atención y medidas para contener factores de riesgo y promover cuidado a la población con enfermedades no transmisibles; realce a la equidad y a los derechos humanos como principios fundamentales en todos los contextos; fortalecimiento de los sistemas de salud, ahora dando más atención a factores específicos, como salud mental, nutrición, adolescencia, salud sexual y reproductiva.
Desde esa consulta, acuerdos fueron producidos centrados en el presupuesto de que la salud actúa tanto como desencadenadora como beneficiaria del desarrollo de otros sectores de la sociedad, colocándose aún en mayor evidencia los determinantes sociales de salud.
Entre otros acuerdos derivados de ese proceso descollan la salud como derecho humano y la meta de que la agenda de desarrollo en salud post 2015 sea destinada para todos los países:- por tanto, el objetivo es la universalidad.
De esa manera se quedo configurada la definición de las metas de salud post 2015: maximización de la vida saludable, por medio de acceso y cobertura universal de salud, lo que presupone aumento de la cobertura de servicios esenciales, equidad con protección financiera y fortalecimiento de los sistemas de salud por medio de personal calificado.
Después de la definición de las metas que se desea alcanzar, emergieron también los modos por los cuales esas metas pueden ser alcanzables quédando patente que la equidad debe ser introducida en todas ellas; que la inversión en sistemas de salud implica en promover sistemáticamente la formación y el desarrollo de capacidades de los recursos humanos, y también en generar sistemas de información pasibles de análisis y uso de datos; que los países asuman responsabilidad nacional por las metas y garanticen capacidad de respuesta a los compromisos globales en su territorio, promoviendo aparcerías a favor de la implementación efectiva de programas para alcance de mejores resultados.
Un de los enormes desafíos es la escasez global de profesionales de salud, especialmente de enfermería - profesión que dispone de 19,3 millones de enfermeros en el mundo, con una densidad global de 29 enfermeros y obstétricas para cada 10 millones de personas.
Sin embargo, más del 70% de los estados-miembros de la ONU relatan escasez de eses profesionales en sus territorios, ya que ella viene acompañada de mala distribución geográfica - inter e intra países, además de fragilidad en la composición de habilidades, lo que determina el panorama de la problemática crucial de recursos humanos.
Así, ese desafío debe ser enfrentado con mucha propiedad por todos los países, cada cual a su modo valiéndose de diferentes modelos conceptuales de enfermería, en que aspectos éticos y derechos humanos sean norteados por una visión de acceso y cobertura universal de salud, y de envolvimiento en iniciativas de salud global.
En ese sentido, no se puede prescindir de aparcerías que hagan viable y aseguren la sustentabilidad del proceso, pues que él envuelve intereses mutuos, colaboración, compromiso institucional en una perspectiva de salud global para construir puentes y superar barreras culturales objetivando desarrollo de capacidades.
La adopción de la agenda de cobertura universal de salud representa una oportunidad para moldear el desarrollo de la fuerza de trabajo en el área y racionalizar las demandas de atenciones de salud; considerando que un sistema efectivo de cuidado a la salud no existe sin que se cuente con adecuado cuerpo de personal para ejecutarlo.
De esa manera, son pertinentes las discusiones sobre la inserción de la práctica avanzada de enfermería, añadindo valor a los recursos humanos de enfermería y a los sistemas de salud locales.
La tasa de éxito en la oferta de servicios calificados y centrados en las personas solo será alcanzada delante de nuevas ingenierías de la fuerza de trabajo en salud, con reformas en los programas de enseñanza que moldeen la próxima generación de profesionales admitidos por medio de proceso justo de reclutamiento competitivo y progresivo, acompañado por se revalorización del servicio que ellos prestan.
Y, evidentemente, las instituciones necesitan a la vez por todas incorporar y adoptar el concepto de que ese capital humano debe tener acceso a la educación continuada, carrera valorada y tratamiento como reales activos de las organizaciones a las cuales ellos pertenecen.
Equilibrar la necesidad de crecimiento con la capacidad de ejecución representa desafío a ser continuamente dimensionado a la luz de metas y políticas.
Para aumentar servicio de demanda creciente es vital producir muchos nuevos profesionales calificados y sintonizados con la misma política de salud.
Sea en organizaciones públicas, cuanto privadas, la gestión de los servicios académicos y de salud debe contar con liderazgos capaces de evaluar esas dimensiones y, imbuidas del mismo espíritu, buscar decisión conjunta.
Como en el área de la salud la creación de valor del servicio entregue al público ocurre por la calidad del desempeño de los profesionales, es preciso que los liderazgos establezcan claramente metas de calidad e invertan en sus equipos, lo que presupone la interdependencia de capacidades y motivación de los trabajadores.
En todas las instancias, por tanto, en la formación profesional y a lo largo de toda la vida laboral la premisa del desarrollo de capacidades y de valorización profesional es un imperativo cuando se considera el capital humano como el activo más precioso de organizaciones de servicios.
En el sector de servicios de salud y en el contexto de desigualdades y desequilibrios en la fuerza laboral, la enfermería puede aportar más significativamente, lo que impone a escuelas la formación más intensa de enfermeros generalistas, pero también de enfermeros calificados para prácticas avanzadas de enfermería, de modo a suplir las necesidades de los sistemas de salud y atención a la meta de acceso y cobertura universal en niveles globales, regionales y nacionales.
Esa contribución solo puede ser desencadenada en la medida en la que el sistema político y la sociedad civil realmente confieran valor a esos profesionales.
Sin demanda de mercado, no habrá atractivos para elección de esta carrera por los jóvenes, aun cuando estén definiendo su vocación.
Introducción
La capacidad de realizar una intubación traqueal y garantizar las vías aéreas es una de las habilidades para salvar vidas que debe ser adquirida por todos los estudiantes de medicina en formación.
El fallo en ese procedimiento puede resultar en hipoxia, trauma de las vías aéreas, intubación esofágica e incluso parada cardiorrespiratoria.
Una intubación exitosa requiere la alineación adecuada del eje orofaringe-laringe.
Sin embargo, esa alineación no es posible en pacientes con lesión de la columna cervical, resultando en un aumento del riesgo de intubación fracasada.
Debido a la morbimortalidad asociada con el fracaso de la intubación, los anestesistas están constantemente buscando nuevos medios de reducir la incidencia de intubaciones fracasadas.
Hoy por hoy, la lámina curva Macintosh es normalmente usada por los anestesistas para el manejo de las vías de esos pacientes.
A lo largo de los años, se han ido introduciendo muchos tipos diferentes de laringoscopios para reducir la incidencia de esas complicaciones.
El laringoscopio McCoy con una punta articulada ha demostrado proporcionar una mejor visualización de la glotis en comparación con la lámina Macintosh.
En los últimos años observamos un aumento del uso de videolaringoscopios para el manejo de los pacientes con intubación difícil.
El videolaringoscopio C-MAC Karl Storz, Tuttligen, Alemania fue recientemente introducido para la intubación guiada por vídeo.
Ese videolaringoscopio portátil viene ya con la lámina Macintosh original de acero, conjuntamente con la cámara digital CMOS y LED de alta potencia.
Debido a la presencia de la lámina Macintosh normal, C-MAC Vlc proporciona la visualización tanto directa como indirecta de la glotis.
El videolaringoscopio C-MAC D-blade Vld es una adición más reciente al sistema C-MAC.
En comparación con la lámina convencional del C-MAC, la lámina D-blade tiene una angulación embutida.
Debido a su curvatura tan pronunciada, suministra una mejor visualización de las estructuras laríngeas.
Hasta ahora ningún estudio comparó las 2 láminas del videolaringoscopio C-MAC con las de los laringoscopios Macintosh y McCoy.
El objetivo de nuestro estudio fue comparar y evaluar la eficacia de la lámina convencional y de la lámina angulada D-blade del videolaringoscopio C-MAC con laringoscopios directos en simulación de pacientes con lesión de la columna cervical en modelo de vías aéreas.
Materiales y métodos
Este estudio fue llevado a cabo durante un período de 3 meses, de enero de 2012 a marzo de 2012.
Como este estudio no involucró a seres humanos, la aprobación del Comité de Ética de la institución no fue necesaria.
La participación de los médicos residentes fue voluntaria.
Cuarenta médicos residentes, con por lo menos 6 meses de experiencia en anestesia, fueron incluidos en el estudio.
Antes de iniciar el estudio, un investigador con experiencia dio instrucciones paso a paso sobre el uso de los laringoscopios C-MAC a cada participante.
La experiencia del investigador era de más de 50 intubaciones con todos los dispositivos usados en el protocolo del estudio.
El entrenamiento fue seguido de una breve sesión práctica sobre el uso de las 2 láminas diferentes del videolaringoscopio C-MAC en el modelo de vías aéreas en su estado normal.
Solamente los 33 residentes que tuvieron éxito en la intubación con las 4 láminas en 2 intentos consecutivos fueron incluidos en el estudio.
El modelo de vías aéreas Ambu Airway Management Trainer, Copenhagen, Dinamarca con collar cervical in situ fue usado en el estudio para simular una lesión de la columna cervical.
En el estudio se usaron láminas de tamaño 3 para el videolaringoscopio Macintosh, McCoy y C-MAC.
Un tubo endotraqueal con balón de 7 mm montado en un estilete angulado bien lubrificado fue preparado para la intubación.
La intubación fue realizada por todos los médicos residentes, usando los 4 laringoscopios diferentes: el laringoscopio Macintosh, el laringoscopio McCoy, y los videolaringoscopios C-MAC convencional y C-MAC D-blade.
La secuencia de los dispositivos usados para la intubación fue aleatorizada usando la técnica del sorteo.
Los datos demográficos de los médicos residentes, incluyendo la edad, el tiempo de experiencia y el número de intubaciones con laringoscopio Macintosh fueron registrados.
El resultado primario fue el tiempo necesario para realizar una intubación traqueal exitosa.
Ese tiempo fue definido como el tiempo necesario desde la inserción de la lámina entre los dientes hasta la confirmación del tubo al conectarlo con la bolsa de respiración e inflar los pulmones.
Para estandarizar el protocolo, usamos la misma técnica tanto para la laringoscopia directa como para la indirecta.
Se registraron el número necesario de maniobras de optimización uso de un tubo introductor; presión de la laringe hacia atrás, hacia arriba, hacia la derecha; segundo asistente para auxiliar en la intubación traqueal y la clasificación grados de Cormack-Lehane para laringoscopia.
El fracasado intento de intubación se definió como incapacidad para intubar después de 3 intentos en 120 s.
Para analizar los datos se usó el programa Graphpad Prism 6 Graphpad Software Inc., CA, EE.
UU..
Los datos de tiempo para intubación exitosa, número de intentos, visualización de acuerdo con la clasificación de Cormack-Lehane y número de maniobras de optimización fueron analizados usando el test de medidas repetidas ANOVA.
Los análisis post hoc entre los grupos fueron hechos con el test de comparaciones múltiples de Tukey-Kramer.
Un valor de p < 0,05 fue considerado estadísticamente significativo.
Variables demográficas de los participantes tabla 1
En total, 33 residentes inscritos completaron el estudio.
Todos los residentes habían realizado más de 100 intubaciones con el laringoscopio Macintosh.
Los residentes estaban familiarizados con el uso del laringoscopio McCoy, especialmente en situaciones de vía aérea difícil.
Sin embargo, ninguno de ellos tenía experiencia con el videolaringoscopio C-MAC.
El promedio de edad, los años de experiencia clínica y el número de intubaciones realizadas con el laringoscopio Macintosh aparecen en la tabla 1.
Tiempo necesario para la intubación fig 1, tabla 2
El tiempo necesario para la intubación usando cualquiera de las láminas del C-MAC fue mayor en comparación con la del laringoscopio Macintosh p < 0,05 con Vlc y p < 0,001 con Vld.
Sin embargo, el tiempo necesario para la intubación usando la lámina del laringoscopio McCoy fue comparable con el de la lámina Macintosh.
El tiempo necesario para la intubación usando C-MAC D-blade fue mayor en comparación con la del laringoscopio McCoy.
La lámina convencional del C-MAC fue comparable con la del laringoscopio McCoy con relación al tiempo necesario para la intubación fig.
1. Visualización laringoscópica Tabla 2 and Tabla 3
El sistema de clasificación de Cormack-Lehane fue usado para clasificar la visualización laringoscópica obtenida en el primer intento de intubación.
Una mejoría estadísticamente significativa de la visualización laringoscópica fue observada con el Vld y Vlc en comparación con los laringoscopios Macintosh y McCoy.
El laringoscopio McCoy proporcionó una pequeña mejora en la visualización laringoscópica en comparación con el laringoscopio Macintosh, pero la diferencia no fue estadísticamente significativa Tabla 2 and Tabla 3.
Número de intentos de intubación tabla 3
El porcentaje de primer intento de intubación exitosa fue mayor con el laringoscopio Vlc y menor con el McCoy.
Sin embargo, esa diferencia no fue estadísticamente significativa.
Número de maniobras necesarias tabla 3
El número de maniobras de optimización necesarias fue significativamente menor en el Vlc y Vld en comparación con el laringoscopio Macintosh.
El laringoscopio McCoy fue comparable con el Macintosh con relación al número de maniobras de optimización necesarias.
Discusión
La incapacidad de garantizar exitosamente las vías aéreas es una de las complicaciones más temidas en anestesia.
La intubación de la tráquea involucra 2 componentes básicos: la exposición de la abertura de la glotis y el ajuste del tubo endotraqueal a través de las cuerdas vocales.
La laringoscopia directa necesita la flexión de la cabeza y la extensión del cuello para la alineación del eje orofaringe-laringe para obtener la exposición de la glotis.
La estabilización manual en línea con la columna cervical del paciente impide los movimientos del cuello, lo que trae una mala exposición de la glotis.
Ese abordaje ha conllevado un aumento de la morbilidad en pacientes con lesión de la columna cervical debido a las dificultades encontradas en el manejo de las vías aéreas de esos pacientes.
Varios dispositivos alternativos fueron desarrollados para reducir la incidencia de esas complicaciones.
El laringoscopio McCoy con una punta distal articulada requiere menos fuerza para la alineación del eje y para la mejora de la visualización laringoscópica.
Recientemente, la laringoscopia indirecta ha venido adquiriendo popularidad en el manejo de pacientes con vía aérea comprometida.
Esos dispositivos incorporan una tecnología de fibra óptica o vídeo para la visualización de la tráquea, sin la alineación del eje orofaringe-laringe.
El uso del videolaringoscopio C-MAC en modelos mostró que proporciona una mejor visualización de la glotis y un tiempo más rápido de intubación.
En estudios realizados con humanos, C-MAC mostró su superioridad sobre los videolaringoscopios angulados.
La evaluación inicial del videolaringoscopio C-MAC D-blade mostró su superioridad sobre el laringoscopio Macintosh.
Sin embargo, hay muy poca literatura relativa al uso del videolaringoscopio C-MAC D-blade en pacientes con lesión de la columna cervical.
Proyectamos el estudio para evaluar la eficacia del recientemente introducido C-MAC D-blade con el C-MAC convencional y laringoscopios directos.
En el presente estudio, se mostró un tiempo mayor de intubación con el uso del videolaringoscopio C-MAC D-blade en comparación con los videolaringoscopios Macintosh, McCoy y C-MAC.
El tiempo menor de intubación de los laringoscopios directos puede ser atribuido a la familiaridad de los participantes con los laringoscopios Macintosh y McCoy.
La variación en el tiempo de intubación entre los videolaringoscopios C-MAC y C-MAC D-blade puede deberse a la diferencia en la forma de los 2 dispositivos.
El C-MAC convencional incorpora el laringoscopio Macintosh normal, mientras que el videolaringoscopio C-MAC D-blade tiene incorporada una angulación acentuada fig.
2. Ese aumento de la angulación de 18° del C-MAC tamaño 3 frente a la de 40° en el C-MAC D-blade requiere el uso de un estilete curvo y trae como resultado más manipulación y ajuste del tubo endotraqueal a través de las cuerdas vocales.
Los videolaringoscopios C-MAC y C-MAC D-blade proporcionaron una mejor visualización de la abertura de la glotis en comparación con los laringoscopios directos.
Ese descubrimiento se corrobora por estudios anteriores que compararon laringoscopios indirectos con laringoscopios directos en modelos.
Quisiéramos destacar que, en comparación con el C-MAC, el videolaringoscopio C-MAC D-blade proporcionó una mejor visualización de acuerdo con la clasificación de Cormack-Lehane para la visualización en laparoscopia.
De nuevo esa diferencia puede ser explicada por el aumento del ángulo de la D-blade.
En nuestro estudio, la nueva D-blade, sin duda, proporcionó una mejor visualización laringoscópica; sin embargo, nuestros residentes tuvieron dificultad para ajustar el tubo.
Un problema parecido fue encontrado anteriormente con otros videolaringoscopios disponibles con láminas anguladas.
Estudios recientes comparando los laringoscopios C-MAC, GlideScope, storz DCI con el Macintosh han descubierto una mejor visualización de la glotis con el C-MAC en comparación con los otros laringoscopios directos e indirectos.
Estudios más grandes, aleatorizados y controlados son necesarios para evaluar si los laringoscopios con láminas anguladas exigen más habilidad y práctica para realizar la intubación traqueal.
La principal limitación de nuestro estudio fue su realización en un modelo de estudio y no en seres humanos.
Los resultados obtenidos en este estudio no pueden ser directamente extrapolados a la población humana.
La simulación de la vía aérea difícil en un modelo puede reproducir algunos aspectos de la laringoscopia difícil, y hasta cierto punto, imitar las dificultades encontradas en pacientes con lesión de la columna cervical.
Otra limitación del estudio fue el no desconocimiento de los anestesistas de los dispositivos usados.
No registramos el tiempo de la mejor visualización laringoscópica y el tiempo necesario para la intubación separadamente.
Es necesario llevar a cabo una comparación del C-MAC D-blade con otros laringoscopios angulados por medio de estudios más grandes y aleatorizados, para probar que la angulación puede aumentar la dificultad en el ajuste del tubo endotraqueal a través de la abertura de la glotis.
Sin embargo, consideramos que tales estudios pueden suministrar una evaluación inicial del dispositivo y ser un trampolín para estudios futuros con humanos.
Conclusiones
Los laringoscopios indirectos proporcionaron una mejor visualización de la glotis e intubaciones exitosas en el primer intento en comparación con los laringoscopios directos.
Hubo un tiempo mayor para la intubación con el videolaringoscopio C-MAC D-blade en comparación con el C-MAC convencional y los laringoscopios directos.
Sin embargo, como este fue un estudio en modelo, los resultados no pueden ser similares en situaciones reales con seres humanos y por tanto, son necesarios estudios aleatorizados y más profundos con humanos para corroborar los resultados de nuestro estudio.
"Lo que vale en la vida no es el punto de partida sino la caminata.
Caminando y sembrando, al final tendrás qué cosechar."
Dedicado a la superficie ocular, con especial atención en los lentes de contacto, este suplemento de los Arquivos Brasileiros de Oftalmologia, es una novedad.
Los ABO son un gran orgullo para la oftalmología nacional, no solamente por reflejar el progreso de la ciencia oftalmológica brasileña, sino especialmente, por su carácter independiente.
Los ABO están financiados por el Consejo Brasileño de Oftalmología, pero son independientes científicamente, y deben permanecer así.
La credibilidad de los artículos sólo es posible si existe una independencia editorial.
De esta manera fue concebida esta edición.
La superficie ocular es un área de la oftalmología que viene recibiendo especial atención en los últimos años, principalmente en nuestro país.
Hace pocos años disponíamos tan sólo de algunos lubricantes artificiales, y ojo seco era una denominación genérica con pocos estudios.
Actualmente, el dominio del concepto del síndrome de disfunción lagrimal y sus interacciones es indispensable para cualquier médico oftalmólogo.
La adaptación de los lentes de contacto exige conocimientos profundos de las alteraciones de la superficie ocular.
Se equivoca quien cree que la adaptación de los lentes de contacto se resume a la conveniencia estética y al confort referido por el paciente.
Este suplemento fue propuesto por el Comité Ejecutivo del Consejo Brasileño de Oftalmología y rápidamente aceptado por el Consejo Editorial de los ABO.
Precisamos informaciones oficiales, independientes, basadas en evidencias.
Los lentes de contacto siguen siendo un terreno de riesgo.
La conveniencia y el extremo confort de los nuevos materiales no se puede confundir con la ausencia de complicaciones.
En estos años todos tuvimos muchos avances en este área, pero al leer el material de este suplemento se torna evidente que la adaptación de los lentes de contacto continúa siendo un acto médico, exclusivo del médico.
Exige responsabilidad y conocimiento.
El surgimiento de los lentes de contacto descartables, en 1987, trajo la esperanza de la disminución de las complicaciones.
Es razonable presumir que el descarte frecuente podría minimizar la más temida de las complicaciones: la queratitis infecciosa.
Un poco más de 20 años después del lanzamiento de los lentes descartables, el único aspecto que cambió fue el mercado.
Las infecciones, incluso, aumentaron.
Es fácil entender que la vulgarización de la adaptación y la desinformación de los usuarios sean razones para que esto suceda.
Con orgullo les presento este suplemento a nuestros colegas.
Un suplemento de la publicación más importante de la oftalmología nacional, los Arquivos Brasileiros de Oftalmologia, dedicado a los Lentes de Contacto y su relación con la superficie ocular.
Una gran conquista para la oftalmología brasileña.
Una semilla más, para una cosecha fructífera.
Profesor Doctor del Departamento de Orientación Profesional de la EEUSP - ENO.
Coordinadora del CETENF/EEUSP.
São Paulo, SP, Brazil. hhcperes@usp.br Profesor Asociado del Departamento de Orientación Profesional de la EEUSP- ENO.
Con el objetivo de viabilizar la Formación, la Investigación y la Extensión así como el desarrollo científico y tecnológico, la Escuela de Enfermería de la Universidad de São Paulo EEUSP se preocupó en invertir en el desarrollo del laboratorio virtual de aprendizaje, por ser un espacio educativo para la enseñanza práctica y para el desarrollo de la enseñaza grupal e individual, así como por ser el centro de producción de conocimiento en enfermería y apoyo para la creación de productos pedagógicos.
De esta forma, la EEUSP creó un laboratorio virtual de aprendizaje localizado en el tercer piso de la biblioteca de la EEUSP, contando con un área de 365 m², invirtiendo todos los esfuerzos para equiparlo con recursos que brinde modernidad tecnológica.
Para ello, inicialmente se obtuvo el apoyo de la Pro-Rectoría de Pre-grado a través del Programa de valorización de la Enseñanza en Pre-grado, por medio de las instituciones de fomento a la investigación y con el apoyo de la disciplina de Telemedicina de la Facultad de Medicina de la USP FMUSP.
De esta forma en 2004, fue realizada la primera videoconferencia en la EEUSP, promovida por la disciplina de Tecnología de la Información en los Procesos de Trabajo en Salud y en Enfermería parte del Programa de Post-graduación en Enfermería PPGE, siendo en la actualidad con mucha frecuencia utilizada la videoconferencia por docentes en la enseñanza, investigación, extensión e inclusive para participación de los profesores de instituciones de enseñanza nacionales e internacionales durante las disertaciones de maestría y tesis de doctorado.
En la enseñanza de graduación, la primera experiencia fue con la disciplina de Administración en Enfermería, la cual desde 2005 semanalmente trasmite videoconferencia, promoviendo la interacción entre alumnos, docentes y enfermeros de los diversos campos de práctica.
Además de ellos, los alumnos vivencian la estrategia de segunda opinión en enfermería con enfermeros del Hospital Universitario de la USP, con el tema Proceso de Toma de Decisión, utilizando videoconferencia y chats.
Dentro de la investigación, el Grupo de Estudios e Investigaciones sobre Tecnología de la Información en los Procesos de Trabajo en Enfermería GEPETE, vinculado al CNPq Consejo Nacional de Desarrollo Científico y Tecnológico, promovió la primera reunión de la Sociedad Brasilera de Informática en Salud SBIS a través de videoconferencia, usando videostreaming transmisión de audio y videos por Internet en tiempo real o según demanda.
Esas experiencias, así como la consolidación de otros grupos con la disciplina de Telemedicina de la FMUSP, la interacción entre el equipo de Telemedicina y el equipo de Informática de la EEUSP, la implementación del Programa Nacional de Reorientación para Formación de Profesionales en Salud Pro-Salud de los Ministerios de Salud y Educación, la capacitación tecnológica de docentes y colaboradores de la EEUSP, fueron factores esenciales para crear un espacio de aprendizaje virtual, constituyéndose en el Centro de Estudios en Teleenfermería EEUSP CETENF/EEUSP
Este centro de naturaleza académica e interdisciplinar, inaugurado en mayo de 2007 abarca instituciones de enseñanza y organizaciones de salud locales, nacionales e internacionales que tiene como finalidad propiciar el uso de las telecomunicaciones y de tecnologías computacionales para investigación, educación, gerencia y asistencia en enfermería.
Los objetivos del CETENF/EEUSP son: desarrollar investigaciones en las áreas de Teleenfermería y Telesalud, socializar productos y procesos de investigación, propiciar intercambio con los centros de estudios e investigaciones en las áreas de Teleenfermería y Telesalud, desenvolver metodologías en educación a distancia, promover educación permanente, capacitar docentes para utilizar Teleenfermería, promover la formación de una red de facilitadotes/formadores en enfermería y establecer convenios entre instituciones de enseñaza y de salud, nacionales e internacionales.
El CETENF/EEUSP cuenta con dos laboratorios virtuales de aprendizaje que permiten a los alumnos el uso de videoconferencia para discusión de casos clínicos con profesionales y profesores que se encuentren alejados.
En estos ambientes multidisciplinares de aprendizaje se encuentra el Teleambulatorio de la EEUSP, equipado con 4 computadores de salud que integran el Proyecto de Teleenfermería  segunda opinión formativa  en gestión y sustentatibilidad en salud, en convenio con la disciplina de Telemedicina de la FMUSP, que favorece debates, conferencias, estudios de casos y transmisión de técnicas y procedimientos específicos conjuntamente con las Unidades Básicas de Salud del Estado de São Paulo.
Los laboratorios también ofrecen formas de aprendizaje para la comprensión de procedimientos y del cuerpo humano, dentro de ellos, el Hombre Virtual, que es un conjunto de imágenes dinámicas creadas por computación gráfica 3D www.projetohomemvirtual.org.br, así como, ambientes virtuales de aprendizaje en Internet, que optimizan el aprendizaje e incrementan la interacción entre compañeros, profesores y enfermeros.
Consta también de una Sala de Aula del Futuro que permite el traslado de alumnos y profesores, compartiendo material educativo en tiempo real, durante las aulas.
Para ello son empleadas tecnologías wireless sin cable, el videostreaming transmisión de audio y videos por Internet según necesidad, en tiempo real y la videoconferencia.
En otro ambiente se encuentra una estación de estudios e investigación, que permite realizar webconference y uso de teléfono con Protocolos de Internet Voz sobre IP o VoIP con tecnología XML eXtensible Markup Language.
Estos equipos son analizados en cuanto sus potencialidades para compartir información y bancos de datos, con la finalidad de optimizar el trabajo de enfermería. Una de las aplicaciones posibles es el uso de teléfono, el cual permite rápido acceso al stock de medicamentos y a la lista de pacientes con registro de prescripciones y horarios de los medicamentos, así como de la evaluación del estado de salud.
Así mismo, el teléfono permite realizar audioconferencias usando Internet, sin costo entre las llamadas.
Es también parte del CETENF-EEUSP el Portal de la Estación de Trabajo del Núcleo de Estudios e Investigación sobre Recursos Humanos de la EEUSP NEPRH/EE/USP, parte de la Red de Observatorios de RH en Salud, que integra las estaciones de trabajo de la Organización Panamericana de Salud OPS, en donde se encuentra la biblioteca virtual y el equipo de investigadores y sus respectivas producciones.
De esta forma es posible ingresar a las clases y conferencias en videostreaming, chats e forum.
Los proyectos del CETENF/EEUSP muestran sus resultados en disertaciones y tesis del área, además de otros estudios en desarrollo con el apoyo de la FAPESP Fundación de Amparo a la Investigación del Estado de São Paulo, de la CNPq y la OPS.
Se destaca la participación en el Proyecto de Telemática y Telemedicina el Apoyo a la Atención Primaria del Ministerio de la Salud, desarrollando propuestas de teleeducación interactiva y de segunda opinión para formación especializada en atención primaria en enfermería conjuntamente con el Núcleo de Telesalud de São Paulo.
El principal objetivo de estas propuestas es mejorar la atención en la Atención Básica del Sistema Único de Salud, a través de la amplia capacitación del equipo de enfermería que trabaja en la Estrategia de Salud de la Familia utilizando la tecnología para promover educación permanente entre los profesionales.
Frente a lo expuesto, como coordinadores del CETENF/EEUSP pretendemos que este Centro contribuya para la implementación de una educación corporativa on-line del equipo de enfermería bajo la perspectiva emancipadora, para construir conocimiento colectivo en Telesalud, Teleenfermería e Informática en Enfermería, para el desarrollo de nuevas tecnologías en educación a distancia que proporcionarán el surgimiento de áreas de conocimiento y criterios inéditos de evaluación, y, principalmente para la formación del alumno de enfermería pre-grado y post-graduación con competencia para trabajar en un mundo contemporáneo en constantes cambios, preparando enfermeros para retos tecnológicos en la asistencia a la salud, en la gestión y en la definición de referencias éticas y científicas priorizando la interacción humana en especial, en el trabajo de enfermería.
Es de conocimiento general que el aborto, grave problema de salud pública, está presente en el contexto brasilero y que es tema motivador de varias discusiones, tanto a favor de la defensa de su legalización cuanto a favor de la manutención, parcial o irrestricta, de su prohibición .
Pese al hecho de que la formación académica de los profesionales del área de la salud incluye diversas consideraciones acerca del asunto, la influencia de cuestiones éticas, morales, socioeconómicas, políticas, culturales y religiosas acaban por acarrear dificultades en su puesta en práctica.
Como tema discutido en el campo de la llamada “bioética de las situaciones persistentes” , el aborto motiva reflexiones acerca de la autonomía de la mujer sobre su cuerpo, de la visión del profesional de la salud frente a tales decisiones, además de las implicaciones ético-políticas para el campo de la salud pública.
A pesar de que la palabra “aborto” sea comúnmente utilizada en varios países para indicar la interrupción del embarazo, desde el punto de vista técnico, por lo menos en Brasil, hay que diferenciar el acto de abortar del producto de dicho acto: el aborto.
Así, según el criterio de la Organización Mundial de la Salud adoptado por Brasil , el acto de abortar se caracteriza por la interrupción del embarazo hasta la 22ª semana, siempre y cuando el producto de la concepción – el aborto en sí – tenga un peso inferior a 500 gramos.
Son variadas las causas que desencadenan naturalmente el acto de abortar, las cuales, la mayoría de las veces, permanecen indeterminadas.
No obstante, inúmeras gestaciones son interrumpidas por decisión personal de la mujer, incluyendo casos en los que el embarazo es consecuencia de violencia sexual.
Tal como el acto de abortar, la violencia contra la mujer es un problema que integra el rol de las situaciones persistentes de la bioética, de las cuales la agresión sexual es una de las manifestaciones de la violencia de género más crueles y persistentes, visto que ha subsistido incólume durante toda la historia humana.
Por una lado, en su dimensión pandémica, alcanza indiscriminadamente mujeres, adolescentes y niñas; por otro lado, bajo la forma de violencia simbólica y moral, aterroriza, particularmente, el imaginario de las mujeres, produciendo vulnerabilidades y una constante sensación de inseguridad .
Los resultados de esa violencia existen bajo la forma de impactos a la salud reproductiva, física y mental de las víctimas.
Cerca del 30% de las adolescentes y mujeres desarrollan enfermedades sexualmente transmisibles, y el riesgo de embarazo indeseado llega al 5% de ellas, agravando el cuadro ya traumático.
Tales consecuencias permiten calificar la violencia sexual como una cuestión de salud pública y grave violación de los derechos humanos y reproductivos .
En Brasil, el Código Penal encuadra la violación como crimen contra la libertad sexual artículo 213, con la finalidad de proteger la dignidad sexual de la víctima.
En los últimos años, la atención a las víctimas de violencia sexual ha merecido atención por parte de los sectores político, social y judicial.
Tales movilizaciones resultaron en la creación de servicios de asistencia a mujeres víctimas de violencia sexual y doméstica, así como de instrumentos legales, como la reciente Ley Maria da Penha , que posibilita la atención más humanizada de esas mujeres.
En un intento por garantizar los derechos reproductivos y sexuales de las mujeres, definidos en acuerdos internacionales y firmados en la legislación nacional vigente, Brasil, por intermedio del Ministerio de la Salud, editó en 1999 la norma técnica “Prevención y tratamiento de los agravantes resultantes de la violencia sexual contra mujeres y adolescentes” , con el fin de asegurar el derecho a la interrupción legal de la gestación por medio del Sistema Único de Salud SUS.
Insta frisar que el objetivo de esa norma es cumplir los fines específicos de la Política de Atención Integral a la Salud de la Mujer y sus planos de acción.
Esa norma ha sido instrumento imprescindible para que el tema de la violencia sexual sea definitivamente incorporado al sector de la salud y para que la sociedad comience a discutir la cuestión del acto de abortar de forma más amplia, una vez que esto representa un marco fundamental para la garantía de los derechos adquiridos por las mujeres, al permitir el rescate de su dignidad frente a un embarazo que sea consecuencia de violación.
En Brasil, a pesar de que el acto de abortar sea configurado como crimen, existen dos casos previstos como excepciones no punibles por el mismo Código Penal art. 128, incisos I e II, siendo: 1 cuando el embarazo implique riesgo de vida para la gestante; 2 cuando la gestación sea resultado de violación y el aborto sea precedido del consentimiento de la gestante, o, si incapaz, por su representante legal .
Existe, todavía, el caso del feto con diagnóstico de anencefalia, que pasó a no ser punible por decisión reciente del Supremo Tribunal Federal .
Frente a este contexto, se creó, en 1996, el Programa SOS Mujer-Aborto Previsto en la Ley, del Hospital Regional del Ala Sur , actual Hospital Materno Infantil de Brasília HMIB, vinculado a la Secretaria de Estado de Salud del Distrito Federal SES/DF y considerado referencia nacional en este tipo de atención.
Como consecuencia del prejuicio y estigma, aún hoy persistentes cuando se alude a la palabra “aborto”, a partir de junio de 2013, la denominación inicial del servicio fue alterada por Programa de Interrupción Gestacional Prevista en la Ley PIGL .
Hasta el 2012, existían en Brasil 65 servicios habilitados para atender casos de aborto previsto en la ley, distribuidos por 26 estados .
Según un documento del Ministerio de la Salud, el Decreto MS/GM 1.508/2005 determinó que la denuncia policial dejaría de ser exigida para el acceso a los servicios ofrecidos por el programa.
Un efecto práctico deseado por esta norma fue el de minimizar el encogimiento y la dificultad que muchas mujeres enfrentaban al realizar este procedimiento.
El HMIB también fue el primer hospital del Distrito Federal en introducir el Programa de Investigación, Asistencia y Vigilancia a la Violencia PAV – conocido como Programa Violeta –, que ofrece atención humanizada a mujeres víctimas de toda forma de violencia, sea física, psicológica o sexual.
El programa cumple la Ley 12.845/2011 , que dispone la asistencia obligatoria e integral a personas en situación de violencia sexual.
Esa ley prevé, en su artículo 1º, que la red hospitalaria del SUS debe atender a las víctimas de violencia sexual de forma absoluta, de emergencia y con un equipo multidisciplinar, con el fin de controlar y tratar todas las consecuencias físicas y psíquicas que son consecuencia de la violencia sufrida, incluyendo, entre diversos servicios, la práctica de la profilaxis del embarazo y, dado el caso, el aborto, que es realizado después de conducido el PIGL.
Pese a las críticas por parte de ciertos grupos de la sociedad cuanto a la regulación de ese acto normativo , el programa representa un avance en el cuidado humanizado y de los derechos de las mujeres víctimas de violencia sexual.
El presente estudio tuvo como objetivo identificar el conocimiento y la percepción de los aspectos éticos involucrados en el Programa de Interrupción Gestacional Prevista en la Ley, por parte de profesionales de la salud del Hospital Materno Infantil de Brasília que no lidian directamente con los servicios de aborto legal de esa institución.
Se buscó presentar una mirada de observadores próximos de la realidad concreta de los casos de embarazo resultantes de violación, centro de este estudio.
Se trata de un estudio cuali-cuantitativo, de tipo exploratorio-descriptivo, con una muestra probabilística estratificada, involucrando profesionales de la salud del HMIB.
Como criterio de inclusión, fueron considerados los profesionales pertenecientes a las categorías previstas en el art. 7º del Decreto 485/2014 del Ministerio de la Salud, que rige sobre el servicio de atención a las personas en situación de violencia sexual en el ámbito del SUS .
Como criterio de exclusión, se decidió no incluir ni a los profesionales actuantes en el ámbito del PIGL, ni a aquellos no encuadrados en las categorías previstas por el art. 7º del decreto ministerial.
Para identificar a estos profesionales, se realizó un levantamiento en el sector de recursos humanos del HMIB.
La muestra de la investigación totalizó 177 profesionales de la salud, entre médicos, asistentes sociales, psicólogos, farmacéuticos, bioquímicos, enfermeros y técnicos de enfermería, todos estos trabajando en el HMIB y sin vínculos directos con el PIGL.
El contacto con los participantes ocurrió individualmente, en la misma institución de salud, durante el horario de trabajo, teniendo el cuidado de que ningún servicio o atención hospitalaria fuera interrumpido o postergado.
En el momento, se les presentó a los profesionales el término de consentimiento libre y explicado TCLE y, posteriormente, un cuestionario impreso con preguntas estructuradas en dos bloques.
Con el primer bloque, fue pretendido recoger datos con el fin de caracterizar el perfil sociodemográfico de los participantes.
El segundo, consistió en preguntas cerradas y de selección múltiple, que permitieron identificar el conocimiento y la percepción de los profesionales de la salud acerca de los aspectos éticos involucrados en los servicios de referencia para la interrupción del embarazo en los casos previstos por la ley.
El tiempo de respuesta fue aproximadamente de 20 minutos.
Los datos obtenidos con las preguntas cerradas del cuestionario fueron tratados estadísticamente, y las opciones de las respuestas abiertas, clasificadas y analizadas cualitativamente, de acuerdo con la metodología descrita por A. C. GIL . El análisis global de los resultados cuantitativos se fundamentó en el tratamiento teórico de las situaciones persistentes en bioética, enfocando específicamente sus implicaciones para la salud pública.
La pregunta orientadora para la discusión de este artículo fue: ¿Usted haría parte del Programa de Interrupción Gestacional Prevista en la Ley o en otro servicio de referencia que involucre el acto e abortar?
La problemática se concentró en la discusión de los motivos por los cuales los encuestados no aceptarían participar.
El proyecto fue aprobado por los comités de ética en investigación de la Secretaría de Estado de Salud del DF CEP/Fepecs y de la Facultad de Ciencias de la Salud de la Universidad de Brasília CEP/FS/Unb.
La investigación se desarrolló entre septiembre y noviembre de 2014.
El instrumento de recolección de datos se encuentra disponible en el Anexo de este artículo.
Resultados y discusión
Esta encuesta fue realizada a 177 profesionales de la salud del HMBI: 32 ginecólogos/obstetras 18,1%, 3 clínicos 1,7%, 5 asistentes sociales 2,8%, 9 psicólogos 5,1%, 8 farmacéuticos/bioquímicos 4,5%, 68 enfermeros 38,4% y 52 técnicos de enfermería 29,4%.
De los encuestados, 115 65% informaron que nunca hicieron parte del servicio de interrupción de gestación en casos previstos en la ley; 10 6% hicieron parte anteriormente; 50 28% dijeron que de momento trabajan en el servicio de referencia para la interrupción de la gestación prevista en la ley, y 2 de ellos 1% prefirieron no responder a la pregunta.
Con relación a esos datos, cabe subrayar que el PIGL instalado en el HMIB cuenta con un equipo fijo de 6 profesionales, que fueron previamente excluidos de la muestra del estudio.
La discrepancia entre ese criterio de exclusión y el alto número de profesionales que dijeron actuar en el servicio de referencia para la interrupción de la gestación prevista en la ley será objeto de análisis pormenorizada en tópicos subsecuentes.
En cuanto al género, se verificó que 159 participantes pertenecen al sexo femenino 89,8%; 14, al sexo masculino 7,9%, y 4 2,3% no quisieron responder a la pregunta.
Con relación a la edad, 10 tenían entre 18 y 24 años 5,6%; 69, entre 25 y 35 años 38,9%; 75, entre 36 e 50 años 42,4%; 22 contaban con 51 años o más 12,5%, y 1 no quiso responder 0,6%.
En lo que respecta a la orientación religiosa, 54,2% se dijeron católicos 96; 27,1%, protestantes/evangélicos 48; 10,2%, espíritas 18; el 1,7% se declaró simultáneamente católico y espírita 3; 4,5%, agnósticos/ateos 8, y 2,3%, de otras religiones 4.
Respecto al grado de formación académica, fue identificado que 67 profesionales no poseen posgradolato o stricto sensu 37,9%; 96 tienen especialización 54,2%; 11 cursaron maestría 6,2%, y 2 hicieron doctorado 1,1%.
Un participante no respondió a la pregunta 0,6%.
Conocimiento del PIGL
La investigación sobre el conocimiento de la existencia del PIGL en la institución reveló que 85 48% encuestados informaron conocer el programa; 43 24,3% dijeron conocerlo parcialmente; 46 26% declararon desconocerlo, y 3 1,7% prefirieron no responder a la pregunta.
No obstante, de los 128 profesionales que afirmaros conocer total o parcialmente el programa, apenas 21 16,5% dijeron haber remitido o que remitirían al PIGL a un paciente que solicitó o que solicitara información sobre la disponibilidad de servicios asociados al aborto en la institución.
A pesar de que el cuestionario aplicado no permitía evaluar si esos datos resultan de alguna restricción moral por parte de los profesionales, sus respuestas evidencian claramente un nivel mayor de desconocimiento del programa que aquel presentado en la auto-evaluación perfil sociodemográfico.
Tal desconocimiento se hace más explícito cuando se considera el resultado discrepante encontrado en la caracterización de la muestra, en la cual el 28% de los participantes informaron, de manera equivocada, que participaban actualmente del PIGL, recordando que los únicos 6 profesionales del HMIB que hacen parte del programa habían sido previamente excluidos del estudio.
Esos datos corroboraron la hipótesis de que, aun entre aquellos que informaron conocer el PIGL, parte importante desconoce su función y particularidades.
Por otro lado, esa discrepancia tal vez se deba al hecho de que esos profesionales posiblemente se identifiquen como actuantes en el programa, ya que el HMIB es considerado referencia nacional tanto en el atendimiento a mujeres víctimas de violencia sexual como en los procedimientos de aborto legal.
Como prueba de eso se encontró un número significativo de profesionales que generalmente llaman al PIGL de Programa Violeta o, también, Programa de Investigación, Asistencia y Vigilancia a la Violencia PAV, integrantes del Núcleo de Estudios y Programas en la Atención y Vigilancia en Violencia Nepav, de la SES/ DF , y destinados a la atención de usuarias víctimas de violencia, las cuales posteriormente pueden ser remitidas al PIGL.
Otra posibilidad se relaciona con el hecho de que algunos profesionales, en la actividad cotidiana, participan de rutinas que incluyen la atención de abortos incompletos o espontáneos.
Conviene clarificar que, según informaciones de la SES/DF presentadas a la Comisión Parlamentar Mixta de Investigación del Senado, que investigó la situación de la violencia contra la mujer en Brasil , el flujo de atención en salud a mujeres y adolescentes en situación de violencia en el HMIB se inicia con el acogimiento humanizado, escucha calificada, anamnesis y evaluación del riesgo; después de lo cual la mujer, adolescente o niña es remitida a los diferentes sectores del hospital, entre ellos el servicio de interrupción del embarazo como consecuencia de la violencia sexual.
De este modo, se considera que la remisión a los programas del hospital, como o Programa Violeta, por ejemplo, no desvirtúa el PIGL.
Es necesario, de hecho, visibilizarlo dentro del hospital, lo cual exige, por parte de gestor público, providencias destinadas a su mejor divulgación en todo el cuerpo hospitalario.
Participación en el PIGL y justificaciones de rechazo
Al tomar posiciones con relación a la posibilidad de participar en un servicio de referencia para la interrupción del embarazo en casos previstos por la ley, o en cualquier otro que involucrase el aborto, la mayoría – 113 63,8% – respondió que no participaría, mientras que 60 33,9% informaron que participarían, y 4 2.3% prefirieron no responder a la pregunta.
A la pregunta sobre si el profesional participaría o no en un servicio de referencia que involucrase el aborto, fue añadida la pregunta de tipo subjetivo pidiendo al participante que justificase su posición, caso hubiera respondido negativamente al ítem anterior.
Con esa pregunta abierta – y orientadora del presente artículo –, se pretendió que los participantes lanzaran sus opiniones, a pesar de que estas hayan consistido en fragmentos complejos acerca de la postura de no participar en el programa de la institución, o en cualquier otro servicio con la misma finalidad, debido a la influencia de cuestiones morales, religiosas, éticas, emocionales, culturales que afligen nuestra sociedad.
Fue considerable el número de justificaciones a dicho ítem.
Dada la diversidad y complejidad, las respuestas fueron codificadas en palabras-clave que clasifican los motivos de rechazo, aglutinando la subjetividad de cada colaborador: “Estigma”, 1 0,9%;“Sin opinión formada”, 3 2,7%;“Moralidad”, 5 4,4%; “Inviolabilidad de la vida”, 10 8,8%; “Religioso”, 19 16,8%;“Emocional”, 20 17,7%;“Profesional”, 20 17,7%; “Objeción de conciencia”, 22 19,5%, y 13 11,5% no respondieron.
Pese a ser la religión un factor extremamente significativo en la toma de decisión por parte de personas, por hacer parte de nuestra cultura, conforme observan Faúndes y Barzelatto , en ese análisis cualitativo el argumento religioso fue encontrado explícitamente en apenas 19 de los 113 profesionales que afirmaron que no participarían en los servicios de interrupción voluntario de la gestación.
De cualquier modo, conforme será presentado en tópicos siguientes, el factor religión especialmente la orientación protestantes/evangélica es significativo en las correlaciones con la opinión contraria al derecho de aborto en cualquier caso y favorable a persuadir a una mujer embarazada por violación de llevar a finalidad la gestación.
A respecto de las justificaciones, cabe destacar que uno de los participantes sopesó que no haría parte del programa por motivos relacionados con la veracidad de las informaciones ofrecidas por la víctima; “Porque en algunos casos de violencia sexual creo que algunas pacientes dan informaciones falsas, por lo tanto no sé si me gustaría participar y juzgar esos casos”.
Ese discurso confirma el peso de la desconfianza y de la sospecha como marcador de la moralidad del profesional frente a la mujer que busca atención para el aborto en los casos previsto en la ley.
Los servicios de referencia existentes en los hospitales deben ofrecer a la mujer embarazada pos-violación todo el aporte para que decida o no por la interrupción del embarazo.
Por medio de entrevistas con la paciente, asistentes sociales, psicólogos y médicos pueden asociar la edad gestacional con la fecha del evento del crimen sexual.
Por otro lado, la mujer que busca el servicio de referencia confirmando haber sufrido violación sexual posee credibilidad; de modo que, al recibirla, el equipo debe presumir la veracidad.
La finalidad de la asistencia a la salud prestada por el Estado es afianzar el ejercicio de ese derecho a la víctima, no siendo de la competencia del profesional el juicio prematuro de la información prestada por ella, corriendo el riesgo de agravar las implicaciones sufridas como consecuencia del acto criminal.
En un estudio realizado con 82 profesionales de la salud de cinco servicios de referencia para el aborto legal, siendo uno de cada región del país, Diniz y colaboradores verificaron, en las entrevistas, que la palabra de la mujer no era suficiente para configurar la veracidad de la violencia sufrida.
Los autores notan, también, que la mayoría de los servicios de aborto legal se estructuran de modo a reproducir la postura de desconfianza de los profesionales de la salud a respecto de la narrativa de la víctima.
La reflexión sobre el discurso transcrito a continuación permite examinar, también, la predisposición del profesional que no ve con buenos ojos la hipótesis de se ser estigmatizado en su ambiente de trabajo: “Me gusta trabajar en la parte de cesáreas y cirugías optativas, y el colega que trabaja en esa área [de aborto legal] no es bien visto por los otros colegas”.
Esa declaración indica que la dimensión negativa del aborto reproduce una perspectiva estigmatizada tanto para la mujer que lo vivencia, como para el profesional que lo ejecuta.
Es oportuno mencionar que, según afirman Godoi y Garrafa , el artículo 11 de la Declaración Universal sobre Bioética y Derechos Humanos DUBDH , incluye el principio de la no discriminación y estigmatización, al principio de dignidad de la persona humana, a los derechos fundamentales y a las libertades individuales, motivo por el cual nadie deberá sufrir cualquier reprobación o ser disminuido debido a lo que sea que haga o escoja, so pena de ver retirada su dignidad.
Aunque aquí no se está a equiparar, ni siquiera a comparar, el sufrimiento de la mujer que aborta al del profesional que ejecuta el procedimiento, cabe destacar que todos aquellos involucrados en el acto de abortar, aunque sea legal, parecen ser vulnerables a diferentes procesos de estigmatización y discriminación.
De hecho, Soares verificó, en su estudio, que la dificultad de identificar profesionales de la salud dispuestos a actuar en servicios de aborto legal es uno de los principales obstáculos para la instauración de ese tipo de asistencia en la red hospitalaria.
Según la autora, tales dificultades se deben a diversos factores, entre ellos: el desconocimiento, por parte de los profesionales de la salud, de la legislación vigente sobre el aborto legal; la fuerte influencia de los valores ético-religiosos sobre esos profesionales, que la mayoría de las veces no logran desvincular la práctica profesional de sus concepciones y valores personales; el repudio a ser tachados de “abortadores” [“aborteiros”].
Como refuerzo, se puede mencionar la mejoría en las políticas públicas destinadas a la promoción, en el ámbito de la red hospitalaria, de discusiones sobre el difícil y delicado problema del aborto.
Tales debates podrán favorecer el cambio de actitud por parte del cuerpo hospitalario, llevándolo a desvincular preceptos morales de la práctica profesional y a reconocer que los derechos humanos y la dignidad de las mujeres deben ser respetados en cualquier ocasión, de manera que, al lidiar con los casos de mujeres embarazadas víctimas de violencia sexual, esos profesionales podrán sufrir menor incomodidad y reprobación al realizar un aborto.
Capacitación ético-jurídica y conocimiento sobre la exención de la denuncia policial [boletim de ocorrênça – BO]
El cuestionario permitió identificar que 56 profesionales de la salud del HMIB ya habían participado en cursos, conferencias y talleres en que fueron discutidos aspectos éticos o jurídicos del abortamiento.
Entre esos colaboradores, se averiguó, no obstante, que apenas 5 8,1% conocían los documentos exigidos a la mujer en la atención de los servicios de aborto legal, y que una grande parte de estos todavía creía ser indispensable la presentación de denuncia policial [BO] por parte de la víctima.
Es de sobremanera importante señalar que, para la realización en la red hospitalaria del aborto en casos de embarazo por violencia sexual, no se exige ningún documento comprobatorio del crimen, siendo considerada la inexistencia del respaldo legal en ese sentido, dado que la norma técnica “Prevención y trato de los agravantes resultantes de la violencia sexual contra mujeres y adolescentes”, editada por el Ministerio de la Salud, eliminó la exigencia de denuncia policial [BO] en esos casos .
Vale notar, también que la exención de la denuncia policial no implica que la víctima no deba ser orientada por un profesional de la salud a ejecutar las acciones legales oportunas, con el fin de castigar al agresor; pero, en caso de que no lo haga, no puede ver su derecho cercenado.
Así, se puede vislumbrar que el objetivo de esta norma técnica es la preservación del interés individual de esas mujeres que no deseen exponer su sufrimiento ante las autoridades policiales.
Además, caso el médico sea inducido en error por la paciente y haga efectivo el procedimiento de aborto legal, estará inmune a cualquier pena, ya que en ese caso se configura la eximente de responsabilidad del artículo 20, § 1º, del Código Penal .
Orientación religiosa y discordancia con relación al derecho de interrupción voluntaria de la gestación
Se verifico que 27,1% 48 de todos los encuestados concuerdan con el derecho de la interrupción voluntaria de la gestación; 37,9% 67 concuerdan parcialmente; 23,7% 42 discrepan; 4,6% 8 discrepan parcialmente 5,6%; 10 no tienen opinión formada, y 1,1% 2 no respondieron si concuerdan o discrepan con ese derecho.
En lo que se refiere a la correlación entre orientación religiosa y concordancia total o parcial con el derecho a la interrupción voluntaria de la gestación, se observó que 45,8% de los católicos, 41,7% de los protestantes y 38,9% de los espíritas son favorables a la interrupción apenas en los casos de violación, riesgo de vida para la gestante e incompatibilidad del feto con la vida.
Entre los 25 profesionales que se manifestaron contrarios al derecho de aborto en cualquier ocasión, 14 56% se declararon católicos; 10 40%, protestantes/evangélicos, y 1 4%, espírita.
Esos datos corroboraron, una vez más, el análisis de Soares , que señaló la influencia de la religiosidad en la práctica profesional.
En lo que se refiere a la actitud del profesional de convencer a una mujer embarazada post-violación a llevar a término la gestación, 116 65,5% dijeron no considerar correcta tal postura, en cuanto 48 27,1% afirmaron que sería correcta, y 13 7,4% prefirieron no responder a la pregunta.
Entre los 48 profesionales que concuerdan con esa actitud de convencimiento, 24 50% se declararon católicos; 17 35%, protestantes/evangélicos, y 7 15%, espíritas.
A pesar de que en este caso el número absoluto de católicos haya sido mayor, el número de profesionales evangélicos/protestantes favorable al convencimiento fue, relativamente, más representativo, dado que, del total de 96 católicos, apenas 24 25% de ellos se posicionaron de ese modo, mientas que, entre los 48 evangélicos, 17 35% concordaron con esa postura.
Área profesional y conocimiento sobre la objeción de conciencia
El cuestionario también posibilitó observar la relación frente al conocimiento del derecho a la objeción de conciencia en el área profesional.
En la compilación de datos, se reveló que apena 4 2% participantes revelaron conocimiento acerca del derecho a la objeción de conciencia, al señalar simultáneamente las afirmaciones: El derecho a la objeción de conciencia no es procedente en los casos de necesidad de abortamiento por riesgo de vida para la mujer y El derecho a la objeción de conciencia no es procedente en situación de aborto jurídicamente permitido, en la ausencia de otroa médicoa que lo haga.
Se notó que 12 6,8% profesionales optaron por responder solamente a la primera afirmación, y 10 5,6%, apenas a la segunda.
Se hizo claro, también, que 38 21,5% de estos marcaron únicamente la afirmaciónLa objeción de conciencia es un derecho del profesional y puede ser alegado en cualquier ocasión, en cuanto 59 33,3% no supieron dar informaciones al ser preguntados acerca de ese derecho.
Es sabido que la objeción de conciencia está prevista en varios actos normativos o códigos profesionales consubstanciados en la Constitución Federal, con el objetivo de resguardar al individuo en situaciones contrarias a sus principios morales.
No obstante, tal derecho no es absoluto cuando hay prejuicios a la salud de otras personas.
De ese modo, el derecho a la objeción de conciencia encuentra límites, no siendo posible para los profesionales invocarlo en las situaciones consideradas de urgencia, siendo estas: riesgo de muerte de la gestante; aborto jurídicamente permitido; ausencia de otroa profesional que lo haga; posibilidad de la mujer sufrir daños o agravamientos en su salud debido a la omisión del profesional, y complicaciones en consecuencia de aborto inseguro . En ese sentido, Diniz destaca:
En materia de políticas públicas de salud, mi tendencia es la de entender la objeción de conciencia como un dispositivo de protección de sentimiento, pudiendo ser garantizado por medidas administrativas de acomodación interina a los servicios de salud.
Sí, me arriesgo a re-describir el dispositivo de la objeción de conciencia como un ajuste de protección, pero no como un derecho absoluto cuando amenaza necesidades de la salud.
Los datos revelados en nuestro estudio también corroboraron el estudio de Camargo y colaboradores , en el cual se observó que los profesionales de la salud tienen poco conocimiento sobre la utilización de la objeción de conciencia en el contexto del aborto legal en Brasil.
Se verificó, también, que el vínculo entre objeción de conciencia y aborto legal es escasamente abordado por los autores académicos, y que estos, cuando lo hacen, establecen su conexión a penas con los códigos de ética profesional, en particular de la áreas de enfermería y medicina.
Además, los autores del estudio sugieren la inserción del término “objeción de conciencia” como descriptor controlado, con el fin de ampliar las investigaciones sobre el tema.
En lo tocante a la averiguación acerca de la cualificación específica del profesional que trabaja directamente en el PIGL, 79,1% 140 se dijeron favorables a la cualificación, 18,1% 32 fueron contrarios a ella y 2,8% 5 no respondieron.
De las sugerencias presentadas por los participantes favorables a la cualificación, se destacaran los talleres de capacitación, entrenamiento, cursos, formación o conocimiento en psicología, ética, bioética, legislación, servicio social, enfermería, medicina, obstétrica, derechos humanos, entre otras.
También es oportuno registrar la opinión de dos de los profesionales, que mencionaron, respectivamente “Adecuado conocimiento de la legislación, entrenamiento en cómo atender al paciente sin reprobaciones o prejuicios, así como en apoyo psicológico”y“Cualificación para atención humanizada que tenga en consideración el deseo de la mujer”.
Cabe resaltar, en ese sentido, que uno de los objetivos del Ministerio de la Salud es justamente buscar promover la atención cualificada y humanizada a las mujeres en situación de aborto, y, entre los principios basilares para la concretización de ese objetivo se encuentran la igualdad, la libertad y la dignidad de la persona humana, siendo asegurado el acceso de la víctima a la asistencia en salud .
Para el profesional, la atención humanizada implica una conducta en la cual debe abstraer sus convicciones morales, culturales, religiosas, así como otros aspectos que puedan influir en la atención al paciente; es decir, su actitud debe ser orientada, sobretodo, por la imparcialidad justicia.
Las consideraciones de esos participantes se coadunan con la bioética principalista, según la cual es necesario respetar la autonomía de la mujer en lo que se refiere a su vida y su cuerpo; procurar su bienestar integralmente, maximizándolo y disminuyendo el daño beneficencia, y evitar cualquier perjuicio que le cause sufrimiento no maleficencia.
Para Faúndes y Barzelatto , los principios de no maleficencia y de beneficencia implican varios desencadenamientos, entre los cuales el repudio a cualquier restricción de acceso a los servicios de aborto y a actos burocráticos que lo hagan inaccesible al paciente.
Consideraciones finales
El análisis de los resultados del estudio hizo evidente que, a pesar de haberse originado en 1996, el servicio de referencia para el aborto en casos previstos en la lay del HMIB, permanece poco conocido y poco divulgado, tanto entre los usuarios de la salud y la población en general como entre los propios profesionales de la salud, como consecuencia de la ultrapasada visión acerca del aborto, que acaba por discriminar y vulnerar a las mujeres.
A pesar de que en este estudio la creencia religiosa de los profesionales haya sido correlacionada a posturas estigmatizadoras con relación al servicio de aborto legal, por ejemplo, en la tendencia de profesionales de orientación cristiana a afirmar que no harían parte del PIGL y estar de acuerdo con persuadir a una mujer víctima de violación a proseguir con la gestación, contribuye negativamente a esa cuestión el hecho de que también los mismos profesionales de la salud involucrados en esos servicios parecen sufrir las consecuencias del estigma y del prejuicio asociados al aborto.
A ese cuadro se suma el desconocimiento de los demás profesionales de la salud sobre la estructura y el funcionamiento del PIGL en el HMIB, observable en el hecho de que la mayoría de los participantes de ese estudio confundió ese servicio con otros ofrecidos por el hospital, notoriamente aquellos destinados a la violencia, como el Programa Violeta y el Programa de Investigación, Asistencia y Vigilancia a la Violencia, los cuales se dirigen a la atención en casos de violencia y apenas cuando necesario remiten al PIGL a las mujeres embrazadas víctimas de violación.
Importa resaltar que el PIGL no presta asistencia apenas a gestantes víctimas de violación, sino a todos los casos en los que el aborto es permitido por la ley, tales como, gestaciones de alto riesgo para la mujer y casos comprobados de anencefalia fetal.
Frente a ese resultado, indicamos no solamente la necesidad de mayor divulgación institucional y técnica de los servicios de interrupción de gestación en los casos previstos en la ley, sino también la creación y la consolidación de espacios de diálogo y debates que favorezcan la reflexión adecuada sobra la moralidad del aborto entre los diversos grupos de la sociedad.
Aunque no haya sido un objetivo de este trabajo proponer tales soluciones, se pude defender que la bioética se constituye como espacio potencialmente propiciador del diálogo entre administradores, profesionales de la salud, usuarios de la salud, movimiento sociales, educadores, medios – en fin, entre todos los diversos grupos que componen el tejido social y que, dialécticamente, fomentan y son víctimas de los procesos de estigmatización, vulneración y reproducción de los derechos sexuales y reproductivos de las mujeres.
Introducción
En las últimas tres décadas, ha sido expresiva la producción del conocimiento acerca de la relevancia del ambiente de la práctica de enfermería para el enfermero, paciente y institución.
El ambiente de la atención de salud es complexo y demanda recursos tecnológicos y humanos para atender a las demandas de cuidado de los pacientes y familiares. La enfermería, representando el mayor contingente de los profesionales de salud, tiene como actividad principal la vigilancia del paciente durante las 24 horas del día.
El ambiente de la práctica es definido como las características organizacionales de un ambiente de trabajo que facilitan o dificultan la práctica de enfermería.
La Asociación Americana de Enfermeros de Cuidados Críticos admite el vínculo inseparable entre la calidad del ambiente de trabajo, la excelencia de la práctica de enfermería y los resultados de la atención al paciente y familiar y destaca seis normas esenciales para establecer y sustentar un ambiente de trabajo sano: habilidad de comunicación, colaboración entre los miembros del equipo, toma de decisión efectiva por los enfermeros, número adecuado de profesionales, reconocimiento del enfermero por su contribución y liderazgo auténtico por los enfermeros líderes.
El Instituto de Medicina de Estados Unidos identificó muchos riesgos para la seguridad del paciente, derivados de cada componente y nivel del sistema de prestación de cuidados, tales como: proceso de trabajo, sobrecarga y horas de trabajo y ambiente de trabajo del equipo de enfermería.
También destacó que los cambios en el sistema de prestación de cuidado en las últimas décadas ha afectado la manera en que la enfermería presta el cuidado y mantiene la seguridad del paciente.
En este contexto, varios estudios discuten el impacto del ambiente de la práctica y los resultados para el paciente y la enfermería, mostrando que ambientes en que el enfermero posee autonomía, control sobre el ambiente y buenas relaciones con el equipo médico resultan en menores niveles de burnout, mayor satisfacción profesional, menor intención de abandonar el trabajo y mejores resultados para el paciente respecto a la calidad del cuidado y seguridad del paciente.
Se destaca que, en Brasil, el estudio de esta temática es reciente.
Evidencias apuntan que ambientes favorables a la práctica de enfermería repercuten para los profesionales en menores niveles de agotamiento emocional, mayor satisfacción profesional y menor intención de dejar el empleo.
Sin embargo, no se dispone de estudios que evalúen el impacto del ambiente de la práctica en el nivel de burnout, satisfacción profesional y actitud de seguridad del equipo de enfermería en unidades de cuidados críticos.
El objetivo de este estudio fue evaluar la percepción del equipo de enfermería sobre el ambiente de la práctica en unidades de cuidados críticos y su relación con actitud de seguridad, percepción de la calidad del cuidado y nivel de burnout.
Se trata de un estudio trasversal, desarrollado en tres unidades de terapia intensiva UTI de un hospital de enseñanza en la ciudad de Campinas, Estado de São Paulo.
Las tres UTIs están ubicadas en estructuras físicas separadas, siendo la primera con 22 lechos divididos en tres sectores de enfermería: neurología siete lechos, unidad coronaria cinco lechos y UTI general diez lechos.
La segunda, UTI de Urgencias Clínicas y Trauma, con 20 lechos distribuidos en tres sectores, siendo diez lechos para urgencias clínicas y diez lechos para pacientes víctimas de trauma.
La tercera UTI, con ocho lechos, es denominada UTI de Trasplante.
El equipo de enfermería de esas unidades abarca enfermeros, técnicos de enfermería, supervisores y director de servicio.
Excepto el director de enfermería, la jornada laboral de los demás miembros es de 30 horas.
Para el estudio fueron considerados todos los enfermeros y técnicos de enfermería.
Hicieron parte de la muestra los profesionales de enfermería involucrados en la atención directa a los pacientes y con tiempo de experiencia en el actual local de trabajo igual o superior a tres meses.
Como criterios de exclusión, fueron considerados los sujetos que practicaban actividades gerenciales o estaban ausentes de la unidad por motivo de vacaciones, ausencia o descanso por salud.
El estudio fue aprobado por el Comité de Ética en Investigación de la institución Opinión nº 512.574.
Los sujetos que aceptaron participar del estudio firmaron el Término de Consentimiento Libre e Informado TCLI.
Los datos fueron recolectados por la investigadora y por una alumna becaria del curso de pregrado en enfermería durante el período de diciembre del 2014 a febrero del 2015, con la autorización formal de la gestión de enfermería de la institución y aprobación por el Comité de Ética en Investigación de la institución.
Los profesionales que cumplieron con los criterios de inclusión fueron contactados individualmente en sus puestos de trabajo, recibieron informaciones sobre el objetivo de la investigación y aquellos que acordaron participar del estudio recibieron un sobre con el Término de Consentimiento Libre e Informado TCLI y los instrumentos de recolecta de datos.
Fueron acordadas una fecha y hora para devolución de los instrumentos.
Para recolectar los datos fueron utilizados los instrumentos: Nursing Work Index - Revised NWI-R - versión brasileña, versión brasileña del Safety Attitudes Questionnaire - Short Form 2006 SAQ y el Inventario de Burnout de Maslach IBM.
El Nursing Work Index - Revised NWI-R, validado para la cultura brasileña, pretende evaluar la percepción de la enfermería con relación a su ambiente laboral.
Contiene 15 ítems, distribuidos en cuatro subescalas: autonomía cinco ítems, soporte organizacional diez ítems, control sobre el ambiente siete ítems y relaciones entre médicos y equipo de enfermería tres ítems.
Se destaca que los ítems en la subescala soporte organizacional fueron extraidos de las tres primeras subescalas y, por lo tanto, no son añadidos al número total de ítems del instrumento.
Para el presente estudio fueron consideradas dos versiones del NWI-R, una para enfermeros y otra para técnicos de enfermería.
La escala de medida es del tipo Likert con cuatro puntos y las opciones de respuestas son: 1 concuerdo totalmente; 2 concuerdo parcialmente; 3 discuerdo parcialmente y 4 discuerdo totalmente y, cuanto menor la puntuación, mayor la presencia de atributos favorables a la práctica de esos profesionales.
El Safety Attitudes Questionnaire Short Form 2006 - SAQ es un instrumento con objeto de evaluar la percepción del profesional de salud sobre las actitudes de seguridad que permean su ambiente de trabajo.
Contiene 41 ítems distribuidos en ocho dominios: satisfacción en el trabajo, reconocimiento de estrés, clima de trabajo en equipo, clima de seguridad, comportamiento seguro, percepción de la gestión de la unidad, condiciones laborales y percepción de la gestión del hospital.
La escala de respuesta es del tipo Likert con cinco puntos, en que A = discuerdo totalmente, B = discuerdo un poco, C = neutro, D = concuerdo un poco y E = concuerdo totalmente.
El profesional también cuenta con la opción de respuesta "X" = no se aplica.
Las puntuaciones resultan del promedio de las puntuaciones en los ítems componentes de cada subescala y puntuaciones superiores a 75 indican la percepción de un ambiente seguro para el paciente.
El Inventario de Burnout de Maslach IBM pretende mensurar el desgaste físico y emocional del profesional mediante la evaluación de su sentimiento con relación al propio trabajo.
Contiene 22 ítems distribuidos en tres subescalas: agotamiento emocional nueve ítems, realización personal ocho ítems y despersonalización cinco ítems.
La escala de medida es del tipo Likert con cinco puntos y se solicita al sujeto que conteste con qué frecuencia vive determinadas situaciones en su ambiente de trabajo con las opciones de respuesta: 1 jamás; 2 raramente; 3 a veces; 4 frecuentemente y 5 siempre.
Los scores resultan de la suma de las puntuaciones de los ítems de cada subescala, seguidos de la clasificación en nivel bajo, moderado y alto con base en los tertiles.
Para la subescala agotamiento emocional, valores iguales o inferiores a 25 fueron considerados bajo, mayores de 25 e iguales o inferiores a 27 moderado, y mayores de 27 alto nivel de burnout.
Para la subescala despersonalización, puntuaciones iguales o inferiores a 11 bajo, mayores de 11 e iguales o inferiores a 15 moderado, y mayores de 15 alto nivel de burnout.
En la subescala realización personal, porque posee un score inverso a las otras subescalas, valores iguales o inferiores a 33,5 nivel alto, mayores de 33,5 e iguales o inferiores a 24 moderado, y mayores de 33,5 bajo nivel de burnout.
La ficha de caracterización contiene las variables: edad, sexo, tiempo de formación profesional, tiempo de trabajo en la institución y local de trabajo actual.
También contiene preguntas que tratan de la percepción del profesional sobre la calidad del cuidado ofrecido al paciente, en una escala que varia de muy mala 1 punto a muy buena 4 puntos; la percepción respecto a la adecuación de recursos humanos, recursos materiales y tecnológicos, con las opciones sí y no y la intención del profesional de abandonar la enfermería durante los próximos 12 meses fue evaluada mediante una escala analógica visual de cero a diez y, cuanto mayor la puntuación, mayor la intención de dejar la profesión.
Los datos recolectados fueron trasferidos a una hoja electrónica en el programa MicrosoftOffice Excel 2007 y analizados con la asesoría de un estadístico con el uso del programa SPSS 20.0 for Windows Statistical Package for the Social Sciences versión 20.0 y SAS 9.1.3 for Windows Statistical Analysis System versión 9.1.3.
Fue aplicada la estadística descriptiva para analizar las subescalas del NWI-R, IBM, SAQ, variables personales y profesionales.
La confiabilidad de las subescalas de los instrumentos fue evaluada mediante el coeficiente alfa de Cronbach.
Los valores pueden variar entre cero y uno, siendo que resultados iguales o superiores a 0,60 fueron considerados satisfactorios.
Las correlaciones entre las subescalas de los instrumentos NWI-R, IBM, SAQ y las demás variables estudiadas fueron evaluadas con el uso del coeficiente de correlación de Spearman, que varia de -1 a 1, analizados según los siguientes criterios: ausencia de correlación 0,00, correlación débil 0,10 - 0,30, correlación moderada 0,31 - 0,50 y correlación fuerte 0,51 - 1,00.
Para las pruebas estadísticas fue considerado un nivel de significancia del 5%.
Participaron del estudio 114 profesionales de enfermería, de los cuales 41 36,0% eran enfermeros y 73 64,0% técnicos de enfermería.
El promedio de edad de los profesionales fue de 35,4 años Mín=23; Máx= 60, de= 8.7 años, siendo que el 75% de la muestra tenía edad menor o igual a 41 años.
La mayoría era del sexo femenino 79,8%, con solamente un vínculo laboral 81,4%.
Respecto a la formación profesional, 26 63,4% enfermeros poseían especialización en terapia intensiva o gestión en enfermería; 3 2,63% eran maestros; 1 0,88 doctor y 11 26,8% diplomados.
Sobre los técnicos de enfermería, 27 37,0% poseían curso de pregrado en enfermería.
El tiempo de formación de esos profesionales fue de 10,4 años Mín=2; Máx= 32, DE= 6,2 años, tiempo de trabajo en la unidad de 5,2 años Mín=0,5 anos; Máx= 26,3, DE=5,3 años y tiempo de trabajo en la institución de 7,7 años Mín= 0,25 años; Máx=30,3, DE= 7,4 años.
La mayoría de los profesionales evaluó la calidad del cuidado ofrecido a los pacientes como buena 77,2% y muy buena 15,0%, estaba satisfecha con el trabajo 71,9%, concordaba que la unidad tenía número de profesionales adecuado para prestar cuidados 68,42% y que los recursos materiales y tecnológicos en la unidad estaban adecuados en número y calidad 59,65%.
Sobre la intención de dejar la profesión, en una escala analógica visual de cero a diez, el promedio fue de 1,69 Mín=0,0; Máx= 10, DE= 2,69.
Las evaluaciones del ambiente de la práctica, nivel de burnout y percepción de la actitud de seguridad por los profesionales de enfermería se presentan en la Tabla 1.
Se subraya que, para los tres instrumentos, los resultados de la confiabilidad fueron satisfactorios.
Para el NWI-R, los valores de la confiabilidad fueron de 0,70 para la subescala autonomía, 0,83 para relaciones entre médico y equipo de enfermería y 0,73 para la subescala control sobre el ambiente.
Respecto a los dominios del SAQ, los valores de la confiabilidad variaron de 0,64 a 0,81.
Para las subescalas del IBM, esos valores correspondieron a 0,91 para la subescala agotamiento emocional, 0,79 para realización personal y 0,73 para la subescala despersonalización.
A seguir, fue evaluado si existían diferencias en la percepción de los profesionales respecto al ambiente de la práctica, burnout, actitudes de seguridad y percepción de la calidad del cuidado.
Se verificó que los profesionales difirieron en la percepción de la actitud de seguridad con relación al reconocimiento del estrés, uno de los dominios del SAQ, en el cual los enfermeros alcanzaron mayores puntuaciones con relación a los técnicos de enfermería p = 0,0025.
Otro análisis efectuado fue evaluar la existencia de correlación entre las subescalas del NWI-R, dominios del SAQ, subescalas del IBM y la calidad percibida del cuidado Tabla 2.
En la evaluación de la existencia de correlación entre las subescalas del SAQ, tiempo de experiencia en la unidad e intención de dejar la profesión, se verificó una correlación débil entre el tiempo de experiencia en la unidad y los dominios clima de seguridad r= -0,24; p= < 0,0112, satisfacción en el trabajo r= -0,24; p= < 0,0108, percepción de la gestión de la unidad r= -0,26; p= < 0,0054 y percepción de la gestión del hospital r= -0,26; p= < 0,0067.
Discusión
En este estudio se investigó el impacto del ambiente de la práctica profesional, nivel de burnout, calidad percibida del cuidado y actitudes de seguridad de los profesionales de enfermería en unidades de terapia intensiva.
Se trató de un grupo de profesionales adultos jóvenes, la mayoría mujeres y con un único vínculo laboral.
La mayoría de los enfermeros poseía alguna especialización, pero pocas relacionadas a su área de actuación, indicando que no existe una cultura en la institución para estimular que los profesionales busquen cualificación/especialización relacionada al propio trabajo.
Y, con relación a los técnicos de enfermería, 27 37,0% poseían el curso de pregrado en enfermería, lo que demuestra la preocupación o búsqueda por la formación cualificada.
Se subraya que la mayoría de los profesionales evaluó la calidad del cuidado ofrecido a los pacientes como buena y muy buena.
La evaluación positiva de la calidad del cuidado está de acuerdo con otros hallazgos del presente estudio, en que los profesionales estaban satisfechos con el trabajo, sin planes de abandonar la profesión, además de la percepción positiva sobre la adecuación de recursos humanos, recursos materiales y tecnológicos en la unidad.
Estudios enfatizan la importante relación entre la calidad percibida del cuidado, satisfacción profesional y menor intención de abandonar el empleo, que son influenciadas por las dimensiones del ambiente de la práctica enfermera.
En lo que concierne la percepción del ambiente de la práctica, la mayoría de los profesionales percibe positivamente su ambiente de trabajo para todas las subescalas del NWI-R, destacándose la subescala autonomía, que alcanzó el mejor promedio con relación a las demás dimensiones del NWI-R.
La evaluación entre categorías profesionales no resultó en diferencias significantes.
Esos hallazgos corroboran un estudio en unidad de cuidados críticos, uno de los pocos que evaluaron el ambiente de la práctica en ese tipo de unidad.
Con relación al burnout, la mayoría presentó nivel bajo de agotamiento emocional y sentimiento de despersonalización y nivel moderado de realización personal.
En un estudio anterior, el agotamiento emocional fue una variable importante, no sólo cuando evaluado individualmente para el enfermero, pero también cuando mensurada entre grupos.
En el contexto de la unidad, el agotamiento emocional indica la presión vivida por enfermeros en el contexto del equipo en que trabaja y refleja la experiencia del equipo.
Es importante subrayar que, en la presente investigación, el nivel de burnout no difirió entre los enfermeros y técnicos de enfermería.
Respecto a la percepción de la actitud de seguridad, se pudo identificar que solamente el dominio satisfacción en el trabajo fue considerado favorable, hecho observado anteriormente.
Sin embargo, los dominios reconocimiento de estrés y clima de trabajo en equipo alcanzaron promedios superiores a 68 puntos y deben ser valorizados por el gerente de la unidad, pues podrán influir en la percepción de actitud de seguridad en la institución.
Fueron verificadas diferencias significativas entre las categorías profesionales respecto al reconocimiento del estrés, pues la mayoría de los enfermeros, que corresponde a más de 3/4 de este grupo, presentó promedios iguales o superiores a 93,75 puntos, señalando que el estrés percibido fue una variable importante que interfiere en la percepción de la actitud de seguridad de esos profesionales.
Conforme apuntado en otros estudios internacionales, fue encontrada una correlación significante entre las subescalas del NWI-R autonomía, relaciones entre equipo médico y control sobre el ambiente, agotamiento emocional y satisfacción en el trabajo.
La calidad percibida del cuidado resultó en una correlación significante y moderada con las subescalas autonomía, relación entre médico y equipo de enfermería, realización personal y con los dominios: clima de trabajo en equipo, clima de seguridad, satisfacción en el trabajo y comportamiento seguro.
O sea, los profesionales que tienen autonomía y buenas relaciones con el equipo médico se sienten personalmente realizados, informan que ofrecen buena calidad del cuidado al paciente y que poseen una actitud de seguridad positiva, demostradas por el clima de trabajo en equipo, clima de seguridad, satisfacción en el trabajo y comportamiento seguro.
Otro aspecto importante similar a los estudios internacionales fue la correlación moderada entre agotamiento emocional y las subescalas autonomía y control sobre el ambiente.
Esto significa que, en ambientes en los cuales los profesionales informan poseer autonomía y control sobre el ambiente, presentan menores niveles de agotamiento emocional.
Además, se evidenció la existencia de correlación moderada y débil entre las subescalas: autonomía, control sobre el ambiente, buenas relaciones entre médico y equipo de enfermería y todos los dominios del SAQ, excepto el dominio reconocimiento de estrés, que no mostró correlación con cualquier de las variables.
Y finalmente, pero no menos importante, fue la correlación débil entre tiempo de experiencia en la unidad y los dominios clima de seguridad, satisfacción en el trabajo, percepción de la gestión de la unidad y del hospital, indicando que, cuanto menor el tiempo de experiencia en la unidad, peor la percepción de la actitud de seguridad por esos profesionales.
Se subraya que este es uno de los primeros estudios desarrollados en unidades de terapia intensiva en Brasil a mostrar que ambientes favorables a la práctica profesional con percepción de la autonomía, buenas relaciones profesionales y control sobre el ambiente resultan en satisfacción con el trabajo y menores niveles de burnout para los profesionales de enfermería.
Limitaciones del estudio
Este estudio presenta varias limitaciones.
La muestra por conveniencia no permite la generalización de los datos.
El escenario investigado fue un hospital de enseñanza del sector público y puede no mostrar la realidad de las unidades de terapia intensiva del estado de São Paulo y de otras regiones brasileñas.
Por último, se recomienda el desarrollo de estudios de intervención con objeto de evaluar estrategias que resulten en mejorías en el ambiente de la práctica.
Conclusión
Los hallazgos evidencian que ambientes favorables a la práctica profesional del equipo de enfermería pueden resultar en menores niveles de agotamiento emocional, mejor calidad del cuidado y una percepción positiva sobre actitudes de seguridad.
Nacido el 13 de febrero de 1987, 20 años después, el Departamento de Enfermería en Salud Colectiva de la Escuela de Enfermería de la Universidad de Sao Paulo puede decirse que ha cumplido con el debido rigor la misión de producir y difundir conocimientos, desarrollar la enseñanza y prestar servicios a la comunidad, con el objetivo de formar profesionales competentes para actuar en la asistencia, en la enseñanza y en la investigación en salud y en enfermería, por medio del desarrollo de proyectos innovadores de acuerdo a los principios y fundamentos del Sistema Único de Salud SUS.
Pionero en el país en la esfera da Enfermería en Salud Colectiva, con proyección nacional e internacional, viene siendo referencia para la formación de profesionales e investigadores.
Prueba de eso, es que gran parte de nuestros egresados ocupan cargos de importancia en instituciones públicas de salud y de docencia.
Los convenios con organizaciones científicas nacionales e internacionales revelan nuestro compromiso social con la inter-subjetividad y la innovación de la ciencia para que sea, al mismo tiempo, actual, crítica y transformadora.
De esta forma, la investigación, viene buscando desenvolver metodologías priorizando la construcción de un paradigma que tome como objeto el proceso salud-enfermedad en su dimensión colectiva y, consecuentemente, sea capaz de transformar las prácticas asistenciales para responder a las especificaciones de los perfiles epidemiológicos de la población.
Asimismo, fue pionero en la utilización de las categorias sociales básicas de la salud colectiva como clase social, género y generación, entre otras de relevante importancia para la construcción de ese nuevo conocimiento como vulnerabilidad, adhesión a la asistencia de salud, necesidades y competencias profesionales.
Desde el punto de vista de la innovación, ha desarrollado también estudios basados en la única teoría autóctona de enfermería existente, denominada "Teoría de la Intervención Práxica de la Enfermería en Salud Colectiva", una base fértil e importante para la comprensión de las necesidades de salud de la población y la consecuente intervención de enfermería en el proceso salud-enfermedad de los diferentes grupos sociales.
Con esta misma intención contribuye también enormemente para el desarrollo del proyecto desarrollado por la Asociación Brasilera de Enfermería, denominada Clasificación Internacional de las Prácticas de Enfermeria en Salud Colectiva CIPESC, de reconocimiento nacional e internacional considerada una clasificación específica de enfermería que focaliza los principios norteadores de la Reforma Sanitaria en el país y por lo tanto, al SUS.
Tanto las metodologías y los temas trabajados también vienen privilegiando aquellos que buscan dar luz o salidas a los problemas mas relevantes de la salud de nuestra población como enfermedades sexualmente transmisibles como el VIH Sida, tuberculosis, lepra, enfermedades prevalentes en la infancia, violencia, drogas, entre otros.
Los frutos, las reuniones y los avances conseguidos muestran que buena parte del compromiso del Departamento de Enfermería en Salud Colectiva está consolidada.
Su actual desafio es desarrollar competencias para la educación, investigación e intervención en la perspectiva critico-emancipatoria, continuando con los principios que lo destacan ya hace dos décadas, fortaleciendo su compromiso, responsable, articulado y, al mismo tiempo, revelador de que es posible la concepción y la implementación de políticas de salud efectivamente transformadoras de los diferentes niveles de atención y de las condiciones de salud de la población como concebido por el Sistema Único de Salud.
Para conmemorar esa trayectoria y firmar el compromiso con ese futuro, el Departamento promovió el I Simposio Internacional de Políticas y Prácticas en Salud Colectiva en la Perspectiva de la Enfermería, que tuvo como temas centrales Formación y calificación de trabajadores en Salud Colectiva y Políticas y prácticas en Salud Colectiva .
Los artículos que componen este número especial corresponden a las contribuciones de los conferencistas y las producciones científicas premiadas en el referido evento.
Estamos profundamente agradecidos a todas las personas que de alguna forma han participando de nuestra trayectoria, sea por el reconocimiento del esfuerzo emprendido, sea por los desafíos que nos han colocado y que siempre tentamos y continuaremos superarando.
“¿Existe América Latina?” y, en el caso de que así sea: ¿revela un pensamiento propio?
Esos dos interrogantes fueron y continúan siendo objeto de discusión entre investigadores de las más diversas áreas del conocimiento en la región y fuera de ella.
La primera indagación corresponde al título de uno de los escritos de Darcy Ribeiro, aparecido en 1976.
Después de discurrir sobre el proceso histórico y analizar las consecuencias del violento emprendimiento colonial, que impuso la perversa dominación del capital sobre los pueblos del continente, el antropólogo brasileño afirmaba, como respuesta, su existencia en la condición de “Patria Grande de todos nosotros”.
Y agregaba: América Latina existió desde siempre bajo el signo de la utopía.
Estoy convencido de que la utopía tiene su sitio y lugar.
Es aquí .
A pesar de todo, al no aceptar la predominancia de la “latinidad”, importantes pensadores latinoamericanos –como, por ejemplo, José Martí y José Carlos Mariátegui- hicieron uso de otras denominaciones, como “América, Nuestra América”, “Indo-América”, “Ibero-América” y, más recientemente, “Abya Ayala”, expresión oriunda de la lengua Kuna que puede ser traducida como “tierra viva”, “tierra madura”, “tierra en florecimiento”.
En ese particular –como opción política-, los movimientos indígenas pasaron a utilizar Abya Ayala para denominar la región, en sustitución al nombre de “América Latina”.
A pesar de los cuestionamientos y sus múltiples respuestas, hay cierto consenso en torno a la “invención de América Latina” que se dio después de la usurpación del nombre “América” por los Estados Unidos, en el siglo XIX.
De cualquier modo, muchos han sido los esfuerzos de pensadores y pensadoras de la llamada región latinoamericana en preducir pensamiento propio.
Si algunos de ellos consiguieron sacarse de encima la herencia epistemológica colonial eurocéntrica, otros, con todo, han logrado éxito al realizar rupturas epistémicas más o menos radicales.
Evidentemente, para la definición del resultado alcanzado pesaron varios factores culturales, socioeconómicos y políticos, los cuales han influido en la opción ideológica y en la elección del lugar de enunciación de cada protagonista.
Según nuestro entender, delante del imperativo histórico, el pensamiento latinoamericano debe obligarse a reflexionar sobre la realidad de dominación y subdesarrollo a la que fue sometida América Latina, derivándose de tal concepción la necesidad de una práctica capaz de transformar esa condición impuesta por el sistema colonial.
Entre tanto, se debe reconocer que, desde el inicio de la colonización europea, la dominación epistémica infligió un largo período de sumisión del pensamiento latinoamericano a las doctrinas epistemológicas producidas en los países del Norte, desde la escolástica predominante desde el siglo XVI al siglo XVIII, seguida por el iluminismo final del siglo XVIII e inicios del siglo XIX – en el caso de Brasil, coincidiendo con el término del período colonial y por el positivismo a partir del siglo XIX.
Con los procesos de independencia política del inicio del siglo XIX, emergió el nacionalismo, vinculado a la aparición de los nuevos Estados nacionales en la región.
Hacia fines del siglo XIX, las ideas marxistas, junto con el anarquismo, comienzan a ser difundidas en la región, ganando fuerza en los inicios del siglo siguiente.
En ese momento, pasan a desempeñar un papel relevante en las luchas de resistencia en América Latina, entre las cuales podemos mencionar las huelgas realizadas en Brasil por el proletariado, que comenzaba se organizarse en los principales centros urbanos.
A pesar de las múltiples estrategias de colonización del pensamiento en el territorio latinoamericano, nos encontramos, en el transcurrir de toda la historia de la región, con pensadoras y pensadores disidentes, los cuales suscitaron, desde el inicio de la presencia europea en la empresa colonial, reflexiones de resistencia a la perspectiva dominante.
Entre ellos se encuentran tanto las personas nativas del continente como los europeos que se distanciaron de la estrategia eurocéntrica de producción de pensamiento y de sus líneas maestras conceptuales.
En cuanto a las reflexiones, hay desde aquellas expresadas colectivamente –como el pensamiento expuesto en la obra de origen maya, el “Popol Vuh” – hasta las individuales, provenientes de pensadores como Felipe Waman Puma de Ayala y Bartolomé de Las Casas, sólo para citar algunos de los nombres más conocidos, pero infelizmente poco discutidos o despreciados en los medios intelectuales brasileños.
Así como ocurrió en el inicio de la colonización, podemos verificar, a lo largo de los más de 500 años que han transcurrido, la existencia de producciones de autores latinoamericanos, los cuales, al echar mano del pensamiento crítico europeo, crearon sus propias teorías teniendo como referencia el contexto de la región, hecho que posibilitó momentos de resistencia epistémica, conforme procuramos destacar a continuación.
La insurgencia político-epistémica de América Latina
El tan propagado “desarrollo” latinoamericano de los años ’50, lejos de amenizar las desigualdades, las profundizó, al promover internamente la concentración de riqueza, ampliar los índices de pobreza y miseria y reforzar la posición imperialista de los Estados Unidos de América EUA sobre los países de América Latina.
La ejecución de la política desarrollista se dio, concomitantemente y de manera colaborativa, con el establecimiento de los regímenes totalitarios posteriores a los golpes militares y las dictaduras, impulsados y sustentados por EUA en el contexto de la Guerra Fría como parte de su política económica internacional.
Al mismo tiempo, el triunfo de la Revolución Cubana 1959 y la aparición de los movimientos de liberación – como el Frente Sandinista de Liberación Nacional FSLN en Nicaragua, fundado en 1961 – alimentaban las utopías, estimulaban el pensamiento revolucionario y convocaban al alistamiento, principalmente de la juventud, en las luchas sociales y en el propósito de pensar un proyecto político de articulación y liberación del continente.
El Che Guevara se tornó un ícono, inspirando ideales de liberación en la región y en el mundo.
Además de los enfrentamientos a las dictaduras locales, había empeño de varios segmentos de las sociedades en canalizar las luchas hacia una dimensión política más amplia, anti-imperialista y descolonizadora.
En ese contexto, como expresiones del pensamiento latinoamericano, emergen en esta fase décadas de 1960 y 1970: la teoría de la dependencia, cuyos autores más prominentes son Celso Furtado, Raúl Prebish y Theotônio dos Santos; la pedagogía del oprimido, teniendo a Paulo Freire como principal formulador; y la teología de la liberación, en la cual sobresalen inicialmente los teólogos Gustavo Gutiérrez y Leonardo Boff.
Esas tres propuestas contemporáneas, no obstante sus diferencias conceptuales y de capacidad de movilización de las “masas”, inauguraron un proceso de insurgencia epistémica y política en la región que será continuado más tarde, en la década de 1990, por el pensamiento de descolonización, cuyo marco se reporta en la teoría de la colonialidad del poder, elaborado por el sociólogo Aníbal Quijano.
La palabra “insurgencia” aquí utilizada no se refiere al sentido político clásico de “insurrección/liberación”, que implica el uso de la fuerza insurgencia armada, sino a la noción presentada por Catherine Walsh, según la cual la insurgencia epistémica es comprendida como un proceso de constante producción de nuevas estrategias y diferentes formas de praxis, o sea, de creación de mecanismos de pensar, reflexionar y actuar conjuntamente en el enfrentamiento de las epistemologías dominantes.
Esa insurgencia epistémica contribuyó para repensar las perspectivas de paradigmas teóricos y políticos.
Aliada a la insurgencia política, ha ayudado a trazar nuevos caminos tanto para los pueblos indígenas y afrodescendientes como para el conjunto de la población.
Tomemos como ejemplo las experiencias recientes de Bolivia y Ecuador, los cuales han diseñado un horizonte descolonial, en la medida en que se desvían de lo que tenemos entendido como Estado, bien con lógicas y significantes que dan sustentación a este entendimiento.
En un importante artículo en que analiza el pensamiento de Quijano, la antropóloga Rita Segato hace la siguiente afirmación: En el siglo de las disciplinas de la sociedad, son solamente cuatro las teorías originadas en el suelo latinoamericano que cruzan en sentido contrario a la gran frontera, o sea, a la frontera que divide al mundo entre Norte y Sur geopolíticos, y alcanzan impacto y permanencia en el pensamiento mundial[…]ellas son: la Teología de la Liberación, la Pedagogía del Oprimido, la Teoría de la Marginalidad que fractura la teoría de la Dependencia y, más recientemente, la perspectiva de la Colonialidad del Poder.
Dos años antes de la producción de este artículo, durante una reunión del grupo de estudios de investigación sobre pluralismo bioético, del cual fui coordinadora, Segato exteriorizó el entendimiento que, después de la teoría de la colonialidad del poder formulada por Aníbal Quijano, la bioética de intervención aparecía como la principal novedad en el campo del pensamiento latinoamericano.
Recientemente, volvimos a indagar el asunto, y su respuesta fue en dirección a la reafirmación de esa convicción, aunque la autora reconozca que se trata de una teoría en construcción y, por lo tanto, demanda mayor profundidad y experimentación en la práctica de la bioética deliberativa , a partir de casos concretos.
Teniendo en cuenta la perspectiva de Segato, entendemos que la bioética de intervención despunta en el escenario latinoamericano de las últimas cinco décadas como la quinta proposición teórica –después de la teología de la liberación, la pedagogía del oprimido, la teoría de la dependencia y la teoría de la colonialidad del poder- a cargar consigo la marca regional e identitaria de su lugar originario.
Además de eso, a partir de la periferia dentro del sistema-mundo capitalista, la bioética de intervención pretende –así como las cuatro teorías que la precedieron- romper las fronteras regionales y afirmarse como una perspectiva bioética libertadora, rebelándose contra la imposición del saber bioético producido en los países centrales, de modo de consolidar definitivamente su proceso de territorialización epistemológica.
Cabe observar que el concepto de sistema-mundo aquí utilizado tiene como referencia las producciones teóricas de los sociólogos Immanuel Maurice Wallerstein y Giovani Arrighi, según los cuales en la lógica del sistema-mundo la economía global tiene varios centros políticos, con división del trabajo centralizada y operando en diferentes culturas.
Por lo tanto, nuestra referencia teórica para el análisis de las relaciones internacionales es el sistema mundo, y no el Estado nación, tal como lo presenta el abordaje liberal.
La bioética de intervención
En un artículo publicado en el año 2011, Porto y Garrafa asocian las características de las bioéticas brasileras al movimiento por la reforma sanitaria de Brasil, iniciado a finales de los años 1970.
Tal asociación se justifica, sobretodo, por el reconocimiento y valorización de la dimensión social para el análisis y comprensión de la relación salud-enfermedad, bien como su importancia en el proceso de discusión, elaboración y ejecución de las políticas de salud pública.
En Brasil, la vinculación bioética con las luchas en el campo de la salud pública se aplica, evidentemente, a la propia génesis de la bioética de intervención, cuyo principal divulgador, Volnei Garrafa, estaba política e intelectualmente implicado en las movilizaciones en defensa de la salud pública desde el origen de aquel movimiento.
Del autor, se destaca la publicación, en 1981, del libro “Contra el monopolio de la salud”, bastante difundido en la época entre intelectuales, sindicalistas y estudiantes de izquierda sanitaria brasilera, y fue considerado el precursor de la reforma sanitaria de finales de los años 1980.
En ese sentido, los trabajos de Garrafa, “La dimensión de la ética en la salud publica”, Bioética, salud y ciudadanía y Ética y salud pública: el tema de la equidad y una propuesta bioética dura para los países perifericos, publicados entre 1995 y 1999, período inicial del desarrollo de la bioética en Brasil, pueden ser considerados marcos historiográficos de la identidad seminal de la bioética de intervención en su vinculación teórico-política con la salud pública, de la cual se origina la preocupación con las demandas de salud relacionadas con temáticas de situaciones persistentes y emergentes.
Las situaciones persistentes operan respecto a las antiguas y crónicas demandas éticas de las poblaciones, como la exclusión social, el hambre, el aborto y la eutanasia.
Ya las situaciones emergentes derivan de los avances tecnológicos, como ejemplo de aquellas asociadas a la ingeniería genética, al tráfico de órganos, al trasplante de órganos, a la medicina predictiva y a los organismos genéticamente modificados.
Esos tres textos de Garrafa realizan la transición a la conferencia Bioética fuerte: una perspectiva periférica a las teorías bioéticas tradicionales , de 2000, y el artículo Bioética, poder e injusticia: por una bioética de intervención 12, producida en conjunto entre Garrafa y Porto, de 2002.
Delimitamos, por lo tanto, el período entre 1995 y 2002 como aquel correspondiente a la etapa de gestación de la bioética de intervención, resaltando todavía que en 1995 fue el año de fundación de la Sociedad Brasilera de Bioética SBB, hecho que simbólicamente representa el momento de emergencia de la bioética en el país.
Con todo, ya sea desde la perspectiva teórica o desde el punto de vista político, sería insuficiente relacionar la proposición de la bioética de intervención apenas a las influencias del movimiento de salud, más precisamente de la reforma sanitaria brasileña.
No obstante, tenemos consciencia de que en Brasil ese proceso social asumió identidad militante, llegando a recibir la denominación de “movimiento sanitario” por parte de algunos investigadores.
Aunque reconozcamos la proximidad política y afectiva entre la reforma sanitaria brasilera y la bioética de intervención, hay entre ambas una gran distancia con relación a la amplitud de propósito que se fue delineando con la propia construcción de la propuesta bioética.
La primera está volcada a la acción emancipadora delimitada en el contexto de la formulación, ejecución y monitoreo de políticas públicas, en particular de las políticas de salud, aunque eso implique alguna reforma en el ámbito del Estado, teniendo como foco un país específico.
Ya la segunda se presenta como propuesta de liberación, que tiene en cuenta las injustas relaciones establecidas entre el Norte y el Sur, evidenciadas por las desigualdades sociales que distinguen los países centrales de los países periféricos.
De acuerdo con Porto, la bioética de intervención puede ser tomada como “base ética para un modelo abstracto e imaginario de sociedad ideal”, tal como el socialismo utópico.
Con tal aseveración, la autora justifica el hecho de haberse referido a la bioética de intervención como “utopía”, al mismo tiempo que aclara que, para ella, la palabra no es sinónimo de ideario intangible, sino de una fuerza movilizadora para la construcción de proyectos históricos concretos, alcanzables y exigibles, razón por la cual, al realizar un balance de los diez años de la bioética de intervención, hace uso de la expresión “retrospectiva de una utopía”, frase que da sentido de concreción a la propuesta.
Estamos, por lo tanto, delante de un referencial utópico liberador que se traduce en una bioética de lo cotidiano fundamentada en la ética de la liberación, tal como la definió Dussel: la Ética de la Liberación no pretende ser una Filosofía crítica para minorías, ni para épocas excepcionales de conflicto o revolución.
Se trata de una ética cotidiana, desde y a favor de las inmensas mayorías de la humanidad excluidas de la globalización, en la presente “normalidad” histórica vigente.
Asumiendo una posición de politización de los conflictos morales, la bioética de intervención defiende que la preocupación primera de las bioéticas oriundas de los países pobres sea el enfrentamiento de los dilemas éticos persistentes.
Por ese motivo, hace la opción por el sector frágil de la sociedad y se propone luchar contra todas las formas de opresión y por la promoción de la justicia, teniendo como referencia el principio de equidad.
A pesar de haber sido presentada hace poco más de quince años – considerando la génesis de reflexión hecha todavía en 1998, en el IV Congreso Argentino de Bioética, en la ciudad de Mar del Plata, por Garrafa, cuando era denominada “bioética dura”-, esa matriz bioética ya cuenta con un significativo repertorio teórico.
Tal producción es fruto, sobre todo, de los esfuerzos de sus principales formuladores, como también de la contribución de simpatizantes y adeptos de la propuesta, especialmente los egresados de los quince cursos de especialización en bioética que vienen siendo realizados anualmente desde 1998 por la Cátedra Unesco de Bioética de la Universidad de Brasilia UnB y del Programa de Pos-Graduación strictu sensu maestría o doctorado desarrollado a partir de 2008 por la misma institución, además de los bioeticistas latinoamericanos.
De entre la producción bibliográfica de sus autores más prominentes, podemos destacar los artículos: Ética y salud pública: el tema de la equidad y una propuesta bioética dura para los países periféricos; Bioética fuerte: una perspectiva periférica a las teorías bioéticas tradicionales; Bioética, poder e injusticia: por una ética de intervanción; Intervention bioethics: A proposal for peripheral countries in a context of power and injustice; Género, raza y bioética de intervención; Bioética de intervención: consideraciones sobre la economía de mercado; De una ‘bioética de princípios’ a una ‘bioética interventiva’ crítica y socialmente comprometida ; Inclusión social en el contexto político de la bioética19; La bioética de intervención y el accseo al sistema sanitario y a los medicamentos; La influencia de la reforma sanitaria en la construcción de las bioéticas brasileñas; Ampliación y politización del concepto internacional de la bioética.
Además de estos artículos se destacan los siguientes capítulos de libro o apuntes: “Bioética de intervención: retrospectiva de una utopía”; “Multi-Interdisciplinariedad, complejidad y totalidad concreta en bioética”; “Convención Regional del Mercosur sobre Bioética: una propuesta de Cátedra Unesco de Bioética de la UnB”, y “Bioética de Intervención”.
Esa relación de trabajos no contempla la totalidad de la producción de Garrafa y de Porto en el período 1999-2012, pero constituye una selección avalada por la importancia de su contenido y por su simbolismo e historicidad en la consolidación de la propuesta epistemológica de la bioética de intervención.
Considerada como una corriente autónoma y diferenciada de las demás bioéticas, inclusive de las latinoamericanas, la bioética de intervención se destaca, por ejemplo, de dos propuestas particularmente bien fundamentadas en el contexto brasileño –la bioética de protección y la bioética vinculada a la teología de la liberación-, a pesar de que mantiene con ellas vínculos afectivos e ideológicos, lo que les asegura la posibilidad de interactuar dialógicamente con ambas.
Con todo, es fundamental resaltar que otras contribuciones se han asomado a ese repertorio, en la perspectiva de confirmar el paradigma epistemológico de la bioética de intervención, lo que posibilita servir de instrumento de denuncia y discusión sobra las situaciones de injusticia, así como colaborar en la búsqueda de alternativas.
Entre esas producciones, podemos indicar: Bioética de intervención: una propuesta epistemológica y una necesidad para sociedades con grupos sociales vulnerables; Bioética de intervención: aproximación a los derechos humanos y el empoderamiento; Enseñanza en bioética: breve análisis de la primera década del curso de especialización de la Cátedra Unesco de Bioética de la UnB; Por una vida no colonizada: diálogo entre la bioética de intervención y la colonialidad; Bioética de intervención y justicia social: miradas desde el sur.
Volviendo al balance teórico realizado por Porto sobre los diez años de la bioética de intervención, encontramos en ese trabajo un importante soporte para fundamentar nuestro entendimiento de que la bioética de intervención constituyó una de las principales novedades del pensamiento latinoamericano, después del surgimiento de la colonialidad del poder, corriente antecedida por la teoría de la dependencia, por la pedagogía del oprimido y por la teología de la liberación.
Por eso, nos preocupa la manera conclusiva por la cual la autora formula un epítome analítico de esa nueva propuesta epistemológica en el campo de la bioética:
Sintetizando esta retrospectiva, considero que la bioética de intervención politizó la bioética, alertando a los bioeticistas acerca de los presupuestos de la Reforma Sanitaria e indicando que los conflictos en Salud, que se originan en la dimensión social, son temas por excelencia de la ética aplicada.
Estimuló la consciencia de que cuerpo y mente son uno sólo, buscando la superación del paradigma cartesiano.
Apuntó que cada persona es efectivamente un actor en la sociedad y debe actuar para regular la dinámica de las interrelaciones sociales con base en los principios de justicia, orientados por los derechos humanos, según las necesidades colectivas.
Aunque podamos distinguir en las palabras de la autora tres objetivos alcanzados por la bioética de intervención durante su primera década de existencia, la forma por la cual están ordenados puede dar la impresión de que el segundo o tercer objetivo es complementario al primero –la politización de la bioética con base en los presupuestos de la reforma sanitaria y de la dimensión social de la salud-, lo que podría sugerir un reduccionismo de la bioética de intervención, ya que esa se propone una amplia perspectiva interventiva, más allá de la problemática de la salud.
Entretanto, como aseguramos que Porto no pretendió exteriorizar tal comprensión –por el contrario, se propone registrar la “concretización de la utopía” de la bioética de intervención en toda su amplitud política práctica e ideológica teórica-, recurrimos a sus argumentos para validar nuestra afirmación sobre la amplitud de este proyecto bioético, al cual la autora contribuyó a darle vida, justamente con Garrafa.
Nuestra convicción es corroborada por la profundidad del análisis de Porto, al realizar el referido balance consideró los siguientes aspectos: a contextos, marcos teóricos y referencias; b autocrítica de la idea de intervención; c críticas a la bioética de intervención.
Al enfrentar cada uno de estos puntos, consiguió dar respuestas convincentes a las indagaciones venidas de afuera o formuladas por ella misma echando mano, inclusive, a algunas ejemplificaciones, de entre las cuales se destaca la aprobación de la Declaración Universal sobre Bioética y Derechos Humanos de la Unesco, identificada como una conquista de la bioética en el ámbito mundial, que contó con el empeño decisivo de la Sociedad Brasilera de Bioética y de la Red Latinoamericana y del Caribe de Bioética de la Unesco.
En ese proceso, se incluye el valioso aporte teórico de la bioética de intervención y el compromiso político de sus formuladores, lo que para nosotros constituyó el índice del resultado de la incidencia intervención, de la aceptación de la proposición teórica y de su impacto más allá de las fronteras de Latinoamérica.
Garrafa, en su artículo “Ampliación y politización del concepto internacional de bioética”, presentado en la apertura del IX Congreso Brasilero de Bioética en 2011 y publicado en 2012, valorizó fuertemente la relevancia de esa conquista, situándola entre las medidas y cambios necesarios para enfrentar a los antiguos y nuevos problemas de la bioética, en el cual se destaca como primer ítem el uso de los principios y referencias de la Declaración Universal sobre Bioética y Derechos Humanos.
Recientemente, la bioética de intervención avanzó en su perspectiva de liberación, instaurando diálogos interepistémicos, como aquel que acrescenta la característica descolonial, argumento formulado por Nascimento y Martorell.
Entre otros aportes esenciales para la reflexión académica y consideración en la toma de decisiones, se incluye el pluralismo bioético.
De acuerdo con Segato, el pluralismo bioético va más allá de la pluralidad de otras doctrinas, como postula el pensamiento bioético occidental: él se propone identificar y analizar otras experiencias y teorizaciones de éticas de la vida que no son contempladas por la biopolítica de la historia contemporánea de Occidente, o sea, no se limita a la idea de humanidad biologizada y universalizada.
Por lo tanto, busca inspiración en el pluralismo jurídico, que postula diferentes concepciones de justicia y derecho, influenciando prácticas distintas de resolución de conflictos, como aquellas adoptadas por los pueblos originarios.
La propuesta de la bioética de intervención, con su arrojada manera de exponer la imbricación de las cuestiones políticas y sociales en la forma de evaluar éticamente los conflictos bioéticos, no demanda intervenciones concretas solamente, sino también reclama observar el lugar a partir del cual pensamos para evaluar tales conflictos.
Siendo así, obliga a percibir el área de la salud como un campo fundamental más entre otros, lo cual, más allá de su importancia, precisa ser articulado con una evaluación de las condiciones sociales en que la vida es experimentada en las diversas regiones geopolíticas de nuestro planeta.
Por lo tanto, de modo inventivo y decisivo, la bioética de intervención inserta la salud en el contexto insurgente del pensamiento latinoamericano.
Consideraciones finales
Durante su primera década de existencia, la bioética de intervención consiguió, con base en su fundamentación teórica y en colaboración con las demás bioéticas brasileras y latinoamericanas, asegurar, en el ámbito internacional, la aceptación de la dimensión política en su formulación y en la práctica bioética, al establecer como eje aglutinador de esa dimensión el paradigma de los derechos humanos.
Al proponerse como puente entre los sujetos ciudadanos, la sociedad y el Estado, la bioética de intervención asume un fuerte carácter social.
El término “intervención”, en una perspectiva histórica más amplia, estaba generalmente asociado al intervencionismo de las grandes potencias mundiales en los Estado nacionales económica y políticamente frágiles.
Aunque no se debe sucumbir a los rotulados peyorativos históricamente construidos, no se puede ignorarlos.
Entonces, la expresión “bioética de intervención” puede sonar extraña para algunos, al menos, a primera vista.
Con todo, lo que importa en este hecho es la acción y cómo ella se manifiesta.
Por ese motiva, toda acción interventiva debe ocurrir siempre a partir del diálogo con las personas e instituciones implicadas, sean ellas destinatarias o propositivas de la acción.
Por lo tanto, intervención -en este caso.- jamás podrás ser confundida con intervencionismo.
La bioética de intervención conforma un paradigma bioético que viene siento testeado y validado, especialmente en su campo experimental y de difusión más importante: la Cátedra Unesco de Bioética y el Programa de Posgraduación en Bioética de la Universidad de Brasilia.
Por lo tanto, se asume de manera consciente la responsabilidad y las consecuencias del proceso de producción de un conocimiento bioético que se propone operar en dos dimensiones: epistemológica y política.
En el ámbito epistemológico, por medio de la crítica, deconstrucción y reconstrucción de saberes; en el ámbito político, por la reflexión crítica de la praxis bioética y por la defensa de prácticas que están comprometidas con la transformación de la injusta realidad social.
De esa forma, la bioética de intervención va ocupando un lugar relevante en la arena bioética y se va consolidando como una importante teoría del pensamiento latinoamericano en la actualidad.
Y es con esa apertura epistémica que la propuesta va creando las bases de su territorialización epistemológica, en permanente articulación e interacción con las epistemologías insurgentes del Sur.
Introducción
La organización de los servicios de salud en Brasil, en la teoría, se presenta fundamentada en la Constitución Federal de 1998 y en las leyes orgánicas del Sistema Único de Salud SUS.
Para la cobertura y el acceso universal a la salud, en los municipios, se encuentran previstos, por el SUS, inversiones financieras, recursos y procesos de administración tripartita, respetando la administración única federativa y descentralizada municipal, para priorizar la garantía de la atención a las necesidades de la población y sus demandas locales, considerando las diversidades geográficas, biológicas, sociales, económicas y culturales para el cuidado integral, equitativo e inclusivo.
La disponibilidad o ausencia de equipamientos y dispositivos mediadores de la cobertura y acceso universal a la salud, en los municipios, se encuentra asociada a diversos servicios públicos: salud, asistencia social, educación, saneamiento básico, inclusión productiva e infraestructura urbana, que pueden encontrar o no escenarios propicios para las acciones de promoción de la salud, prevención de enfermedades, tratamiento, rehabilitación, protección, favoreciendo situaciones reproductoras o reparadoras del contexto de pobreza, y contribuir, gradualmente, para que esos grupos aumenten o disminuyan su distancia para alcanzar la justicia y ciudadanía.
La salud es un bien social, físico, biológico, psíquico, cultural y afectivo, que se manifiesta como una condición de bienestar positivo, cuando su obtención es mediada por la oferta de equipamientos y dispositivos de fácil acceso, potencializándola ante los desafíos de la vida.
Los procesos de expansión y ampliación en la oferta de herramientas compatibles con la atención a las demandas de salud de la población exigen, por tanto, políticas públicas y acciones que sean coherentes y legítimas en cada realidad.
Estas deberán ser sustentables para suplir gradualmente las necesidades de la población, emplear procesos de administración eficaces, financiamiento y recursos suficientes, y equipo profesional capacitado para eliminar las barreras de acceso a la atención y cuidado de la salud integral con equidad.
El fortalecimiento de las acciones intersectoriales son esfuerzos indispensables en ese sentido.
La Resolución CP 53.14, de 2014, de la Organización Panamericana de la Salud OPAS, presenta los requisitos indispensables para incentivar acciones de promoción de la salud, prevención de enfermedades, tratamiento, rehabilitación, protección y construcción de condiciones favorables, para la asistencia y cuidado integral de la población, en especial para grupos con vulnerabilidad social; y, también crear oportunidades que les garanticen el derecho a la cobertura y al acceso universal a la salud.
Para analizar las condiciones de vida de esos grupos, no basta identificar las causas y consecuencias que actúan en ese contexto, reforzando los procesos de desigualdad y exclusión social.
Es necesario reflexionar sobre la realidad de esos territorios, teniendo como objetivo una sociedad más justa y digna, y preguntarse: ¿Desigualdad en qué?
Al ser abordados las disparidades existentes en los territorios de extremada pobreza y buscando respuestas para los principales problemas y vacíos en la atención de las necesidades de esos sujetos, se adoptaron las resoluciones de la OPAS que disponen sobre los principios y directrices, considerados pilares para la planificación y ejecución de las políticas públicas en favor de acciones legítimas, sustentables, capaces de garantizar la cobertura y el acceso universal a la salud, para la población de América Latina, en especial los grupos vulnerables.
Entre la población mundial de 7,2 billones, en 2015, eran extremadamente pobres 836 millones, que sobreviven con menos de 1,25 dólares por día.
En América Latina, son elevadas las desigualdades sociales y entre el contingente de la población pobre tenemos, 29% abajo de la línea de pobreza, 30% sin acceso a la salud por aspectos financieros y 21% no buscan atención por barreras geográficas.
En Brasil, 16,27 millones de personas son pobres 8,6% y la erradicación de la pobreza es un gran desafío socioeconómico.
La "Línea de Pobreza", en Brasil, define la extremada pobreza como la renta familiar, per cápita, menor o igual a R$77,00setenta y siete reales por mes .
Para definir el grado de pobreza pueden ser utilizados criterios unidimensionales o multidimensionales, capaces de medir si atienden a las necesidades básicas de esos sujetos.
La medición multidimensional contiene criterios de privación de renta, aspectos cruciales como falta o precariedad de acceso a la atención de las necesidades básicas, recursos materiales, bienes, servicios y apoyo social.
En los escenarios de extremada pobreza, el acceso a la asistencia integral a la salud es un mediador para alcanzar los demás derechos sociales, como acceso a la educación, nutrición, saneamiento básico, habitación e inclusión social y productiva.
En las grandes ciudades, la extremada pobreza está cercada por un círculo de desventajas, actuando como barreras geográficas, ambientales, sociales, económicas, culturales y afectivas, de difícil superación.
Son ejemplos de esas desventajas la prevalencia de las enfermedades desatendidas, afectando principalmente a familias en peores condiciones de vida y contribuyendo para el bajo nivel de desarrollo social de algunas regiones.
Esas enfermedades refuerzan el aprisionamiento de esos sujetos en un ciclo repetitivo de desventajas, caracterizado por la ausencia de: salud, perspectivas de trabajo e inclusión social, con graves consecuencias financieras.
Las directrices de la Organización Panamericana de la Salud, en sintonía con el Sistema Único de Salud SUS, pueden fortalecer la capacidad resolutiva de los servicios de salud para atender las necesidades de las familias en extremada pobreza en Brasil, superando así las barreras en la cobertura y en el acceso universal a la salud.
La Atención Primaria a la Salud APS y la Estrategia Salud de la Familia ESF tienen como meta promover la salud, el cuidado integral y el acceso inicial a ese derecho en el SUS.
La enfermería es un área de la salud, administración y asistencia, que tiene gran relevancia en ese contexto.
El equipo multiprofesional que actúa en los servicios públicos, en especial enfermeros, puede contribuir para reflexionar sobre los problemas de cobertura y de acceso universal a la salud, en esos territorios.
El objetivo de este estudio fue investigar los conocimientos de los administradores y de los profesionales de la salud, asistencia social y educación, sobre las principales barreras encontradas en la cobertura y en el acceso universal a la salud, por la población en extremada pobreza y, apuntar las contribuciones de la enfermería para la promoción de ese derecho.
Se trata de una investigación cualitativa exploratoria y descriptiva, que busca identificar los significados atribuidos a las barreras que se encuentran en la cobertura y acceso universal a la salud, en el ámbito del SUS, en los territorios de extremada pobreza.
El escenario del estudio fue uno de los 37 municipios que componen la Región Metropolitana de Belo Horizonte RMBH, el cual fue seleccionado en debido a su elevada incidencia de miseria entre sus habitantes, y por ser caracterizado por carencia de servicios públicos, segregación espacial y exclusión social.
Su crecimiento resulta de la lógica de expansión de la RMBH centro-periferia, delimitada totalmente por los procesos de inmigración ahí establecidos, con concentración de gran número de habitantes caracterizados por baja renta y baja escolaridad.
En la región de residencia de esas familias, históricamente, fue instituida una precaria organización de la infraestructura urbana, con gran número de subdivisiones clandestinas de tierra y de áreas invadidas.
Esos aspectos contribuyen para la vulnerabilidad y desventajas sociales de esas familias extremadamente pobres en la región por causa de la ausencia de una base económica capaz de absorber parte de esa fuerza de trabajo, asociada a la presencia de un complejo penitenciario, compuesto por 5 instituciones, favoreciendo una perspectiva deturpada y prejuiciosa sobre esa población.
Para recolectar la diversidad de informaciones sobre el contexto de vida y las acciones de salud, desarrolladas junto a las familias en extremada pobreza de esa región, y las barreras locales de cobertura y de acceso universal a la salud, fueron seleccionados para las entrevistas informantes clave dentro del equipo multiprofesional del municipio de las áreas de salud, asistencia social y educación, para investigar en profundidad esa realidad.
Fueron entrevistados administradores y profesionales que actúan en la planificación y ejecución de las políticas públicas en nivel central y regional, en esos territorios de extremada pobreza.
Para seleccionar esos sujetos, fueron convidados 27 informantes.
Estos participaron de la investigación después de firmar el Término de Consentimiento Libre e Informado TCLI.
Se definió el número de sujetos por el criterio de saturación teórica, prosiguiendo con las entrevistas mediante la ausencia o presencia de nuevos elementos que permitiesen profundizar el análisis y la comprensión teórica sobre los significados.
Fue validado, previamente, un guión semiestructurado, abordando los temas: a salud, calidad de vida y los principales problemas experimentados por las familias en extremada pobreza; b servicios públicos disponibles para atender a sus necesidades; políticas públicas de salud e intersectoriales vigentes en la región; c efectos en su calidad de vida y salud; y, d sugestiones de mejorías para garantizar el derecho a la salud y aumentar la calidad de vida, en ese contexto.
Los datos fueron trabajados aplicándose el Análisis de Contenido Temático, con procedimientos sistemáticos de organización, codificación y categorización de las ideas, para apuntar indicadores cualitativos significativos sobre el fenómeno.
Así, se realizó la lectura exhaustiva y profunda de las entrevistas, fundamentada en el referencial de las líneas estratégicas propuestas por la OPAS para colocar a los sistemas de salud en ruta hacia la cobertura y el acceso universal a la salud.
Este estudio se encuentra integrado a un proyecto de investigación sobre la evaluación de la calidad de vida de la población en extremada pobreza, en un municipio de la RMBH.
Para su ejecución, fueron cumplidos todos los criterios éticos de la Resolución del Consejo Nacional de Salud nº466, de 2012.
El proyecto fue aprobado por Comité de Ética en Investigación, con el Parecer nº188.866.
La colaboración de las secretarías municipales fue establecida con la firma de la Declaración Institucional de Coparticipación.
Fue preservado el anonimato de todos los entrevistados.
El perfil del equipo multiprofesional se presenta en la Figura 1, identificándolos por números y siglas referentes a las Secretarías Municipales de Salud SMS, Asistencia Social SMAS, Educación SME, en las cuales actúan.
Por ejemplo: "7º sujeto de la Salud" = 7 SMS.
Perfil sociodemográfico del equipo multiprofesional: de los 27 entrevistados Figura 1 actuaban: 11 SMS, 11 SMAS y 5 SME.
Poseían enseñanza media 7, graduación 20 5 SMS; 10 SMAS; 5 SME, postgraduación lato sensu 14 5 SMS; 5 SMAS; 4SME.
El promedio de edad fue de 35 años; el más elevado fue de 63 años y el menor fue de 25 años.
Residían en otros municipios de la RMBH 16.
Cinco enfermeros y un nutricionista estaban actuando en cargos de la SMS, en promedio, por 1 año y 8 meses; los Agentes Comunitarios de la Salud ACS por 11 años y 1 mes; los demás de la SMAS por 3 años y 1 mes, y de la SME por 6 años y 6 meses.
Entre los graduados, nueve 1 SMS; 5 SMAS; 3 SME y uno con enseñanza media SMAS trabajaban bajo régimen estatutario, y en cargos comisionados estatutarios 4 1 SMS; 1 SMAS; 2 SME.
Trabajaban bajo vínculo de empleo con contratos temporarios 17 10 SMS; 6 SMAS; 1 SME, siendo que, entre esos, 4 en cargos comisionados 1 SMS; 2 SMAS; 1 SME.
A seguir se describen los conocimientos de los entrevistados sobre las principales barreras que impiden a las familias, en extremada pobreza, aprovechar la cobertura y el acceso universal a la salud.
Las 4 Líneas Estratégicas de la OPAS, consideradas indispensables para reorientar las políticas públicas dirigidas a la cobertura universal por el SUS, comprendieron los ejes temáticos:
1ª Línea estratégica: expansión del acceso equitativo a los servicios de salud integrales de calidad, centrados en las personas.
Existe una desesperanza entre la población: no voy al puesto, no resuelve, no va a resultar, no existe atención, no tiene médico.
Esa infraestructura en general conduce al desánimo: nunca pueden atender, ¿Hoy tendrá?
No sirve llevar, el nombre está allá, no consigo la consulta...
La precariedad de la salud es la queja de la mayoría, a pesar de cincuenta y pocos PSFs, faltan equipos [...] no tienen médico [...] es una dificultad programar con el especialista 18 SMAS.
Falta mucho [...] la Atención Primaria podría ayudar, auxiliar en la comunidad.
Eso no es solamente un problema de salud, es bien mayor, es de la estructura, no hay vinculación, ausencia de fortalecimiento de la red 1 SMS.
Cuando llegué en el PSF las ACSs dijeron: estamos abandonadas.
Se sentaban en la lata de basura, no tenía nada, absolutamente nada ¿Sabe? Nada.
Todo aquí es donación, esas sillas y otros muebles que sirvieron para nosotros PSF y otros. [...]
Dije, voy a conseguir una persona que está cumpliendo pena alternativa para arrancar el piso podrido, recibí donación y cambiamos el piso.
Me cansé de pedir en la secretaría y nadie tomó alguna medida.
Allí había una fosa, y un día se ¡desmoronó!
La tierra se hundió.
No sabía se hacía acogimiento, entregaba medicamentos, miraba a un joven tirado en el suelo, o llamaba para la secretaría...
¡Allá no hacían nada!
Dije: respeto mucho su trabajo, pero el mío necesita ser respetado ¿Nadie va a tomar alguna medida?
Voy a llamar a la vigilancia sanitaria para que cierren esto aquí.
Estoy yendo para la vigilancia ahora, si no toman una medida. [...]
Apareció el responsable...
¿Con cuál poder público podemos contar? 5 SMS.
La ausencia de un abordaje multidisciplinar delante los problemas, en la atención a la salud y a las necesidades de esas familias, culminan extrapolando la capacidad resolutiva del PSF.
Son familias invisibles, no están en ningún lugar, solamente allí en el lugar en que están viviendo, no van a estar en el PSF, no van a estar en el Centro de Referencia en Asistencia Social CRAS, no van a estar en el Programa Auxilio Familia; están allá, pero, a los ojos de las instancias públicas y sus equipamientos, no existen...
En este barrio son 1.600 familias distantes, insatisfechas por estar viviendo allí, no tienen escuela, no tienen salud, no tienen PSF, no tienen autobuses [...]
No conozco todos los barrios, hay varios referidos por las Unidades Básicas de Referencia UBR, pero ¡Estas familias no son acompañadas!.. 19 SMS.
El PSF está bastante más próximo de esas familias que otros órganos de la salud o sectores, es una referencia; pero no consigue hacer todo, no tiene condiciones de hacer el papel del CRAS.
Existe cierta limitación, un espacio que puede actuar, otro que no consigue.
Hay una tendencia en enviar más cosas para el PSF, pero no son suministradas las condiciones para hacer lo que ya viene realizando, y menos todavía para lo que hay de nuevo.
Los administradores tienen mucha dificultad para promover acciones intersectoriales.
Si no lo hace integrado y capacita, las cosas no funcionan.
Si el servicio fuese interconectado, sería más resolutivo.
Hay que dar condiciones de trabajo, saber cuáles son los dispositivos de la red; pero no existe consciencia de los dispositivos viables.
La propia institución no los crea y no trata de interconectarlos.
Se fuesen definidas las misiones de las instituciones, sería más fácil. 3 SMS.
2ª Línea estratégica: fortalecimiento de la administración y gobernabilidad.
Las políticas públicas y las acciones vigentes en los territorios de extremada pobreza deben ser estructuradas y planificadas de forma contextualizada, para favorecer la cobertura y el acceso universal a la salud.
Antes la población del barrio X e Y era atendida por el mismo PSF.
Repentinamente separaron los PSFs por barrio X e Y, pero las áreas fueron mal divididas.
Quien trabajaba y vivía en el barrio X, ahora podía consultar solamente en el barrio Y. ¿Qué sentido tiene eso si ella pertenece al barrio X?
Quien hizo esa división no estudió el área para conocer las micro-áreas...
Eso ya fue explicado para la secretaría y para los coordinadores.
Cuando tuvo esa división y separación del PSF por barrios X e Y fue una cosa horrorosa.
Los vidrios fueron todos quebrados.
La población no aceptó...
Existe mucho respeto por el profesional, inclusive cuando circula por las áreas de conflicto del tráfico...
La escuela funciona bajo vigilancia del tráfico, por estar localizada en territorio de gran vulnerabilidad social.
Ese es el sistema en que esa gente vive. [...]
Es oprimida todo el tiempo [...]...
Es muy, pero muy complicado. 26 SME.
En la ciudad existen los PSFs y las UBRs.
La UBR es como un puesto de quien no tiene PSF.
En esa área, existe el PSF, pero si no vives en esa área del PSF, no hay puesto.
La UBR es el puesto de quien no es registrado en el PSF.
Esas personas van para la UBR, que atiende unas 50 mil personas.
La cobertura del PSF es muy baja. 14 SMS.
La llevó a la Atención de Emergencia y no sabía lo que estaba sucediendo.
La médica dijo: eso es negligencia del municipio.
Negligencia junto a la comunidad, que está allí para ser atendida.
Si ella, tiene diabetes y todos esos problemas de salud, precisaba de un acompañamiento.
No hay médico aquí, pero existe la secretaría de salud para suministrar la asistencia y especialidades que no tiene y deberían ser programadas en otro local, para tener el privilegio de ese atención. Perdió la visión...
El respeto a los derechos, que sean ofrecidos.
27 SME.
La participación social de la población en extremada pobreza y de los profesionales de salud es indispensable para reelaborar políticas públicas coherentes y sustentables - a lo largo del tempo, en esos territorios - que sean dirigidas a la resolución de sus principales problemas de salud.
Los profesionales establecen el vínculo ¡No se puede!
Para los programas de aquel sector, el vínculo con la población existe y tiene que existir...
Cuando la persona es acogida, y existe el acogimiento, ella vuelve al servicio diciendo que fue bien atendida, y crea una referencia: ¡Puedo buscar a fulano de tal, en ese lugar! 25 SME.
Los grupos operativos acontecían antes del PSF cambiar de lugar.
La casa arrendada estaba muy mala, ahí el PSF quedó un tiempo desactivado, y ahora se cambió para acá.
¡Eso afectó mucho!
La población tiene mucha dificultad para llegar hasta aquí.
El barrio es grande, ellos vienen aquí cuando no hay otra posibilidad.
Ahora la población tiene mucha dificultad.
¡Es muy lejos el PSF!
Tiene transporte, pero no todos pueden pagar.
El pasaje cuesta R$2,65.
Antes el autobús pasaba próximo al PSF y las personas lo utilizaban.
Hoy si necesitan ir al PSF, el autobús no pasa más por aquí.
Precisan tomar otro autobús que va para la capital y cuesta R$4,10.
Reclaman, pero...
Si la persona estuviese falleciendo, yo informo: no, vaya para el PSF.
Aquí no hay aparatos, el médico no puede hacer nada, no hay medicación para la asistencia [...]
Cuando hay urgencias en el PSF, llamamos a la Unidad de Atendimiento de Urgencia UAU.
El enfermero hace la atención, presión arterial, pulsación, manda ir para la UAU que tiene médico.
No existe ambulancia para llevarlos, tienen que ir por cuenta propia.
Policía, solamente si la consigue.
La población no siempre tiene vehículo.
¡Es una dificultad!
¡Transporte sanitario solamente programando 15 días antes! 10 SMS.
Para elaboración de las políticas públicas, se debe incluir en ese proceso la evaluación de la disponibilidad de tecnologías locales, favoreciendo posibles mejorías de cobertura y acceso.
Los usuarios que no son atendidos en el PSF sobrecargan la UAU.
No tenemos lo ideal para la salud de la población.
Llegaron los "Más Médicos".
Vamos a ver se atenderán a todas las demandas de la población [...]
Ella se queja mucho de ese abandono, de los gastos y del desgaste cuando necesitan hacer exámenes...
El PSF debería tratar de lo básico, tener: clínico, ginecólogo, pediatra.
Son 3 lugares mensuales ¡Pero tengo 20 niños!
¿Cuándo será la última consulta?
Ginecología con infección son más de 60 días para tener un cupo. 10 SMS.
No tuvimos el kit de prevención por más de 1 año.
¡Ahora ni siquiera hay el frasco para las muestras!
Pediatría no tiene, son 95 niños; cardiología son 2 años esperando; ortopedia más de 40 en la fila; gastroenterología consiguió a través de la justicia 5 SMS.
3ª Línea estratégica: aumento y mejoría del financiamiento, promoción de la equidad, de la eficiencia y eliminación del desembolso directo por parte de los usuarios.
Hoy habían dos niños para pediatría, pero la referencia es el "Centro X".
Eran dos niños gemelos con anemia falciforme.
Pedí un examen de urgencia, el hemograma...
Los padres no tenían dinero para ir al lugar del examen, y tomar un autobús.
El examen estaba autorizado, pero, debido a las dificultades del bajo poder adquisitivo... [...]
El PSF tiene 15 cupos para exámenes en la UBR; pero en ese caso es un examen que precisa ser procesado con urgencia.
No sirve recolectar aquí, tendría que esperar una semana para obtener el resultado...
4ª Línea estratégica: fortalecimiento de las acciones intersectoriales para abordar los determinantes sociales de salud.
La realización de diagnósticos es imprescindible para promover mecanismos viables de enfrentamiento de los problemas locales que son prioritarios en lo que se refiere al acceso.
No se puede cuidar a largo plazo en el PSF, su estructura no lo permite [...]
Que delicia sería si sobre ese canal, se hiciese una estructura, un puente para que los niños pasen y entonces ir a la escuela. 10 SMS.
La estructura del PSF está muy precaria y ¡distante!
No se forma el equipo básico para atender...
Son varios PSFs sin médicos y enfermeros ¡Se vuelve difícil!
No existe atención de alta complejidad.
Muchos usuarios abandonaron los tratamientos básicos de hipertensión y diabetes.
¿Y la administración, que es lo que ella entiende de esto? 21 SMAS.
Tratamos de trabajar más ampliamente con las familias, encaminándolas para el CRAS, pero no existe referencia, contrareferencia, una acción conjunta con la salud.
¡Existen políticas públicas puntuales!
Faltan equipos, infraestructura, transporte.
Tratamos de articular con la salud en las escuelas; no resuelve el problema de los alumnos con prioridad de diagnósticos, porque permanece la falta de transporte para ir a las consultas! 24 SME.
Las políticas públicas intersectoriales tienen por meta fortalecer los programas sociales y mejorar las condiciones de salud y vida de esas familias, sus efectos deben ser evaluados.
Para mejorar es necesario trabajar la intersectorialidad, conocer otros instrumentos 23 SME.
Se aparece un niño de bajo peso, vamos recurrir al Programa Salud del Niño, al sector de bajo peso, vitaminas, dieta para bajo peso.
Pero, la población no gana.
Ella tendría que ser dirigida para un tipo de vínculo específico, porque el PSF atiende en general [...] no va a conseguir resolver ¡la causa! 10 SMS.
Es función del municipio estructurar las políticas públicas y contextualizarlas, promover mejorías graduales en la salud y en la calidad de vida de las familias extremadamente pobres, contribuyendo para su autonomía, promoción y protección de la salud a lo largo del tiempo.
Si la persona está viniendo mucho a la unidad, me quedo hasta sin almorzar y digo así: ¡Hoy estoy para fulano!
Me dedico, soy todo oídos, no escribo, cuando ella sale hago el relato en la ficha médica.
Ella entonces se derrumba frente a mí.
Entonces yo percibo porque la hipertensión no está controlada, la diabetes fuera de control y el médico solamente aumenta la medicación y el antidepresivo.
Percibo todo el contexto que rodea a esa familia, y ahí resuelvo lo que está descontrolado...
En la situación de extremada pobreza no se consigue acceso a nada.
¡Están enfermos, con depresión! 18 SMS.
Aquí, la política y la administración necesitan mejorar en todo.
Entran los gobernadores, se quedan por 4 años, y viene otro que no sabe de las condiciones de aquí [...]
¡La única cosa que les gusta hacer aquí son presidios! 7 SMS.
¿Qué es ser un ciudadano?
Las personas no saben, no tuvieron acceso a la salud, cultura, educación; eso necesita ser presentado para que ellos puedan hacer sus elecciones.
Las elecciones que ellos tuvieron fueron esas...
Esa atención continua en el PSF no existe...
Hoy son todos los sectores arriba de una hormiguita, que es el PSF.
La demanda espontánea se traga cualquier PSF.
Tratamos de planificar, pero no se consigue promover la salud...
Debería haber más equipos y una población menor.
¡La calidad del servicio sería mejor! 4 SMS.
La salud es el sector más estropeado. ¡Pero, si no hay salud, no hay vida ni cómo buscar nada! 3 SMS.
Discusión
La cobertura universal a la salud por la APS, en el municipio estudiado, dispone de capacidad para atender solamente a la mitad de las áreas que abarca y de la población local.
Esos sujetos no representan las familias en extremada pobreza de la región, descritas como invisibles; se estima que el número de esos sujetos es mucho mayor.
La Constitución de la Organización Mundial de Salud OMS, las directrices de la OPAS y las leyes orgánicas del SUS, tienen como meta promover mejorías en la salud de la población, enfatizando los grupos que tienen mayor vulnerabilidad social.
En el contexto estudiado, existe un vacío en lo que se refiere a las directrices de la OPAS en sintonía con las acciones del SUS, generando barreras insuperables junto a las familias en extremada pobreza, para acceder a los cuidados de la salud de forma integral.
Esas barreras resultan de las fallas en el proceso de mediación, implementación, evaluación y reelaboración de las políticas públicas locales.
El acceso a las acciones de salud negado a esas familias, bajo enormes desigualdades sociales, refuerza su falta de acceso a las demás oportunidades para mejorar la calidad de vida.
La inadecuada administración y gobernabilidad de las políticas públicas locales, asociadas a la incoherente aplicación de los recursos financieros, falta de equipamientos, recursos materiales y humanos suficientes, para implantar acciones de salud e intersectoriales resolutivas en la APS, representan las principales barreras en la cobertura y en el acceso universal a la salud para esos sujetos.
Corroboramos esos datos con investigaciones, destacando que el aumento de la capacidad de oferta de los servicios de la APS puede maximizar las respuestas a las demandas prioritarias en los territorios de pobreza.
El perfil y las declaraciones del equipo multiprofesional, descritas en este estudio, apuntan la vigencia de precarias condiciones de trabajo, frágiles vínculos de empleo de la mayoría que tienen contratos temporarios.
Ese contexto favorece la discontinuidad de las acciones en la red de servicios públicos y, en especial, los de la salud, a lo largo del tiempo; la quiebra de los vínculos establecidos junto a las familias en esos territorios, proveniente de la ausencia de la participación del equipo en los procesos de elaboración de las políticas públicas, resulta en la desvalorización de los conocimientos y de la no introducción de las experiencias del equipo, las que podrían introducir mejorías en la atención a las necesidades de esos grupos.
Ese desinterés de la administración municipal en darles voz, en los procesos de decisión e implementación de las acciones de salud prioritarias - en cada microrregión, para ser atendidas las demandas de la población en extremada pobreza, de forma jerarquizada y resolutiva por grado de importancia, maximizando la capacidad de la APS - genera graves consecuencias en la planificación y ejecución de las políticas públicas locales, y culmina en barreras insuperables junto a esas familias para que puedan acceder a los derechos de la salud y a los derechos sociales, como educación, calidad de vida, inclusión social, productiva, ciudadanía y autonomía.
Estas cuestiones además denuncian la ausencia de un diagnóstico local previo para elaborar, implementar y evaluar las acciones de salud en la APS, y significan un estancamiento delante de la urgencia de ser revertidas las adversidades de la iniquidad social.
Ese escenario favorece el aprisionamiento de esas familias en un ciclo de vida repetitivo, caracterizado por las desventajas en el acceso a la salud y a los derechos de ciudadanía.
Algunos estudios realizados - sobre la oferta de servicios de salud integrales por la APS, en América Latina, Brasil, África del Sur, Etiopia y otros países - por la Organización de las Naciones Unidas, determinan que, para obtener una atención ecuánime de la salud, es necesario actuar sobre los determinantes sociales, buscando respuestas que incentiven progresos en los modelos de reestructuración de los sistemas de salud.
Al limitar la oferta de los servicios debido a fallas en la cobertura, se dificulta la actuación del equipo y el acceso a la salud, generando la baja resolutividad de la APS.
Es imprescindible realizar acciones de salud en esos territorios de extremada pobreza, que sean dotadas de coherencia, responsabilidad social y sensibilidad al valorar los problemas locales, adoptando medidas que sean sustentables, en el largo plazo, para su enfrentamiento con capacidad resolutiva.
Aspectos como la precaria infraestructura urbana de los servicios públicos en esos territorios, la violencia local por el narcotráfico, la ausencia de transporte público accesible, la falta de profesionales y equipamientos, para la continuidad de los cuidados, son determinantes sociales que actúan negligentemente en lo que se refiere a facilitar el acceso universal a la salud por esos grupos, ocasionándoles desesperanza en lo que se refiere a las atenciones ofrecidas por los servicios públicos, desestimulando la búsqueda de asistencia, falta de adhesión y/o el abandono de los tratamientos y cuidados instituidos.
En este estudio, se identifica la responsabilidad social colectiva establecida por el equipo multiprofesional delante de la urgencia de promover un esfuerzo que integre todos los sectores en la resolución de los problemas apuntados, como sugerido en la literatura científica.
Son importantes otras investigaciones que comprueben posibles herramientas que puedan ser aplicadas en el diagnóstico local de las comunidades extremadamente pobres, abordando instrumentos multidimensionales para evaluar los obstáculos y beneficios obtenidos en la cobertura y acceso universal a la salud, los cuales permitan indicar caminos sustentables para maximizar la capacidad resolutiva de la APS y ESF, en esos territorios.
Sin embargo, es notoria la falta de esos estudios en Brasil y en el mundo.
El equipo multiprofesional de los servicios públicos municipales, al lidiar con los problemas provenientes de esas desigualdades sociales, conoce y vive en lo cotidiano las demandas de salud de esas comunidades en extremada pobreza.
Entre los administradores y profesionales entrevistados, la enfermería se destaca por su actuación y conocimientos profundos sobre las barreras enfrentadas por esas familias, en lo que se refiere a la cobertura y acceso universal a la salud.
Los enfermeros describieron la realización de acciones comprometidas con el enfrentamiento de las iniquidades sociales, experimentadas en esos territorios, al promover acogimientos creativos, humanizados, dar viabilidad al cuidado integral de la salud, introducir mejorías en la infraestructura de los PSFs, minimizar las barreras locales para el acceso equitativo a la salud.
La enfermería es un liderazgo importante en la APS dentro de los territorios de extremada pobreza; son administradores y profesionales de la asistencia que actúan en diversos procesos de reflexión y promoción de las acciones de salud y cuidados integrales junto a esa realidad, y presentan informaciones relevantes para la evaluación, reconstrucción y reorientación de las políticas públicas del SUS, en Brasil.
Su perspectiva y actuación en la APS representa una práctica social respetuosa, atenta, afectuosa, comprensiva y comprometida políticamente frente a las adversidades sufridas por esos grupos.
Es imprescindible valorizar la mirada de la enfermería sobre los determinantes sociales de la salud en esos territorios de extremada pobreza, como un proceso legítimo para obtener informaciones indispensables para el enfrentamiento de las causas de las disparidades en la cobertura y en el acceso universal a la salud y a los derechos sociales negados a esas familias.
Conclusión
La privación en el acceso a los derechos de salud por las familias en extremada pobreza les impide alcanzar y disfrutar de la cobertura y acceso universal a la salud, agravando su exclusión social, segregación espacial y los determinantes sociales de la salud en esos territorios.
Las principales barreras para ese acceso son: fallas en la expansión y fortalecimiento de la APS; ausencia de diagnóstico de las necesidades prioritarias; carencia de tecnología, recursos materiales y humanos; precaria infraestructura de los servicios; baja resolutividad de las APS; y, ausencia de políticas públicas intersectoriales.
Dentro del equipo multiprofesional, la enfermería se destaca por actuar en esos territorios con una mirada profunda, adoptando prácticas sociales singulares y comprometidas delante de los problemas de cobertura y del acceso ecuánime a la salud.
Esos conocimientos suministran las informaciones indispensables para incentivar los procesos inherentes a las políticas públicas, encaminada a reorientar el SUS y la equidad en el derecho a la salud.
Introducción
La prevalencia de hiponatremia en el postoperatorio es de un 4,4%.
El síndrome de secreción inapropiada de hormona antidiurética SIADH se produce por la inhibición insuficiente de la secreción de la hormona antidiurética asociada con la hipotonía plasmática.
La hiponatremia posquirúrgica es bien conocida.
En estudios de caso en la literatura, la hiponatremia aguda asociada al SIADH ocurre en los primeros días después de la intervención quirúrgica, puede causar la muerte y está relacionada con el estrés quirúrgico en general y/o la respuesta al dolor.
Solamente se ha relatado un caso relacionado con el síndrome de Guillain-Barré SGB.
En el SGB, generalmente se observan SIADH y disautonomía después del déficit motor máximo.
En este caso, se expone la rara evolución clínica del SGB en un paciente disautonómico, causando hiponatremia grave asociada con el SIADH en el postoperatorio inmediato, frente a la constatación de debilidad y arreflexia después de la colecistectomía laparoscópica.
Paciente del sexo masculino, de 44 años, que llegó al servicio urgencias quejándose de dolor abdominal.
Al examen físico se le diagnostica sensibilidad en la región subcostal izquierda, rebote y rigidez muscular, con signo de "Murphy" positivo.
La ecografía abdominal evidenció engrosamiento de la pared del conducto biliar, dilatación de las vías biliares y valores elevados de alanina aminotransferasa ALT 145 [0-45] IU/L y gamaglutamiltransferasa GGT 73 [0-50] IU/L. El paciente fue ingresado en el servicio de cirugía con diagnóstico de colecistitis aguda.
El examen preoperatorio indicó que el paciente había sido sometido a seguimiento en los últimos 10 años debido a la colitis ulcerosa, no recibía medicamentos y no tenía historial de operaciones anteriores.
Excepto por el examen físico preoperatorio y de laboratorio con valores altos de ALT y GGT, el paciente no tenía otros síntomas.
Después de 8 h de ayuno, el paciente que pesaba 85 kg y era del grupo de riesgo ASA II-E, recibió 3 mg im de dormicum como premedicación y fue derivado al quirófano.
Se monitorizaron electrocardiograma, presión arterial no invasiva, CO2 espirado y SpO2.
La anestesia fue inducida por vía intravenosa con propofol 2,5 mg/kg, fentanilo 1 µg/kg y rocuronio 0,6 mg/kg, y seguidamente el paciente fue intubado.
El mantenimiento de la anestesia se hizo con sevoflurano 1-2% y N2O-O2 60-40%.
Durante la colecistectomía laparoscópica, los valores hemodinámicos y la saturación de oxígeno eran estables y no se administraron relajantes musculares complementarios ni agentes anestésicos.
Durante la operación que duró aproximadamente 50 min, se administraron 8 mL/kg/h de Isolyte-S y se produjeron 200 cc de orina.
El paciente fue monitorizado en la sala de recuperación y derivado al servicio adecuado antes que de apareciesen complicaciones postoperatorias.
Los exámenes de laboratorio dieron los siguientes resultados: Na: 120 mmol/L 135-148 mmol/L; K: 3,8 mmol/L 3,5-5,1 mmol/L; Cl: 98 mmol/L 101-109 mmol/L, ácido úrico: 1,9 mg/dL 3,5-7,2 mg/dL; nitrógeno ureico en sangre: 20 mg/dL 17-43 mg/dL; creatinina: 0,5 mg/dL; y leucocitos: 24,0 × 10/mm. La osmolaridad plasmática y urinaria era de 240 mOsm/kg y 515 mOsm/ kg, respectivamente, y el sodio urinario 89 mmol/L. Las funciones adrenales hormona adrenocorticotropa: 30,6 pg/mL [0-46]; cortisol: 20,02 µg/dL [6,7-22,6]; hormona antidiurética ADH: 4,9 pmol/L; aldosterona: 20,0 pg/mL y relación aldosterona/renina: 2,38, los test de función tiroidea y los valores de folato y vitamina B12 eran normales.
A la luz de esos resultados, el paciente fue diagnosticado de SIADH, se restringieron los líquidos y se inició tratamiento con furosemida y NaCl al 3%.
Al segundo días del postoperatorio, el paciente comenzó con dolor de espalda, adormecimiento que se inició en las manos y en los pies y se extendió, pérdida de la fuerza, y dificultad para tragar y respirar.
Después de haber sido evaluado por la unidad de neurología, se hizo el diagnóstico de SGB y el paciente fue derivado a la unidad de cuidados intensivos.
El examen físico evidenció una extensión limitada del cuello y dolor de espalda durante el movimiento del cuello.
Los movimientos de las rodillas, caderas y tobillos estaban limitados a causa del dolor.
La sensibilidad de las regiones articulares aumentaba al toque y durante el movimiento; sin embargo, no había un aumento de temperatura o hinchazón de las articulaciones.
El examen neurológico mostró una buena orientación y cooperación.
La disartria, disfagia y disfonía estaban presentes.
No se evidenciaron ni rigidez de la nuca ni otros signos de irritación meníngea.
Además, se observó ptosis bilateral, pupila isocórica IR +/+, movimiento normal de los ojos a lo largo de la línea media del globo y ausencia de nistagmo.
La audición era normal.
Había parálisis facial central bilateral.
Las extremidades superiores e inferiores presentaban estándares sensoriales de media larga y guante corto.
Después de ser relajado con analgésicos opiáceos, el examen mostró una puntuación de 5/5 en la escala modificada del Medical Research Council MRC para fuerza muscular; las puntuaciones de los músculos proximales y distales de las extremidades superiores e inferiores eran 3/5 y 2/5, respectivamente.
Los reflejos tendinosos profundos eran hipoactivos por encima y ausentes por debajo.
No había reflejo patológico; fondo de ojo normal; temperatura axilar 36,6 °C; frecuencia cardíaca 78/min y respiración 24/min.
La gasometría arterial reveló un pH de 7,48; PaCO2 de 36,9 mm Hg; PaO2 de 115 mm Hg; SaO2 del 96% y HCO3 de 22 mmol/L. La dificultad respiratoria no era lo suficientemente grave para requerir respirador.
Un el historial detallado que se obtuvo de la familia del paciente se vio que cerca de 3 semanas antes de la operación el paciente tuvo una infección del tracto respiratorio superior.
El primer día de tratamiento intensivo, se realizó al paciente una punción lumbar para obtener líquido cefalorraquídeo para el análisis bioquímico, cultivo e investigación viral serológica.
El análisis del líquido cefalorraquídeo evidenció una presión normal, líquido claro, ausencia de células, proteína de 320 mg/dL y el resto de los parámetros normales.
No hubo producción bacteriana a partir del cultivo del líquido cefalorraquídeo.
Durante el segundo día se le realizó un electromiograma al paciente, que evidenció neuropatía axonal motora y sensorial aguda en las extremidades superiores e inferiores.
Se realizó el diagnóstico de SGB y se inició el tratamiento con inmunoglobulinas intravenosas 0,4 g/kg/día, durante 5 días.
Se administró tratamiento sintomático para los ataques de hipertensión y analgésicos opiáceos para el dolor.
El dolor continuó hasta el décimo día pero con el tiempo se redujo.
El paciente fue vigilado en la unidad de cuidados intensivos durante 10 días.
Después de la mejora de la hiponatremia y la deglución, la resolución de la dificultad respiratoria, la estabilidad hemodinámica, la resolución del déficit motor de las extremidades superiores y del dolor y la normalización en la sensibilidad al calor de las extremidades inferiores, el paciente fue derivado al servicio de neurología.
Al examen físico final, la fuerza muscular distal y proximal de las extremidades superiores e inferiores presentó puntuaciones 4 MRC y 3 MRC, respectivamente.
Los reflejos tendinosos profundos eran normales.
Discusión
El SIADH fue diagnosticado por primera vez en 1957 por Schwartz et al.; Bartter y Schwartz analizaron nuevamente el síndrome en 1967 y enumeraron los principales síntomas como: a hiposmolaridad plasmática con hiponatremia similar; b osmolaridad plasmática superior a osmolaridad urinaria; c excreción renal de sodio excesiva; d ausencia de factores clínicos causantes de edema o depleción de volumen; e funciones renal y adrenal normales.
Actualmente se sabe que el SIADH está causado por diversas enfermedades, sean malignas o no.
Existen informes de que el SIADH postoperatorio se produce después de cirugías mayores, como las cirugías abdominales y cardíacas a corazón abierto; es menos común después de cirugías menores, pero también puede ocurrir después de la extracción de catarata con anestésico local.
Las náuseas asociadas con el aumento de ADH sérica pueden estar relacionadas con el SIADH postoperatorio, y ser parte de la respuesta al estrés quirúrgico y al dolor.
El SGB es una de las causas más comunes de polineuropatía aguda en adultos.
Se cree que la incidencia es de 1-2/100.000.
Puede ocurrir en cualquier edad y existe una ligera predominancia en hombres.
La enfermedad se inicia en las extremidades inferiores y en el transcurso de horas o días empeora caracterizándose por debilidad en los músculos de los brazos y en los músculos faciales.
La mayoría de los pacientes tienen un historial de infección del tracto respiratorio superior o del sistema gastrointestinal 1-4 semanas antes de los síntomas.
Aunque la patogénesis del SGB es desconocida, se acepta que sea una respuesta inmune hipersensible, humoral y celular frente a los componentes del sistema nervioso periférico.
Recientemente, la aparición del SGB después de cirugías mayores y menores se ha convertido cada vez más en tema de debate.
La literatura pertinente está limitada a relatos de casos.
No hay informaciones sobre el aumento del riesgo después de determinadas operaciones.
La mayoría de los casos tienen un historial de infecciones bacterianas o virales, cirugía, embarazo, enfermedades intestinales inflamatorias, enfermedades del tejido conjuntivo, como lupus u otras enfermedades neoplásicas.
Esos datos indican que el SGB puede ser desencadenado por un agente patógeno no identificado o por un evento que afecte el sistema inmunológico.
Nuestro paciente comenzó con un cuadro clínico postoperatorio de SGB durante la remisión de la colitis ulcerosa.
La enfermedad intestinal inflamatoria puede progresar relacionada con el curso clínico del paciente o puede ocurrir como síntomas extraintestinales completamente independientes.
Pacientes con colitis ulcerosa fueron identificados con indicaciones tanto del sistema nervioso central como periférico.
Existen 3 relatos de caso en la literatura de pacientes con historial de colitis ulcerosa que comenzaron con SGB.
En 2 de esos casos, los pacientes estaban en remisión y el tercer caso ocurrió durante el período de recidiva.
La conclusión en esos casos fue que el SGB puede haber sido un síntoma de colitis ulcerosa extraintestinal.
Nuestro paciente tenía un historial de infección del tracto respiratorio superior 3 semanas antes del evento.
En combinación con el desencadenamiento del estrés quirúrgico y considerando la baja incidencia de ambas enfermedades y sin otras causas aparentes de polineuropatía aguda periférica, una enfermedad autoinmune de base como la colitis ulcerosa puede ser la responsable de la función inmunológica alterada y, como resultado, el SGB.
El SIADH puede ocurrir durante o después del déficit motor máximo en un 30% de los pacientes con SGB y generalmente en un 65% de los casos de disautonomía.
Hoffmann et al. observaron un paciente con SGB, sin signos de disautonomía o síntomas iniciales de SIADH.
Nuestro paciente inicialmente tenía una fuerza y reflejos normales, con síntomas iniciales de SIADH y disautonomía, lo que lo convierte en el segundo caso con esas características clínicas en la literatura.
Las fibras aferentes viscerales pueden estar afectadas conjuntamente con la disfunción autonómica y fibras parasimpáticas y simpáticas, conllevando la insuficiencia simpática y parasimpática y la hiperactividad asociada con la neuropatía.
Esos factores combinados con los receptores de tensión vascular que afectan a las fibras autonómicas periféricas causando la secreción anormal de ADH a partir de la neurohipófisis, reducen los efectos de la inhibición vagal.
Sin embargo, sin disautonomía, la relación entre SGB y SIADH no está totalmente clarificada.
La patogénesis del SIADH relacionado con el SGB es incierta.
Una de las hipótesis es que la patogénesis puede estar asociada con las respuestas alteradas del osmorreceptor debido a los nuevos valores-límite más bajos en el sistema osmorregulador, sensibilidad tubular aumentada por vasopresina o secreción de ADH que afecta el volumen cardíaco y neuropatía autonómica aferente periférica de los receptores de osmolaridad.
Recientemente, algunas publicaciones han propuesto que una citocina multifuncional, la interleucina 6, puede desempeñar un papel central en la inmunopatogénesis del SIADH asociado con el SGB.
An el examen, el dolor de espalda y los síntomas sensoriales distales presentados por el paciente eran signos iniciales de SGB; sin embargo, se vieron ensombrecidos por las condiciones médicas agudas como hiponatremia y disautonomía.
Las alteraciones mentales del paciente y los síntomas secundarios a la hiponatremia dificultaron la evaluación de los síntomas habituales y retrasó el diagnóstico definitivo de debilidad.
A pesar de las complicaciones, la arreflexia de comienzo tardío fue identificada rápidamente y la preservación de los reflejos iniciales y de la fuerza normal mostró que la posibilidad de disfunción neuromuscular periférica importante era baja.
Nuestro caso indica que aunque el SIADH y la disfunción autonómica rara vez son las características iniciales del SGB, se debe considerar la posibilidad de que causen SIADH postoperatorio.
La presencia de hiponatremia secundaria en ese tipo de presentación clínica puede retrasar el diagnóstico.
No debemos olvidar que el rápido diagnóstico del SGB y el tratamiento apropiado pueden conllevar importantes resultados del tratamiento en casos como este.
La hipotensión materna asociada con la anestesia espinal es la complicación más a común y problemática resultante del bloqueo simpático, que acarrea serios riesgos para la madre y conlleva a un compromiso del bienestar neonatal.
La infusión de fluido intravenoso es considerada actualmente como un medio aceptable para prevenir la hipotensión inducida por anestesia espinal, sin embargo, la elección del tipo de líquido cristaloide o coloide, el momento de la intervención pre-, co- o postanestesia, la titulación de la velocidad bajo presión, rápido o lento y los volúmenes administrados alto o bajo todavía se están debatiendo y las elecciones diferentes han presentado resultados también diferentes.
Las directrices clínicas recomiendan que la precarga de fluidos por vía intravenosa deba ser usada para reducir el riesgo de hipotensión arterial materna después del bloqueo del neuro eje para la cesárea, pero no existen estrategias detalladas sobre cómo realizar ese procedimiento.
Una reciente revisión sistemática de la Cochrane arrojó una secuencia eficaz de fluidos para reducir la frecuencia de hipotensión en pacientes sometidas a la anestesia espinal coloides > cristaloides > ningún fluido, pero no se encontraron diferencias para variadas dosis, tasas o métodos de administración de coloides o cristaloides, en la cual los estudios incluidos no calcularon el volumen efectivo de los fluidos bajo el bloqueo espinal.
La precarga en la circulación tiene el objetivo de lograr la expansión del volumen que alivia la vasodilatación inducida por anestesia regional, pero los regímenes de hidratación durante u después del bloqueo o precarga se propusieron debido al papel mucho más eficaz en la disminución de la tasa de hipotensión.
Sin embargo, Banerjee y col. relataron que independientemente de la estrategia de reposición de volumen utilizada, la incidencia de hipotensión arterial materna en pacientes sometidas a la raquianestesia es elevada todavía cerca de un 60%.
Además de eso, los métodos convencionales de administración de fluidos, sea "liberal" 2.000 mL por persona o "restricto" 500 mL por persona, no producen efectos ideales en la prevención de la hipotensión y en el equilibrio circulatorio.
En nuestras observaciones anteriores, el régimen de precarga con una única solución en pacientes sometidas a la cesárea, no alcanzó más del 80% de eficacia en la prevención de la hipotensión inducida por raquianestesia.
En enero de 2008, iniciamos un estudio para estimar la mediana del volumen efectivo VE50 de solución cristaloide para prevenir la hipotensión arterial en parturientes sometidas a la raquianestesia para parto por cesárea usando un método escalonado de ubicación secuencial del volumen hacia arriba y hacia abajo.
El estudio fue aprobado por el Comité de Ética en Investigación en Seres Humanos de la institución antes de reclutar a las pacientes.
Todas las participantes firmaron un Término de Consentimiento Informado y recibieron una pormenorizada explicación sobre la raquianestesia, los anestésicos locales y los opioides utilizados y también sobre los posibles riesgos y complicaciones que podrían surgir durante el estudio.
El reclutamiento para este estudio fue realizado entre enero y julio de 2008 en un hospital universitario terciario en China.
Los criterios de inclusión fueron participantes parturientes que se someterían al parto por cesárea electivo, con edades entre los 19 y los 40 años y que respetaban los siguientes criterios: edad gestacional > 36 semanas, altura > 140 cm o < 175 cm, estado físico I y II según los criterios de la Sociedad Norteamericana de Anestesiólogos ASA y embarazo único sin complicaciones.
Criterios de exclusión
Quedaron excluidas del estudio las parturientes que tuvieron uno o más de los siguientes criterios: 1 embarazo múltiple; 2 alergia a anestésicos locales u opioides; 3 historial de enfermedades psiquiátricas; 4 edad inferior a los 18 años o superior a los 40; 5 aquellas que no estaban dispuestas a participar o que no lograron completar el estudio; 6 hipertensión primaria, hipertensión inducida por el embarazo o preeclampsia/eclampsia; 7 cesárea de emergencia o parturientes que no lograron el parto vaginal con analgesia epidural; y 8 contraindicaciones para la realización de anestesia en el neuro eje.
Los siguientes datos se recolectaron como características demográficas de las participantes: edad al momento del parto, peso, altura, edad gestacional del feto, estado actual de tabaquismo, condición reproductiva nulíparas o multíparas y signos vitales maternos como presión arterial, frecuencia cardíaca, frecuencia respiratoria y temperatura oral.
Procedimientos del estudio
Las pacientes recibieron un volumen inicial de 5 mL.kg de solución de Ringer con lactato.
Ese volumen se eligió basándonos en nuestra experiencia clínica y simulación estadística en varias dosis a partir de observaciones anteriores datos no presentados.
Cada volumen posterior se administró de acuerdo con la respuesta anterior de la paciente según el método Dixon's biased-coin design up-and-down sequential.
La alteración del volumen de la solución sufrió un incremento de 1 mL.kg.
Todas las pacientes que presentaron hipotensión recibieron una nueva prescripción de 6 a 10 mg de efedrina por vía intravenosa.
Si la prevención fuese exitosa, la próxima parturiente recibiría el volumen inferior posterior con una probabilidad de 0,1 y para recibir el mismo volumen con una probabilidad de 0,9, como se describe en otro estudio.
La tasa de infusión de la solución fue definida entre 100 y 150 mL.min para todas las parturientes.
La solución de Ringer con lactato a una tasa de titulación de 10 mL.min fue administrada posteriormente a la conclusión de todos los regímenes de soluciones de intervención y el volumen total se calculó al final de la cirugía.
Todas las mujeres recibieron raquianestesia con punción entre L3 y L4 en la posición de cuchilla lateral-izquierda, usando 2 mL de bupivacaína hiperbárica al 0,5% 10 mg más 50 µg de morfina.
Después de la conclusión de los procedimientos anestésicos, las pacientes fueron inmediatamente recolocadas en decúbito dorsal con una inclinación lateral hacia la izquierda de 15º a 30º.
El bloqueo sensorial más profundo fue verificado y confirmado en el nivel de T3 a T5, determinado bilateralmente por el método de la pérdida de sensibilidad a la picada de la aguja a los 5 y 10 minutos posteriores a la administración del anestésico.
El bloqueo motor se midió con la escala de Bromage modificada 0, no bloqueo; 1, incapacidad de elevar la pierna extendida; 2, incapacidad de flexionar la rodilla; y 3, incapacidad de flexionar el tobillo y el pie.
Después de los procedimientos anestésicos, la presión sanguínea arterial fue medida a cada minuto durante 20 minutos y después a cada 3 minutos durante todo el estudio.
En nuestro análisis, la hipotensión fue definida como una caída de la presión arterial sistólica superior al 20% del valor basal.
La presión arterial basal fue determinada por medio de tres mediciones a cada 5 minutos con la paciente en la posición supina, con el desplazamiento uterino izquierdo, un día antes de entrar en la sala de operación.
Control y monitoreo en el periparto
Un catéter se insertó en una vena antecubital derecha o izquierda para la administración de la solución y del fármaco.
Los parámetros maternos monitorizados durante todo el estudio incluyeron la frecuencia cardíaca por electrocardiógrafo de tres derivaciones, frecuencia respiratoria, presiones arteriales sistólica y diastólica no invasivas, presión arterial promedio, temperatura oral y oximetría de pulso en la punta de los dedos.
El Ondansetrón 4 mg fue administrado por vía intravenosa en caso de náusea o vómito persistente, incluso cuando la hipotensión había sido corregida.
Después del parto, 20 UI de ocitocina fueron tituladas posteriormente a la solución de Ringer con lactato.
Los análisis se hicieron usando el GraphPad Prism versión 5.0 GraphPad Software, Inc., San Diego, CA o el SPSS versión 13.0 SPSS Inc., Chicago, IL.
Los valores aparecen como promedio, desviación estándar DE, intervalo intercuartil ICR o números.
Todos los test estadísticos fueron bicaudales, y el valor de p < 0,05 se consideró estadísticamente significativo.
Todos los datos categóricos fueron analizados ​​ con el test del Xi-Cuadrado Xi o por el test exacto de Fisher cuando fuere apropiado.
La diferencia en los datos paramétricos se comparó con el test-t de Student.
El test "U" de Mann-Whitney fue utilizado en el análisis de las variables de distribución no gausianas y presentado como medianas e ICRs.
Los datos del efecto del volumen fueron ajustados a un modelo sigmoidal de máxima eficacia por medio del software GraphPad Prism.
El VE50 y el IC de 95% correspondiente fueron calculados utilizando la estimación de máxima verosimilitud EMV y regresión logística con la corrección de Firth.
Ochenta y siete parturientes participaron en la selección para la elegibilidad y 16 quedaron excluidas antes de firmar el Término de Consentimiento Informado debido a las razones expuestas en la Figura 1.
Dos pacientes se negaron a participar después de firmar el Término de Consentimiento Informado.
Finalmente, 67 parturientes completaron el estudio y fueron analizadas.
La Tabla I muestra el resumen de las características demográficas, señales vitales basales todos dentro de las variaciones fisiológicas y variables anestésicas y quirúrgicas.
No hubo diferencia estadística significativa entre las mujeres que experimentaron la hipotensión y las que no la experimentaron.
Los datos de las parturientes que desarrollaron hipotensión por el protocolo del estudio aparecen en la Tabla II.
El tiempo promedio de administración de la solución de cristaloides fue de 6,5 minutos ICR, 4,3 a 8,1 min.
Un total de 28 pacientes 41,8% tuvieron hipotensión, y la mediana de la reducción en la PAS fue de un 23% ICR, 21% a 26% a partir de la PAS basal.
La dosis de efedrina prescrita para la hipotensión fue 10 ± 4 mg. La mediana del tiempo de administración del anestésico para la hipotensión fue de 5,8 minutos ICR, 4,2 a 9,7 min.
El VE50 de la precarga de cristaloides, calculado con la EMV de los datos observados para prevenir la hipotensión inducida por al raquianestesia fue 12,6 mL.kg IC 95%, 11,6 a 14,8 mL.kg Figura 3.
La Figura 4 muestra la probabilidad combinada de una respuesta efectiva a la precarga de cristaloides corregida con la regresión de Firth, y la probabilidad con 13 mL.kg fue de 50,2% IC 95%, 30,0% a 83,1%.
En este estudio fue estimado que el VE50 de cristaloides necesario para prevenir la hipotensión inducida por la raquianestesia en pacientes sometidas al parto por cesárea es de 13 mL.kg cuando la solución se administra antes de la anestesia.
De acuerdo con la literatura, este es el primer estudio que determina el volumen efectivo de la precarga de cristaloides en las pacientes sometidas a la raquianestesia para parto por cesárea, por medio de una ubicación secuencial del tipo up and down.
El resultado está a tono con lo que es normalmente relatado en la práctica clínica en donde 500 a 1.000 mL de cristaloides debe ser la precarga antes de la inducción anestésica.
La administración de soluciones cristaloides para prevenir la hipotensión inducida por la raquianestesia en el parto por cesárea ha venido siendo discutida hace décadas, pero los volúmenes precisos todavía no han sido determinados.
Aquellos que defienden la terapia "liberal" de administración de soluciones sugieren que el aumento del volumen sanguíneo con la precarga debe ser lo suficientemente grande como para poder resultar en un aumento significativo de la producción cardíaca para la prevención eficaz de la hipotensión y en sus estudios, por lo menos 1.500 a 2.000 mL de cristaloides están recomendados.
Por otro lado, aquellos que defienden la terapia "restricta" consideran que la expansión extrema del volumen sanguíneo con soluciones profilácticas podría ejercer efectos negativos en los resultados de las madres y de los recién nacidos y proponen que un volumen relativamente bajo de cristaloides p. ej., 1.000 mL sería lo recomendado.
Sin embargo, varios estudios no aprueban el régimen de carga de soluciones cristaloides porque no descubrieron la diferencia significativa con cualquier uno de los volúmenes administrados.
En la revisión sistemática de Benerjee, aproximadamente un 60% de las pacientes desarrollaron hipotensión en los regímenes tanto de la precarga como de la hidratación durante u después del bloqueo.
En nuestro estudio, cerca de un 42% de las pacientes presentaron hipotensión y el VE50 de cristaloides fue 13 mL.kg.
La diferencia sugiere que una evaluación más detallada sobre el tema se hace necesaria en las diferentes poblaciones raciales.
El régimen de precarga está recomendado debido a su papel profiláctico en la hipotensión por medio de un aumento previo de la circulación, sin embargo, estudios más recientes han demostrado efectos similares contra esa incidencia tanto con la cogarga como con la postcarga.
Williamson y col. sugirieron que un método combinado de pre- y cogarga podría ser un sustituto para la administración de la simple precarga de cristaloides.
Dyer y col. consideraron que el tiempo de administración de fluidos es la razón para la ineficacia del método tradicional de precarga, con un período superior a 20 minutos de titulación del los fluidos antes de la inducción de la anestesia, y destacan una rápida infusión de cristaloides después de la raquianestesia.
En el presente estudio, los volúmenes-objetivo de cristaloides fueron administrados a una tasa de 100 a 150 mL.min, lo que garantizó una rápida infusión, y la mediana del tiempo de administración del fluido fue de 6,3 minutos.
Sin embargo, la alta tasa de hipotensión cerca de 42% sugiere que la precarga de cristaloides no es un medio absolutamente efectivo para la prevención de la hipotensión en las mujeres sometidas a la raquianestesia.
Además, seis mujeres tuvieron recurrencia de hipotensión incluso con la prescripción de la efedrina.
Es bueno remarcar que esas seis mujeres recibieron de 5 a 8 mL.kg de fluido.
Eso sugiere que ellas probablemente necesitaron un volumen superior al volumen aplicado en el estudio.
El método de ubicación secuencial up-and-down normalmente se usa en farmacología para determinar las dosis efectivas de los fármacos.
En este estudio, ese método fue adaptado para estimar la mediana del volumen efectivo usando la regresión isotónica y el algoritmo de los grupos violadores adyacentes pooled-adjacent-violators.
Aunque el volumen efectivo de un 90% VE90 pueda ser más útil clínicamente, el propio contexto del estudio nos impidió su utilización.
Intentamos estimar el VE90 de cristaloides, pero no lo logramos porque la precarga por sí sola no puede evitar o revertir con éxito la hipotensión asociada a la raquianestesia en pacientes sometidas a la cesárea.
Debido a la propiedad natural de la imprevisibilidad del tiempo y del grado de hipotensión resultantes de la raquianestesia para la cesárea, relatamos apenas el VE50 de la precarga de cristaloides que muestra una precisión relativamente mayor que el VE90.
Los desenlaces neonatales son consideraciones importantes en las parturientes de cesárea sometidas a la anestesia neuroaxial debido a la amenaza de hipotensión, pero estudios recientes han demostrado que, a pesar de la prevalencia de la hipotensión materna, los bebés nacidos a término pueden tolerar ese desafío de la perfusión sanguínea placentaria sin grandes consecuencias negativas.
Otros estudios tampoco constataron secuelas causadas por intervenciones con cristaloides en pacientes sometidas a la cesárea con bloqueo neuroaxial.
Los resultados de este estudio están a tono con los hallazgos de que la precarga de cristaloides generó poco efecto en la evaluación de las puntaciones Apgar y neurocomportamentales, y en los valores del pH arterial del cordón umbilical datos no mostrados.
Este estudio tienes limitaciones.
Primero, aunque la dosificación traduzca la ED50 estimada, en términos generales, por cinco cruces durante la ubicación secuencial up-and-down para ser robusta, fue usado un intervalo de 1 mL.kg para estimar el VE50 de la precarga de cristaloides, de modo que fueron 21 cruces de 5 a 20 mL.kg para el cálculo de la probabilidad.
La forma en que eso afectaría los resultados finales se desconoce.
Segundo, los efectos de los volúmenes de cristaloides por encima de 20 mL.kg no fueron observados, por tanto, ese hecho debe ser recordado en cuando a las probabilidades estimadas con EMV y la corrección de Firth cuando se use para otras poblaciones.
Resumiendo, el VE50 de la precarga de cristaloides para prevenir la hipotensión inducida por la raquianestesia en pacientes sometidas a la cesárea, es aproximadamente 13 mL.kg.
Esos datos están a tono con los relatos anteriores de que un gran volumen de cristaloides no es necesariamente útil para equilibrar la hemodinámica materna.
Y aunque la precarga de cristaloides pueda reducir la tasa de hipotensión inducida por la raquianestesia en parturientes sometidas a la cesárea, ella no puede eliminar totalmente su aparición, con una tasa aproximada de un 40% o más.
Por tanto, en el momento de la carga de cristaloides, los vasopresores profilácticos o terapéuticos también deben ser preparados y administrados en el tiempo adecuado, considerando que una porción significativa de parturientes todavía puede presentar hipotensión.
Agradecemos a todos los obstetras, pediatras, enfermeros y anestesiólogos que participaron en la recolección de los datos en nuestro hospital, y a los estadísticos por su generosa cooperación para el trabajo estadístico realizado en Nanjing Medical University, Nanjing, China, como también al Comité de Monitoreo de Datos y al Comité de Consulta para Eventos Adversos.
Miembros del Grupo de Estudio CDFM
El año 2016 será recordado para siempre en la historia de la democracia brasileña.
Sus efectos marcarán durante años la actuación de intelectuales y militantes de la Salud Colectiva que dedican sus vidas a la ciencia, y a la construcción de alternativas para la mejora de las condiciones de vida y salud de la población.
La crisis económica y ruptura política e institucional delimitan una coyuntura extremadamente adversa para el sostenimiento de los derechos sociales, asegurados por la Constitución Federal de 1988, y el proceso de construcción del Sistema Único de Salud SUS.
Todo ello porque, pese a las enormes contradicciones que se evidencian en la trayectoria de la política social y de salud desde la promulgación de la Constitución, las condiciones que favorecieron sus avances se encuentran amenazadas.
De 1988 a 2016, la consolidación de un sistema de salud universal no ocupó un papel destacado en la agenda gubernamental.
A pesar de ello, las características histórico-estructurales que limitan la universalización de la salud se intentaron paliar mediante políticas nacionales específicas.
Estas últimas impulsaron la expansión de la oferta y del acceso a servicios públicos y la reorientación del modelo de prestación del cuidado en salud, particularmente en la atención básica, produciendo mejoras en los indicadores sanitarios .
Estas estrategias e intervenciones, con un fuerte componente técnico, encontraron un espacio variable en los diferentes ciclos de gobiernos, en función de los pactos políticos y de la actuación de grupos sectoriales comprometidos con el proyecto de reforma sanitaria en el país.
Sobre este aspecto, se destaca la actuación de entidades de Salud Colectiva y otras afines tales como Asociación Brasileña de Salud Colectiva -Abrasco-, Asociación Brasileña de Economía de la Salud -AbrES-, y Centro Brasileño de Estudios de la Salud -Cebes, de gestores, técnicos y profesionales de salud en las diferentes esferas de gobierno, de consejeros y movimientos sociales de salud y, también, de miembros del Ministerio Público y de la Defensoría Pública actuantes en el área, que ampliaron la base de apoyo al SUS.
No obstante, la mejoría de las condiciones de salud y del acceso a los servicios públicos tuvo lugar de forma concomitante al fortalecimiento del sector privado en la inversión y prestación de la asistencia .
A lo largo de estos últimos años, el gasto público en salud, bien sea como proporción del gasto total o como gasto per cápita, permaneció por debajo de otros países de renta media, incluso considerando su mayor estabilidad e incremento en la década del 2000 .
Problemas relacionados con la financiación -entre otros, la baja prioridad económica y fiscal del gasto federal, que varió de acuerdo con movimientos de crecimiento o desaceleración de la economía valorada por el Producto Interior Bruto PIB , y la canalización de recursos públicos para el sector privado, mediante incentivos directos y de exenciones fiscales -, beneficiaron la expansión del sector privado.
A partir de 2016, las políticas en defensa de la salud como derecho universal y deber del Estado no encuentran acogida en el Ejecutivo y Legislativo federal.
Al contrario, se verifica el avance de decisiones políticas que comprometen el efecto protector, otorgado por la Constitución y la Ley Orgánica de la Salud, desmontan la institucionalidad y debilitan la base material y técnica del SUS, cada vez más afectada por cuestiones de carácter financiero.
Según la reciente entrevista concedida a la BBC Brasil , el propio Ministro de Salud, Ricardo Barros, muestra su desprecio al conocimiento científico, refiriéndose a estudiosos de la salud como "ideólogos que tratan el asunto [de la universalidad del SUS]", y calificando de "tesis locas" la producción de un área de conocimiento consolidada en Brasil e internacionalmente.
A su vez, el mercado de planes y seguros de salud intensifica sus procesos de internacionalización y financiación , mediante compras y adquisiciones, alteraciones en su régimen de acumulación, diversificación de productos y búsqueda de nuevas clientelas.
Asimismo, su fuerza política se confirma en las propuestas de gobierno y parlamentarias, que favorecen al segmento privado con medidas que tienen que ver con la regulación de "planes populares", reproducen la estratificación social y las desigualdades en salud, y someten el derecho a la salud a las oscilaciones económicas.
Se añade a la coyuntura el surgimiento de propuestas que sugieren como solución para la crisis económica un régimen de austeridad y ajuste fiscal para los próximos 20 años Propuesta de Enmienda Constitucional 241/2016 -PEC 241, aprobada por la Cámara de Diputados en octubre de 2016, y sometida a la apreciación del Senado Federal como PEC 55, con una reducción significativa del gasto público y serias limitaciones para garantizar los derechos sociales y del SUS.
En una situación política donde el papel del Estado se restringe y la igualdad y la justicia social pierden valor, el sector privado tiende a ampliar su espacio en el sistema de salud.
En este contexto cerramos el año 2016, proponiendo un Espacio Temático sobre "austeridad fiscal, derechos y salud".
Dando voz a especialistas, estudiosos de la política económica, social y de salud que fueron invitados a analizar, bajo diferentes enfoques, los significados y posibles repercusiones de estas medidas.
Con esto, esperamos fomentar el debate y renovar nuestra perspectiva crítica sobre estas cuestiones tan fundamentales para el futuro de las políticas de salud en Brasil.
¡Disfruten de la lectura!
La convivencia del cliente frente a disfunción eréctil: una contribución de la sociopoética para el cuidado de enfermería en el perioperatorio
El estudio trata sobre la percepción sensorial imaginativa del cliente frente a la covivencia con la disfunción eréctil DE en el Instituto del Estado de Diabetes y Endocrinología IDEE, RJ, en el período entre 2004 y 2005.
Los objetivos trazados habían sido identificar la percepición sensorial imaginativa de del cliente frente la DE en el preoperatorio; describir como la experiencia de los sentidos sociocomunicantes del cuerpo refleja la convivencia del cliente frente la DE y analizar estos puntos imaginarios para subvencionar la esfera del cuidado en enfermería.
El referencial teórico privilegió las denegaciones y los principios corporales de los sentidos sociopoéticos y del cuerpo como categorías teóricas y analíticas.
La metodología desarrollada en seis momentos fue basada en el dispositivo analítico del grupo de investigación.
La producción de los datos resultó de la experiencia de los sentidos sococomunicantes del cuerpo reajustado para este estudio y de Técnicas proyectivas de los lugares geomíticos.
Los principales resultados habían señalado como categorías analíticas el sentido y la visión: incomprensión, indiferencia, decuido, confrontación, frustración e incapacidad.
En el sentido audición aparecieron el rechazamiento, la pérdida de autoestima, autoimagen, el dolor y el apoyo.
En el sentido audición aparecieron el rechazamiento, la pérdida de autoestima, autoimagen, el dolor y el apoyo.
En el sentido del olor, la frustración pone en contraste con placer.
En el sentido del tacto el desequilibrio apareció, la incapacidad que genera impotencia.
En el sentido del corazón, la esperanza subvenciona el rescate del equilibrio personal y conyugal.
Las consideraciones principales separan la forma de experiencia de los sentidos sociocomunicantes del cuerpo como posibilidad de re dimensionar el cuidado del enfermero en el preoperatorio, desde la referencia del propio cliente.
A través del formulario y de los principios y de las denegaciones de la sociopoética fue posible identificar en las manifestaciones del imaginario una convivencia del cliente frente la DE.
Introducción
El impacto de la Terapia antirretroviral TARV, en personas viviendo con VIH/Sida, contribuyó para la disminución de la mortalidad o de enfermedades definidoras de VIH/Sida en pacientes infectados o enfermos .
El número de muertes relacionadas al Sida entre adultos y niños disminuyó en 29% desde 2005.
En América Latina en la última década se observó una disminución de 37% de muertes por Sida .
Esto, ciertamente, es el resultado de los aportes terapéuticos que, además de prolongar la vida, promueven alteración en su calidad .
La adhesión al tratamiento, las alteraciones psicológicas y las características clínicas son factores que están directamente asociados a la calidad de vida CV de las personas viviendo con VIH/Sida.
Consecuentemente, se han buscado no solamente métodos de prevención y control, pero también estrategias para facilitar y mejorar la calidad vida de las personas infectadas o enfermas.
Enfrentar el VIH/Sida significa encontrar situaciones que podrán disminuir o limitar la calidad de vida .
Las condiciones de salud, la habitabilidad, el empleo, la seguridad y las relaciones sociales son factores que, bajo diferentes aspectos, afectan la calidad de vida de las personas que viven con VIH/Sida.
Es uno de los términos con mayor expresión multifactorial, lo que justifica sus varias definiciones.
En este estudio, se optó por adoptar la definición de calidad de vida CV propuesta por la Organización Mundial de la Salud OMS, definida como la "percepción del individuo sobre su posición en la vida, dentro del contexto de los sistemas de culturas y valores, en los cuales está inserido y en relación con sus objetivos, expectativas, estándares y preocupaciones" .
En ese contexto, la calidad de vida de las personas que viven con VIH/Sida y su relación con la TARV se tornó motivo de investigación.
Muchos estudios buscan evaluar la CV de estas personas, sin embargo los estudios que tratan de la relación de la CV y de la TARV son escasos.
Así, el objetivo de este estudio fue evaluar la calidad de vida de las personas viviendo con VIH/Sida y su asociación con factores clínicos y la adhesión al terapia antirretroviral.
Método
Se trata de un estudio analítico, transversal y realizado en un hospital de referencia para enfermedades infecciosas del estado de Paraíba, en Brasil, localizado en la ciudad de Joao Pesoa.
La muestra del estudio fue compuesta por 314 personas viviendo con VIH/Sida, obtenida por conveniencia, a partir de criterio viable en días de atención en el hospital de referencia.
Los criterios de selección fueron: vivir con el VIH/Sida, estar en TARV hace por lo menos tres meses y poseer residencia fija en el estado de Paraíba, una vez que el referido hospital recibe para tratamiento y acompañamiento pacientes de otros estados.
Los datos fueron recolectados en un período de cuatro meses diciembre 2012 a marzo 2013 por auxiliares de la investigación que fueron debidamente capacitados.
El estudio fue aprobado por el Comité de Ética e Investigación de la Universidad Federal de Paraíba, protocolo Nº 0405/12.
Es importante resaltar que todos los participantes firmaron el Término de Consentimiento Libre e Informado.
Para la recolección de informaciones sociodemográficas y clínicas fue utilizado un cuestionario semiestructurado.
Para evaluación de la Calidad de Vida, se utilizó el WHOQOL-VIH Bref , constituido de 31 ítems, divididos en seis dominios: físico, psicológico, relaciones sociales, medio ambientes, nivel de independencia y religiosidad .
La puntuación mínima posible es 17 y la máxima de 89.
En este estudio, el valor mínimo posible fue igual a 52, y el valor máximo posible fue de 88.
De acuerdo con el análisis propuesto por Remor , se establecieron los siguientes porcentajes PC para la puntuación global del cuestionario en la muestra: PC ≥ 85 indica adhesión estricta buena, 50 ≤ PC < 85 indica adhesión insuficiente dificultad con el complimiento, PC ≤ 49 indica adhesión insuficiente no adhesión.
Fue utilizada la sintaxis para calcular los puntajes de cada ítem del WHOQOL VIH Bref.
La consistencia interna para los dominios del instrumento fue calculada conforme el coeficiente de fiabilidad de Cronbach.
Participaron del estudio 314 personas viviendo con VIH/Sida, siendo 190 60,5% hombres y 124 39,5% mujeres, con edad promedio de 43 años, variando entre la edad mínima 21 y la máxima de 70 años.
La mayoría, de los entrevistados 110 35,0%, se encontraba en la franja etaria de los 30 a los 39 años.
En cuanto a la escolaridad, se verifica que 193 61,4% de los investigados tuvieron un máximo de diez años de estudios, con predominio de individuos con escolaridad de uno a cinco años, 121 38,5%.
La mayoría de las personas declaró ser de religión católica 190 60,5%; 190 60,5% declararon no estar trabajando o estar jubilados; y 226 72% individuos declararon recibir renta de hasta dos salarios mínimos Tabla 1.
En cuanto a la distribución de las personas viviendo con VIH/Sida, según las variables clínicas Tabla 2, se verificó que la vía sexual fue la principal categoría de exposición al virus, 251 79,9%.
En cuanto al tiempo de diagnóstico conocido, 124 39,5% individuos tenían menos de cinco años de diagnóstico.
Referente a las características clínicas, en el conteo de células T CD4 +, se observa que la mayoría, 220 70,1%, de los participantes poseía más de 350 cel/mm. La carga viral se presentaba indetectable para 248 79% entrevistados; de 50 a 100.000 copias /ml para 59 18,8%, y arriba de 100.000 copias/ml para 7 2,2% Tabla 2.
En la Tabla 3, en cuanto al tiempo de diagnóstico, entre los dominios de calidad de vida según el WHOQOL VIH bref, los individuos presentaron los mayores puntajes en los dominios psicológico y espiritual,.
Referente al conteo de linfocitos T CD4+ se observa que no hubo diferencias significativas en los dominios del WHOQOL VIH Bref.
En cuanto a la carga viral, este estudio presentó diferencias significativas en los dominio psicológico, nivel de independencia y medio ambiente.
Mayores puntajes en todos los dominios de la CV fueron identificados en los individuos con carga viral menor que 50 copias/ml.
Sobre la presencia de enfermedades previas o enfermedades concomitantes y los dominios de la CV, no hubo diferencia significativa, sin embargo, en cuanto a enfermedades previas, se observa diferencia significativa en el dominio psicológico.
La variable clínica "uso de antirretroviral" no presentó diferencia significativa en los dominios de la CV, según el WHOQOL VIH Bref.
Cuando se analizaron los promedios de los puntajes de la CV, según la adhesión terapéutica Tabla 4, se identificó que individuos clasificados como "no adhesión" tuvieron peores puntajes en todos los dominios de la CV.
La Tabla 4 presentó resultados estadísticamente significativos para los dominios físico, psicológico, de relaciones sociales y religión, evaluación procedida según la escala CEAT.
Discusión
En este estudio, la caracterización sociodemográfica de los individuos condice con el perfil de la epidemia del VIH/Sida en Brasil, o sea, son hombres, en la franja etaria arriba de treinta años, con baja escolaridad, baja renta e infectados con VIH/Sida a través de la transmisión sexual .
El cambio del perfil de las PVHs ha llamado la atención.
La razón de casos entre hombres y mujeres disminuyó en todas las franjas etarias .
A pesar de que la mayor incidencia ocurre en el sexo masculino, estudios recientes evidenciaron predominio entre personas del sexo femenino.
En investigaciones desarrolladas en el sur de la India y en los Estados Unidos , el sexo femenino fue predominante.
Con relación a las variables clínicas, el mayor porcentaje encontrado, relacionado a la variable tiempo de diagnóstico, para este estudio, fue de 124 39,5% individuos con conocimiento de su situación serológica hace menos de cinco años.
La mayoría posee buenos parámetros clínicos relacionados a la carga viral indetectable y alto conteo de células T CD4 +.
En este estudio, los individuos con carga viral indetectable presentaron mayores puntajes en todos los dominios de la CV.
El aumento de la carga viral provoca agravamiento de las condiciones clínicas de la persona, exacerbando los síntomas y aumentando la posibilidad de internación y, consecuentemente, disminuyendo la CV .
El diagnóstico precoz es uno de los aspectos positivos en cuanto al pronóstico del VIH/Sida.
Conocer su situación serológica precozmente posibilita realizar intervenciones apropiadas y favorece la adhesión a la TARV .
Delante de los resultados, todos los individuos presentaron buenos puntajes en los dominios de la CV según las variables clínicas, enfatizando los dominios psicológico y espiritual, y los menores puntajes en los dominios nivel de independencia y medio ambiente.
En estudios desarrollados en Brasil, Rondonia , Santa Catarinay en las ciudades de Sao Paulo y Porto Alegre , el dominio medio ambiente presentó el menor puntaje en relación a otros dominios de la calidad de vida.
En un estudio desarrollado en la India, los puntajes de los dominios de la CV fueron mayores en el dominio medio ambiente y menores en el dominio referente a la espiritualidad .
En este estudio, se observó lo contrario, el dominio espiritualidad presentó mayor puntaje en relación a los otros dominios.
La religión, la espiritualidad y las creencias representan la búsqueda por el significado de la vida, el porqué y para qué los individuos pasan por situaciones estresantes y difíciles, lo que es considerado como aspectos válidos para la mejoría de la CV .
La Espiritualidad se entiende como un apoyo en los momentos de sufrimiento, en que el aislamiento social y familiar se hace presente.
La religión es una importante instancia de significación y ordenación de la vida, de sus reveses y sufrimientos, resultado también encontrado en otro estudio .
Una investigación desarrollada en Ribeirao Preto, en individuos coinfectados con tuberculosis y VIH/Sida, apuntó el dominio espiritualidad con los mayores puntajes en relación a los otros dominios .
En el presente estudio, el puntaje total del CEAT presentó correlación significativa con los dominios físico, psicológico, relaciones sociales y espiritualidad/religión.
Bajos puntajes en el dominio físico pueden estar asociados a las condiciones clínicas, a la inmunosupresión vírica y al no uso de la TARV .
La no adhesión terapéutica, particularmente para las personas que viven con VIH/Sida, es un problema de gran amplitud.
Las consecuencias de esta situación perjudican al propio individuo que no adhiere, pero también provocan una serie de consecuencias que pueden afectar a la población de un modo general.
De la adhesión, depende la supresión vírica, consecuentemente la disminución de la contaminación, la minimización de los riesgos de infecciones oportunistas y la disminución de resistencia a los antirretrovirales .
La mayoría de la muestra estudiada presentó "adhesión insuficiente"; los individuos clasificados en "no adhesión" tuvieron menores puntajes en todos los dominios de la CV.
En este estudio se observa el impacto de la no adhesión a la TARV sobre la CV.
Considerando las modificaciones en la morbimortalidad, algunos estudios muestran el impacto positivo de la adhesión a la TARV sobre la CV .
Se sabe que la adhesión a la TARV mejora los resultados clínicos, retardando el avance de la enfermedad, lo que, supuestamente, debería resultar en una mejoría en la calidad de vida .
En un estudio de tipo longitudinal, se observó que la adhesión a la TARV está asociada a un aumento en la calidad de vida .
En estudios tipo transversal, se identificaron asociaciones entre la CV y la adhesión a la TARV .
Al evaluar la calidad de vida de una persona viviendo con VIH/Sida y su asociación con la TARV, es necesario identificar las características clínicas del individuo: ¿En cuál fase de la infección se encuentra?: asintomático, sintomático o fase del VIH/Sida .
La adhesión al tratamiento antirretroviral puede causar efectos colaterales en el corto plazo náusea y vómitos y en el largo plazo lipodistrofia y dislipidemia, los cuales generan impacto en la calidad de vida.
En un estudio, se verificó que no hubo diferencia estadísticamente significativa entre los dominios de calidad de vida y el uso de antirretrovirales, sin embargo presentó diferencia estadísticamente significativa en la evaluación general de la salud con la presencia de reacciones a los medicamentos .
La relación entre la adhesión a la TARV y la calidad de vida es recíproca.
La CV de las personas que viven con VIH/Sida puede ser influenciada por la adhesión a la TARV.
En ese contexto, es imperativo comprender la Terapia antirretroviral con el objetivo de maximizar sus beneficios y minimizar los efectos sobre los individuos .
En esta investigación, la mayoría de la población era asintomática con carga viral indetectable < 50 copias/ml. Se puede inferir que estas características clínicas influencian en la adhesión a la TARV y, consecuentemente, en la CV del individuo, ya que la ausencia de síntomas y los efectos indeseables de la medicación fueron citados, en otro estudio, como factores que dificultan la adhesión a la terapia medicamentosa .
Una limitación del presente estudio es el delineamiento metodológico de tipo transversal.
A pesar de esta limitación, los resultados apuntan la necesidad de evaluar la influencia de la TARV en la CV de esta población específica.
Conclusión
La calidad de vida de la población estudiada, según el WHOQOL VIH Bref, presentó asociación con las variables clínicas y la adhesión a la terapia antirretroviral.
Según las variables clínicas, es importante destacar mayores puntajes en todos los dominios de calidad de vida en los individuos con carga viral menor que 50 copias/ml. En cuanto a la adhesión a la terapia antirretroviral, individuos clasificados en "no adhesión" presentaron bajos puntajes en todos los dominios de la CV.
La adhesión a la Terapia antirretroviral es un factor de predicción positivo de calidad de vida, principalmente por mejorar la inmunidad, controlar la carga viral y retardar la progresión de la enfermedad.
A pesar de los beneficios, muchas personas que viven con el VIH/Sida tienen dificultades de adhesión al tratamiento, relacionadas no apenas a las repercusiones clínicas del tratamiento, pero también por la dificultad de acceso al servicio y, consecuentemente, de acceso a los medicamentos.
En ese sentido, se sugiere la necesidad de acompañar la adhesión a la TARV de las personas que viven con VIH/Sida, partiendo del entendimiento de que la adhesión es un proceso continuo, en que participan la familia y los profesionales de la salud principalmente.
Y que, en algunas situaciones, la no adhesión es el resultado del abandono del paciente por los familiares o por los propios profesionales de la salud.
Introducción
Entre las condiciones crónicas que inciden en la infancia, la parálisis cerebral es la causa más común de deficiencia, con prevalencia de 2 a 3 casos por cada 1000 nacidos vivos.
Es un trastorno grave que causa un gran impacto en la vida de la persona afectada, en la dinámica familiar, en la sociedad y en las políticas públicas, por representar una condición crónica, compleja y que genera costos elevados.
El comprometimiento de la función motora es la principal característica; sin embargo, también los pacientes pueden presentar déficit sensorial, intelectual, de comunicación y limitaciones complejas en las funciones de autocuidado .
La gravedad del comprometimiento motor puede ser determinada por el Sistema de Clasificación de la Función Motora Gruesa GMFCS - Gross Motor Function Classification System en cinco niveles: del nivel I, que indica menor comprometimiento motor, o sea, cuando el paciente es capaz de andar sin limitaciones, hasta el nivel V que expresa grave limitación motora y necesidad de usar silla de ruedas para la locomoción .
El énfasis en la atención a la salud de los niños con parálisis cerebral conduce a que la familia también sea mejor asistida durante la infancia de los hijos.
Sin embargo, existe notoria limitación de los servicios especializados en la atención a las necesidades de los adolescentes y de los adultos con parálisis cerebral, así como de sus familiares y cuidadores .
Las inversiones financieras son insuficientes, existe carencia de profesionales especializados y las acciones de salud son fragmentadas .
La salud física y psicológica de los padres, en especial de la madre, principal responsable por la tarea de cuidado, es influenciada por el comportamiento y necesidades de los hijos .
En un estudio europeo realizado en 2011 con 818 padres de niños con parálisis cerebral, se observó que 36% de ellos presentaron niveles elevados de estrés familiar, lo que es significativo cuando comparado con 5% de la población general .
Para atender a la observación de que el estrés es multideterminado y sufre la influencia de las características de los hijos y de los padres, el psicólogo Richard Abidin publicó en 1983 la primera versión del Parenting Stress Index- PSI, instrumento compuesto por 101 ítems.
En 1995 el mismo autor publicó la versión corta del PSI Parenting Stress Index Short Form - PSI/SF, con 36 ítems.
Estos instrumentos medían la percepción de los padres con relación a las demandas del hijo e incluían preguntas al respecto de las características del niño que causan impacto en los padres .
Las alteraciones de comportamiento, los disturbios psicológicos y emocionales de los niños, así como la necesidad de recibir cuidados continuos y especializados son factores asociados a mayores niveles de estrés .
Algunos estudios apuntan una relación entre el nivel de comprometimiento motor de los hijos y el estrés experimentado por los padres . Entretanto, otros no encuentran esa asociación .
Cabe señalar que esas investigaciones se concentraron en familias de niños con menor comprometimiento motor y funcional.
El estrés experimentado por las madres repercute en enfermedades y tiene un impacto negativo en la dinámica familiar y en el contexto social.
Además de eso, el estrés familiar influencia las prácticas de cuidado, deja a las madres más propensas a ser violentas y/o negligentes y refuerzan problemas de comportamientos de los hijos.
Por eso es importante identificar los grupos en riesgo y encaminarlos para intervención clínica.
Así, los objetivos de este trabajo fueron: evaluar el estrés familiar de madres de niños y adolescentes con parálisis cerebral y verificar si el estrés familiar sufre variaciones dependientes del nivel de comprometimiento motor, de las fases de la vida en que los hijos se encuentran y de variables sociodemográficas.
Métodos
Se trata de un estudio transversal y descriptivo. Realizado en cuatro instituciones de rehabilitación de la ciudad de Goiania, estado de Goiás.
El proyecto fue aprobado por el Comité de Ética según el protocolo CEP/HC/UFG Nº173/2010 y desarrollado de acuerdo con las recomendaciones de la Resolución nº 196/96, del Consejo Nacional de Salud.
Se adoptaron como criterios de inclusión: madres de hijos con diagnóstico de parálisis cerebral; madres de niños en el intervalo de edad de ocho meses hasta nueve años y once meses; madres de adolescentes con edad entre diez años y diecinueve años y once meses; y madres cuyos hijos estaban clasificados en los niveles I, II, IV y V del GMFCS.
Fueron excluidas: madres que tenían más de un hijo con diagnóstico de parálisis cerebral; madres cuyos hijos tenían otra condición clínica asociada a la parálisis cerebral; y madres de hijos clasificados en el nivel III del GMFCS - este nivel es intermedio y no permite una evaluación clara de las diferencias motoras presentadas en la parálisis cerebral.
La muestra fue calculada utilizando la prueba de hipótesis de dos colas que definió su tamaño en 144 madres, con 36 madres para cada grupo.
El poder de la prueba fue de 80,0%.
Fueron recolectados datos de un número mayor de madres, 54% a más, para evitar pérdida de muestra y aumentar la fuerza del análisis.
La muestra final fue constituida por 223 madres, 52 madres de hijos clasificados en el nivel I del GMFCS, 44 del nivel II, 43 del nivel IV y 84 del nivel V. De estas, 58 era madres de niños menores de ocho meses hasta dos años y once meses; 96 de niños mayores de tres años hasta nueve años y once meses y 69 de adolescentes de diez años hasta diecinueve años y once meses.
Se realizó un estudio piloto con una población similar, sin embargo diferente de la que sería objeto del estudio principal.
Las madres fueron: abordadas individualmente, convidadas a participar como voluntarias del estudio y recibieron esclarecimientos detallados sobre la investigación.
Después de la firma del término de consentimiento libre e informado tuvieron inicio los procedimientos de recolección de datos.
Los instrumentos fueron aplicados bajo la forma de entrevista individual en sala privada dentro de las instituciones, en el período de agosto a diciembre de 2011.
El tiempo promedio de la entrevista fue de 20 minutos.
Se utilizó el Índice de Estrés Familiar en la Forma Corta PSI/SF, el Sistema de Clasificación de la Función Motora Gruesa GMFCS y el Cuestionario Sociodemográfico.
El PSI/SF es ampliamente usado en investigaciones en todo el mundo para evaluación del estrés familiar, incluyendo estudios con padres de niños con parálisis cerebral.
En Brasil, el instrumento fue traducido y utilizado en artículos científicos .
Está compuesto por 36 ítems, subdivididos en tres subescalas: "sufrimiento familiar", "interacción disfuncional genitor-niño" y "niño difícil", con 12 ítems cada uno.
La subescala "sufrimiento familiar" está relacionada al sufrimiento y angustia que padre/madre experimentan al ejercer sus papeles y a como las exigencias del hijo pueden restringir la participación social de los padres; la subescala "interacciones disfuncionales genitor-niño" evalúa las representaciones que el genitor tiene de su hijo, su interacción con él y hasta que punto los hijos corresponden a las expectativas de los padres; la subescala "niño difícil" se enfoca en las características de comportamiento del hijo y cómo estas causan impacto en los padres.
Para cada cuestión investigada, existe un conjunto de proposiciones que componen una escala tipo Likert, de cinco ítems de 1 = concuerdo totalmente a 5 = discuerdo totalmente.
La suma de los puntos atribuidos a cada ítem define el puntaje total, que puede variar de 36 puntos a 180 puntos.
Existen puntos de corte para cada subescala y para el cuestionario total, los resultados más altos indican niveles más elevados de estrés familiar .
Los niveles arriba de los puntos de corte indican la necesidad de efectuar una evaluación más detallada .
Fue hecha la adaptación transcultural del GMFCS para Brasil , este instrumento permite medir el nivel de habilidad para ejecución de actividades motoras gruesas en personas con parálisis cerebral.
El paciente clasificado en el nivel I es capaz de andar, correr y saltar, sin embargo con perjuicio en la velocidad, coordinación y equilibrio; en el nivel II puede andar y presenta capacidad mínima para correr y saltar; en el nivel III apenas existe la marcha con aparatos auxiliares de locomoción; en el nivel IV la locomoción independiente es muy limitada; en el nivel V todas las funciones motoras están fuertemente limitadas .
El Cuestionario Sociodemográfico incluyó datos referentes a la edad materna, escolaridad, renta familiar, recepción de beneficio social, profesión/trabajo, estado civil, número de hijos, participación en actividades en tiempo libre, tipo de transporte y acompañamiento psicológico.
Los datos fueron registrados en una planilla electrónica Microsoft Excel y analizados con aplicación del programa Statistc Package for the Social SciencesSPSS.
En relación a las variables cualitativas, fueron estudiadas asociaciones entre los grupos de madres utilizando la prueba Chi-cuadrado.
Se utilizó, también, el coeficiente de correlación de Spearman.
El análisis multivariado fue hecho con aplicación de regresión logística.
Fueron construidos cuatro modelos que consideraron como resultado, en cada uno, el cuestionario total y cada una de las tres subescalas.
Las variables independientes, para cada modelo, fueron aquellas en que el análisis univariado presentó valores de significancia de p<0,20.
Para todas las pruebas fue utilizado el nivel de significancia de 5% p<0,05.
La validez interna del cuestionario total del PSI/SF y de cada una de las subescalas fue evaluado por medio del coeficiente Alfa de Cronbach.
La muestra fue constituida por 223 madres, con promedio de edad de 32,5 años DE±7,97; la madre más joven tenía 17 años y la mayor 58 años.
Para la presentación de las variables sociodemográficas, las madres fueron categorizadas en dos grupos según los niveles del GMFCS de los hijos.
En un grupo están las madres de hijos con leve comprometimiento motor, clasificados en los niveles I/II del GMFCS y en el otro grupo las madres de hijos con grave comprometimiento motor, niveles IV/V Tabla 1.
Las variables relacionadas a la escolaridad, estado civil, profesión/trabajo y práctica de actividades en tiempo libre tuvieron distribución semejante entre los grupos.
La renta familiar promedio fue de R$ 1.200,00 DE±954,86.
En su mayoría 88,3%, las madres eran responsables por cuidar del hijo la mayor parte del tiempo.
Apenas 10,8% de ellas recibían acompañamiento psicológico.
El promedio de edad de los 58 niños menores fue 17,6 meses DE±6,06.
Entre los 96 niños mayores, el promedio de edad fue de cinco años y medio DE±1,90.
El promedio de edad de los 66 adolescentes fue 13 años DE±2,70.
La validez interna del PSI/SF para el cuestionario total fue α=0,855, para la subescala "sufrimiento familiar" α=0,813; para "interacciones disfuncionales" α=0,741 y en la subescala "niño difícil" α=0,705. Evidenciando su confiabilidad y precisión.
Se evaluó la distribución del número y porcentaje de madres con niveles de estrés menor, igual o mayor al punto de corte, en cada subescala y en el cuestionario total Tabla 2.
En el cuestionario total 45,3% de las madres presentaban puntajes de estrés arriba del punto de corte y hubo mayor proporción de madres en la subescala "sufrimiento familiar" 63,2% n=141; p<0,001.
En el cuestionario total, no hubo diferencia en la proporción de madres estresadas al comparar los grupos I/II y IV/V, entretanto, hubo mayor proporción de madres de hijos de los niveles I/II n=31; 57,6%; p=0,014 en la subescala "niño difícil" Tabla 3.
La Figura 1 presenta la distribución de las madres con estrés en cada subescala y en el cuestionario total de acuerdo con el intervalo de edad de los hijos.
Como es posible observar, las madres de niños mayores presentaron mayor proporción de identificación de estrés en todas las subescalas y en el cuestionario total.
En la subescala "sufrimiento familiar" hubo diferencia significativa n=68; 48,2%; p=0,049 en relación a los demás intervalos de edad.
La Figura 2 presenta la distribución de las madres con estrés de acuerdo con los grupos I/II, IV/V y con el intervalo de edad de los hijos.
Existen, proporcionalmente, más madres de niños del grupo IV/V estresadas que del grupo I/II; sin embargo, sin diferencia significativa entre los grupos.
Entre los adolescentes la situación se presenta invertida, con las madres de adolescentes del grupo I/II más estresadas que las del grupo IV/V p=0,027.
La escolaridad presentó una correlación débil, pero significativa, en la subescala "sufrimiento familiar": madres con mayor escolaridad presentaron menos estrés en esa subescala r=-0,15; p=0,02; lo mismo sucedió en el cuestionario total r=-0,14; p=0,03.
La edad de los hijos, comprometimiento motor de los hijos, renta familiar y número de hijos no se asociaron con la presencia de estrés.
De acuerdo con el análisis multivariado, la edad de los hijos, el nivel de comprometimiento motor, el grado de escolaridad materna y la renta familiar no explicaron el estrés de las madres.
En contrapartida, las madres sin actividades en el tiempo libre presentaron 4,96 veces más probabilidades de estar estresadas, en el cuestionario total OR=4,969; IC=2,65-9,33; p<0,001; además de eso, las madres que no tenían trabajo remunerado presentaron 2,62 veces más probabilidad de estar estresadas, en la "subescala sufrimiento familiar" OR=2,620; IC=1,099-6,247; p=0,030.
Discusión
Casi la mitad de las madres presentaron niveles altos de estrés familiar, corroborando con lo encontrado en la revisión de la literatura .
Hubo mayor identificación de estrés en la subescala "sufrimiento familiar", que evalúa como las exigencias del hijo causan sufrimiento y restringen la participación social de las madres.
Las madres ven su proyecto de vida modificado, por la necesidad de cuidar de los hijos y tienden a sentirse menos satisfechas con la vida.
La baja autoestima, la falta de soporte familiar y social, los recursos financieros escasos, los sentimientos de frustración/menos-valía y la sobrecarga diaria de tareas causan angustia, estrés y repercuten en la salud física y psicológica.
Con eso, las madres se sienten menos capaces de acoger y dar soporte a los hijos y la satisfacción con el papel familiar también disminuye .
Esas madres están más propensas a ejercer como actividad principal el cuidado de sus familias y cuando ejercen el trabajo remunerado, prefieren actividades laborales informales, por la posibilidad de trabajar en casa y tener mayor flexibilidad de horario.
La gran inversión de tiempo y dinero en el cuidado del hijo, sumado a la poca contribución en las finanzas de la casa conduce a que los recursos del presupuesto familiar queden reducidos, lo que perjudica la participación social, la realización de actividades de tiempo libre y la salud .
Las familias de niños con parálisis cerebral poseen renta menor que las familias de niños sin deficiencia .
La baja renta, la falta de trabajo remunerado y la poca participación social se asociaron con el aumento del estrés y la peor salud psicológica de los padres .
Por otro lado, vale destacar que el análisis multivariado reveló que las actividades de tiempo libre y el trabajo remunerado reducen el estrés.
Además de eso, el buen funcionamiento familiar, el soporte social, el uso de estrategias para lidiar con el estrés coping, la elevación de la autoestima y el sentimiento de competencia delante de la situación de cuidar, son factores protectores del estrés y contribuyen para mejorar la salud psicológica de los padres .
El nivel de comprometimiento motor de los hijos no explicó la manifestación de estrés, entretanto, diferencias entre los extremos grupos: I/II y IV/V llaman la atención.
Las madres de hijos de los niveles I/II presentaron mayor estrés en la subescala "niño difícil", la que evalúa la dificultad que tienen las madres de lidiar con los problemas de comportamiento de los hijos.
Los hijos son independientes para funciones motoras gruesas como sentar, andar, correr y saltar.
Entretanto, en estos niveles los problemas emocionales y de comportamiento son frecuentes: orinar en la noche; hiperactividad; dificultad de dormir; ensuciarse mucho; buscar atención; agresividad y alteraciones de humor .
Pacientes de los niveles IV/V poseen una salud física más comprometida, necesitan de internaciones frecuentes y el dolor puede estar más presente como consecuencia de las deformaciones esqueléticas musculares y otras complicaciones clínicas.
Los hijos necesitan de asistencia hasta mismo para las funciones básicas como cambio de postura, locomoción, alimentación e higiene .
Como se ve las demandas de cuidado son amplias y ciertamente las madres quedan sobrecargadas.
Entretanto, los problemas de comportamiento y emocionales son menos perceptibles y eso se justifica por la propia limitación física y dificultad en la comunicación.
Las madres de adolescentes de los niveles I/II estaban más estresadas que las madres de adolescentes de los niveles IV/V. Con relación a los niveles IV/V, está claro para los padres que el comprometimiento de los hijos es grave y que ellos serán dependientes.
El pronóstico es más fácilmente esclarecido y las expectativas son bajas.
Por otro lado, los padres de hijos clasificados en los niveles I/II no esperan tener hijos dependientes y las expectativas son mayores .
Así, parece que para estos padres es más difícil lidiar con el hecho de tener hijos adolescentes con leve comprometimiento motor, pero, que pueden continuar necesitando de constante vigilancia y supervisión.
En un estudio realizado con 101 padres de niños y adolescentes con parálisis cerebral se evaluó la asociación entre el estrés familiar y el nivel de comprometimiento motor de los hijos.
Los autores concluyeron que los padres de hijos con leve comprometimiento motor presentaron niveles mayores de estrés familiar .
Un modelo multidimensional teórico fue construido para evaluar las relaciones directas e indirectas entre las características del niño y la salud psicológica y física de 468 cuidadores de niños con parálisis cerebral.
Mayores demandas de cuidados requeridas por aquellos hijos con mayor deficiencia física, medidas por el GMFCS, y los problemas de comportamiento de los hijos estuvieron asociados a mayores niveles de estrés y peor salud de los cuidadores .
Un estudio europeo con 818 familias de niños con parálisis cerebral, con edad entre ocho y 12 años, concluyó que más de 40% de los niños presentaron problemas psicológicos, tales como hiperactividad, déficit de atención y dificultad en relacionarse con otras personas.
Los niños con mejor desempeño motor presentaron más problemas psicológicos .
Otros dos estudios realizados a partir de esta muestra concluyeron que los padres de niños con mayor comprometimiento psicológico, problemas de comunicación, deficiencia intelectual y dolor, tuvieron mayor riesgo de estrés .
Un estudio longitudinal con 110 padres de niños de nueve a 13 años tuvo un seguimiento de tres años y constató que, cuanto mayor es el comprometimiento motor, mayores eran los niveles de estrés en los padres.
Según los autores, el estrés materno disminuía con el aumento de la edad de los hijos .
La interacción entre el grado de comprometimiento motor e intervalo de edad de los hijos con el estrés materno todavía es poco conocido y eso se debe, principalmente, a la carencia de estudios longitudinales que tengan mayor tiempo de seguimiento e incluyan adolescentes y adultos.
Algunas investigaciones con ese diseño metodológico y estudios de abordaje cualitativo podrían facilitar la comprensión del impacto de la deficiencia en la familia, a lo largo de los años.
Y lo más importante: posibilitar el reconocimiento de los recursos usados por las familias que se adaptaron bien.
Considerando apenas el intervalo de edad, las madres de niños mayores de tres a nueve años y once meses presentaron mayor estrés en todas las subescalas y en el cuestionario total.
En esta fase de la vida el contacto y exposición social aumentan la posibilidad de identificación de hiperactividad, problemas de conducta, dificultades en la realización de tareas de la vida diaria y escolar.
Los resultados indican que en este período las madres tuvieron mayor dificultad en lidiar con las exigencias de los hijos.
Acciones de promoción de la autonomía, de participación social y el desarrollo de estrategias de enfrentamiento escasas y o poco efectivas en esta fase serían útiles.
Esto es, con seguridad, un momento de mucha expectativa y dudas, ya que existe una preocupación en conocer el pronóstico, saber si los hijos van a corresponder a las expectativas y si serán bien aceptados en la convivencia social.
Además de eso, existe fuerte relación entre el estrés familiar y el desempeño escolar de los hijos .
Conclusión
Las madres de hijos con parálisis cerebral son vulnerables al estrés, pero, los factores estresantes difieren.
Los resultados indicaron que las madres presentaron altos niveles de estrés familiar; la proporción fue mayor en la subescala "sufrimiento familiar", que evalúa cómo las exigencias de los hijos causan sufrimiento y restringen la participación social de las madres; existen diferencias en la manifestación del estrés entre las madres de hijos con leve y grave comprometimiento motor - las madres de hijos de los niveles I/II del GMFCS presentaron mayor estrés en la subescala "niño difícil", que aborda preguntas relacionadas al comportamiento de los hijos; las madres de adolescentes de los niveles I/II estaban más estresadas que las madres de adolescentes de los niveles IV/V; las madres de niños mayores estaban más estresadas que las madres de niños más jóvenes y de adolescentes; el trabajo remunerado y el tiempo libre reducen el estrés familiar.
Considerando que el trabajo remunerado y las actividades de tiempo libre contribuyen para reducir el estrés materno, se justifica la participación de las madres en esas actividades.
Sin embargo, eso depende de una gran inversión, no solo en la reorganización del ambiente familiar, con división de tareas, pero, sobre todo, de la reestructuración de las políticas públicas de salud y del incremento de estrategias de prevención de la parálisis cerebral.
Es importante también destacar algunas limitaciones, en esta investigación: 1 el PSI/SF no fue validado para la población brasileña, entretanto, fue seleccionado por ser un instrumento ya traducido para el portugués, usado en otras publicaciones y que mejor evaluaba el estrés familiar; 2 el estudio no abordó otras influencias, como por ejemplo, la relación con el cónyuge, el apoyo de la familia, la presencia de soporte técnico y el contexto cultural; y 3 la muestra fue constituida por una población con características específicas, de baja renta y que recibe atención en instituciones, limitando la generalización de los resultados.
Por último, se destaca la contribución de este estudio para el entendimiento de la parálisis cerebral como una cuestión de salud pública.
Los profesionales de la salud precisan conocer cuáles son las características de los hijos que causan mayor estrés en las madres y ofrecer soporte para que ellas puedan cuidar de los hijos sin sufrir tanto con las demandas requeridas.
Editora científica jefe de la Revista Latino-Americana de Enfermería, y Profesora Titular de la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo, Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería, Brasil.
E-mail: marziale@eerp.usp.br La evaluación de la actividad científica se constituye en una difícil tarea por el modo como las áreas del conocimiento mezclan sus objetos, teorías, métodos y técnicas para producir nuevas formas de ver la realidad; sin embargo, el uso de parámetros cualitativos como la evaluación por pares, los indicadores cuantitativos de las publicaciones y las tecnologías de la información son los elementos usados en la evaluación de la producción científica.
En ese sentido, los indicadores bibliométricos son utilizados para evaluar resultados de inversiones en investigación como la publicación de artículos científicos, la producción de patentes y para responder los cuestionamientos sobre el impacto de las investigaciones en la comunidad científica.
A pesar de que esos indicadores no pueden ser considerados retratos únicos del grado de desarrollo científico, cada vez más, las instituciones de enseñanza superior IES, las agencias de incentivo a la investigación y los investigadores están interesados en los indicadores y rankings internacionales de evaluación.
El SIR, a partir de indicadores bibliométricos, presenta el perfil de la actividad científica de las instituciones de enseñanza superior, con base en datos cuantitativos de publicaciones y citas de artículos científicos, y evidencia dimensiones relevantes del desempeño de las IES, en relación a la producción científica.
Divulgado en 2011, el SIR analizó publicaciones de 1.369 IES, de 42 países iberoamericanos, divulgadas en la base de datos Scopus, en el período de 2005 a 2009.
Los resultados de esa evaluación indican a España y Brasil en la delantera en la investigación universitaria de la región, siendo registrados 204 mil documentos científicos producidos por España y 163 mil por Brasil.
Estos países cuentan con el núcleo de universidades más productivas, y su producción combinada es responsable por dos tercios del total de la producción científica, generada por las IES iberoamericanas.
Las diez primeras IES clasificadas en el ranking son: Universidad de Sao Paulo  Brasil, Universidad Nacional Autónoma de México  México, Universidad Estatal de Campinas  Brasil, Universidad de Barcelona  España, Universidad Estatal Paulista Julio de Mesquita Filho  Brasil, Universidad Federal de Rio de Janeiro  Brasil, Universidad Complutense de Madrid  España, Universidad Autónoma de Barcelona  España, Universidad de Buenos Aires  Argentina y Universidad Politécnica de Cataluña  España.
El ranking muestra, también, que las universidades españolas y brasileñas presentaron valores comparativamente altos de calidad y de capacidad para publicación en revistas de prestigio; en cuanto a la visibilidad de la producción científica Iberoamericana, esto es, excluyendo España y Brasil, presentan bajos niveles.
El Journal Citation Report JCR presenta los indicadores bibliométricos de repercusión de las revistas científicas por medio de un ranking mundial que divulga el factor de impacto, obtenido por las citas de los artículos científicos, publicados en la base ISI en un período de tres y cinco anos.
En relación al área de Enfermería, el JCR 2010, recientemente, divulgó el factor de impacto de 88 revistas de Enfermería, de estas, 73,9% son oriundas de los Estados Unidos, 8% Inglaterra, 6,8% Australia, 3,4% Brasil, 2,3% Suiza, 2,3% Corea del Sur y 1,1% Italia, Holanda y Colombia, respectivamente.
Los datos muestran que la Enfermería Iberoamericana cuenta apenas con cuatro revistas en el JCR, siendo ellas: Revista Latino-Americana de Enfermagem factor de impacto 0,856, Revista da Escola de Enfermagem da USP factor de impacto 0,455, Acta Paulista de Enfermagem factor de impacto 0,204 y Aquichan factor de impacto 0,050.
En relación al SCImago Journal & Country Rank SJR, se constata que, entre las 130 revistas del área de Enfermería, apenas 8.5% son revistas editadas en la Región de Iberoamérica, las que son: Revista Latino-Americana de Enfermagem SJR 0,042 y H índex = 13, Revista da Escola de Enfermagem da USP SJR 0,034 y H índex = 8, Enfermería Intensiva SJR 0,032 y H índex = 7, Revista Cubana de Enfermería SJR 0,025 y H índex = 7, Online Brazilian Journal of Nursing SJR 0,027 y H índex = 5, Revista Brasileira de Enfermagem SJR 0,029 y H índex = 5, Acta Paulista de Enfermagem SJR 0,031 y H índex = 5, Revista Gaúcha de Enfermagem SJR 0,027 y H índex = 4, Enfermería Clínica SJR 0,028 y H índex = 4, Texto & Contexto - Enfermagem SJR 0,028 y H índex = 2 y Ciencia y Enfermería SJR 0,027 y H índex = 3.
Los indicadores presentados nos revelan como la producción de la Enfermería Iberoamericana ha sido evaluada por la comunidad científica, sin embargo, debido al pequeño número de periódicos de la región, indexados en las bases ISI y Scopus, la visibilidad y el impacto del conocimiento producido, a pesar de encontrarse en proceso de expansión, cuando comparado a los últimos diez años, no representan el real impacto de la producción de la Enfermería Iberoamericana, agregado a la mejoría de la calidad de vida de las personas y en las tecnologías incorporadas en el cuidado en salude y en Enfermería. 1. Scopus. Ranking Iberoamericano SIR 2011. [Internet]. Amsterdam: SCImago Research Group; c2011. [acesso 05 julho 2011]. Disponível em: http://www.scimagolab.com; http://www.scimagoir.com 2. Thomson Reuters. Journal Citation Report. 2010 JCR Science Edition. [Internet]. New York; c2011. [acesso 05 julho 2011]. Disponível em: http://www.isiknowledge.com/JCR 3. Scopus. SCImago Journal & Country Rank. 2011. [Internet]. Extremadura ES; C2007-2011. [acesso 05 julho 2011]. Disponível em: http://www.scimagojr.com/journalrank.php?area=2900&category=0&country=BR&year=2010&order=sjr&min=0&min_type=cd
Introducción
La hipertensión inducida por el estado de embarazo, conocido como trastornos hipertensivos del embarazo THE, se concibe como el aumento de la presión arterial que se manifiesta, más específicamente, en la segunda mitad del embarazo.
Estos síndromes impactan entre el 10% y el 22% de los embarazos considerados de alto riesgo, y son una de las enfermedades con mayor impacto, las complicaciones del embarazo y el parto, con una tendencia a nacimientos prematuros.
En países desarrollados, el 16,1% de todas las muertes maternas son causadas por los THE y hemorragia.
En Brasil, los datos demuestran que de los THE, pre-eclampsia es la complicación más frecuente durante el embarazo y el parto, alrededor del 5-10% de los embarazos, y que es la principal causa de muerte materna y fetal.
Los altos niveles de presión arterial materna se asocia con retraso del crecimiento fetal durante el tercer trimestre del embarazo y aumentan el riesgo de resultados adversos tales como el nacimiento prematuro y la mortalidad perinatal.
Los estudios revelan que el 11% de los nacimientos entre las semanas 34 y 37 del embarazo son de las mujeres que desarrollaron pre-eclampsia y, en caso de reincidencia, se duplicó al 22%.
También indican que el 33% de los nacimientos prematuros derivadas del embarazo con preeclampsia requiere de cuidados intensivos.
De esta manera, es evidente que los THE favorecen el nacimiento prematuro y posterior hospitalización en una unidad de cuidados intensivos neonatales UCIN, y se consideran, por lo tanto, un embarazo de alto riesgo y condición perinatal.
Cabe destacar los problemas emocionales que rodean a la maternidad en una situación de embarazo de alto riesgo.
Hay informes en la literatura de los aspectos subjetivos presentes en el embarazo que conducen a la hipertensión arterial, revelando ansiedades y la inseguridad en las mujeres que sufren amenazas de muerte materna y fetal.
Sin embargo, en presencia de un embarazo de alto riesgo y cuando el resultado del parto se produce antes de lo previsto, la madre deconstruye el ideal de la maternidad y se traslada a vivir con la realidad de un niño que inspira la atención y el riesgo de muerte.
Este entendimiento lleva a presuponer que un embarazo con síndrome hipertensivo y, como consecuencia, el nacimiento de un niño prematuro que requiere hospitalización en la UCIN, puede inducir a las mujeres a experimentar sentimientos de diversa naturaleza, que constituyen los significados de la maternidad en un alto situación de riesgo.
Reconocimos la necesidad de investigar estos aspectos subjetivos presentes en la experiencia de un embarazo que termina con el nacimiento prematuro de un niño, basada en la siguiente pregunta de investigación: ¿Cuáles son las representaciones sociales de las madres sobre la secuencia de los THE que lleva a un nacimiento prematuro, que se convirtió en la hospitalización de un niño en la UCIN?
Desde esta perspectiva, el objetivo del estudio fue identificar el significado atribuido por las madres gestantes con trastornos hipertensivos del embarazo y sus consecuencias, como el nacimiento prematuro y hospitalización del niño en la UCIN.
Un estudio exploratorio, descriptivo y cualitativo, basado en la teoría de las representaciones sociales basadas en la teoría del núcleo central.
La recolección de datos tuvo lugar en 2009, y un Hospital de Maternidad Universitario, una organización de referencia en el estado de Rio Grande do Norte RN, Brasil, para el embarazo de alto riesgo, parto, el nacimiento y posparto, se utilizó como lugar de investigación.
El estudio incluyó a 70 mujeres con THE, 48 horas o más después de la aparición de parto prematuro, que había terminado por lo menos dos visitas a su hijo en la UCIN.
La muestra de conveniencia fue definida por el criterio de saturación de la repetición de términos, de acuerdo con la metodología utilizada.
El proyecto fue aprobado por el Comité de Ética en Investigación de la Universidade Federal do Rio Grande do Norte CEP-UFRN, bajo el número 195/06.
Los términos de consentimiento informado fue leído y firmado por todos los participantes.
Los datos fueron recogidos entre mayo y octubre de 2009, en la unidad de maternidad hospitalaria, utilizando un cuestionario para recoger datos sociodemográficos y obstétricos de los participantes, y otro diseñado para el uso de la técnica de la asociación libre de palabra TALP.
El TALP es una técnica proyectiva utilizada como una estrategia para acceder al núcleo central de las representaciones sociales, en la que sin evocaciones verbales o no verbales se sugieren, por medio de estímulos inductores que son coherentes con los objetivos de investigación.
Optamos por construcciones verbales y los estímulos siguientes: THE fue sustituido por el término "presión alta durante el embarazo", considerarlo más cercano al nivel de comprensión de los entrevistados, prematuridad y UCIN.
Cinco evocaciones consideradas las más importantes por las mujeres, y la justificación, se pidió a cada una de estas palabras.
Las evocaciones obtenidos a través de TALP fueron codificadas, siguiendo estos pasos: escribiendo las palabras evocadas inherentes a cada estímulo inductor, la preparación de diccionarios, teniendo en cuenta no sólo los adjetivos, sino expresiones similares y, por último, la construcción de una base de datos en una hoja de cálculo electrónica.
Posteriormente, el material se sometió a un analisis lexografico realizado por el software EVOC Ensemble L'Analyse des Programmes Permettant evocations, versión 2000, que organiza las palabras evocadas por orden de frecuencia y el número medio de evocaciones, distribuyéndolos en cuatro cuadrantes, también llamados cuatro casos modelo, o un gráfico de dispersión.
Confiere grados diferentes de centralidad al vocabulario, cada cuadrante constituye un núcleo de representación, como se muestra en la Figura 1.
El eje vertical se refiere a la media del orden de evocación MOE.
Los elementos con menos MOE estaban en el cuadrante inferior izquierdo y aquellos que poseían mayor MOE estaban a la derecha.
En el eje horizontal, las frecuencias f de las invocaciones se encuentran, de la siguiente manera: en los cuadrantes superiores, las frecuencias más altas, y, en los cuadrantes inferiores, las frecuencias más bajas.
En la parte superior izquierda, el cuadrante 1, los elementos evocados con menor orden de evocación se consideran los elementos del núcleo central de la representación social, ya que representan una idea colectiva.
En la parte inferior derecha, el cuadrante 3, las frecuencias más bajas de evocación y mayores MOE se encuentran, integradas en el núcleo periférico.
Constituyen representaciones individualizadas que proporcionan sostenibilidad al núcleo central.
Para efectos de análisis, los otros núcleos no se consideran importantes en la representación social, pero, más recientemente, los estudios han demostrado que, por su proximidad con el núcleo central, el segundo cuadrante compuesto por elementos intermedios ejerce influencias sobre el sistema representativo, teniendo muy cercanos los valores de los elementos que componen el sistema central de la representación.
Este hecho se observó en este estudio y, por lo tanto, se decidió considerarlos como representativos del objeto estudiado.
Caracterización de las mujeres
Hubo una media de edad de 28 años, con un predominio de la educación de escuela intermedia 58.60%, un ingreso familiar de hasta tres salarios mínimos 75.70%, una media de cuatro visitas prenatales, un predominio de parto por cesárea 90 %, y la mayoría eran primíparas 57.14%.
Bajo peso al nacer <1500 g se registró en 42.90% de los recién nacidos.
El TALP consistió en un total de 1007 evocaciones, distribuidos de la siguiente manera: para el estímulo, presión arterial alta durante el embarazo, 335 palabras fueron evocados, por prematuridad, 333 palabras, y, por UCIN, 339 expresiones.
Estos se presentan a continuación en tres unidades temáticas y sus respectivas categorías, con explicaciones de las mujeres acerca de la importancia de algunas de estas evocaciones.
Importancia atribuida a los trastornos hipertensivos del embarazo
Con respecto al estímulo inductor, presión alta en el embarazo, 91,3% de las palabras evocados fueron de naturaleza similar, lo que refleja la homogeneidad en las respuestas de las mujeres.
Se dividieron en cinco categorías, como se muestra en la Figura 2.
Haciendo referencia a la Figura 2, se observa que la categoría muerte surge en el primer cuadrante, como la representación más fuerte de los THE, con una alta frecuencia de la evocación y OME bajo.
En el segundo cuadrante nucleo intermedio, aparece la categoria 2, los aspectos negativos de la enfermedad, que agrupa a los diversos sentimientos que impregnan la experiencia de un embarazo de alto riesgo, especialmente con los THE.
La categoria conocimeinto sobre la enfermedad, tambien surgió, en el que las complicaciones y los síntomas que estaban presentes en el embarazo se dieron a conocer, sobre todo los cambios que son los síntomas clásicos de los THE: hipertensión, dolor epigástrico, cefalea y edema.
Estos signos y síntomas eran justificadas por las mujeres como situaciones anormales en el período de gestación, y que les hizo sentir que algo fuera de los normal estaba pasando.
En el cuadrante 3, el sistema periférico las categorías quinta y la tercera surgieron, llamadas respectivamente necesidad de cuidado y estrategias de afrontamiento.
En este contexto, las mujeres, dándose cuenta de la gravedad clínica, sintieron la necesidad de cuidado para preservar su vida y especialmente la de su hijo, y buscaron la religiosidad como un medio para hacer frente a los cambios físicos y emocionales que la enfermedad le confiere.
De manera similar, la mujer mantuvo la perseverancia en la lucha contra la enfermedad apoyó la idea de que, en la preservación de su propia vida, ella desempeñó el papel maternal de no privar al niño prematuro, también considerado de alto riesgo, la atención materna.
A partir del estímulo "prematuro", se obtuvieron el 81% de las evocaciones, distribuidos en cinco categorías Figura 3, en donde, en el cuadrante 1, la palabra "muerte" se encontró como la mayor representación de la prematuridad.
Proceder con el análisis de la Figura 3, en el segundo cuadrante la categoria fragilidad surgió la expresión materna de describir el bebé prematuro como un "bebé frágil."
Este término presenta una alta frecuencia de evocación y podría insertarse como núcleo central, si no fuera por la OME alta.
La categoria necesidad de cuidado, en el tercer cuadrante, reveló el compromiso materno en ofrecer amor y dedicación a un bebé prematuro, lo que denota fragilidad y, por lo tanto, requería cuidados especiales.
En ese mismo cuadrante, los sentimientos negativos surgieron en los aspectos negativos categoría angustia, tristeza y culpa y reflejan las dificultades maternas con la prematuridad, iniciadas por la culpa por no ser capaz de llevar a término el embarazo y después del parto, la visión de un bebé enfermo rodeado de cables y aparatos, que difería del niño sano que deseaban.
Desde la perspectiva de la superación de algo contrario a lo esperado, las mujeres buscaron alternativas para vivir y aceptar la nueva realidad, y así surgió la categoría estrategia de afrontamiento, en la que se resaltan las palabras "fé" y "lucha" como mecanismos para la aceptación de un hecho en la vida diaria que es contrario al proceso de nacimiento normal, y la superación de las adversidades experimentado con un niño prematuro que requiere tratamiento intensivo.
Importancia atribuida a la UCIN
Para la estimulo inductor UCIN, el 89% de las evocaciones obtenidos fueron de naturaleza similar.
Estas palabras fueron agrupados en tres categorías Figura 4.
La categoría muerte aparece en el primer cuadrante, como la mayor representación de la UCIN.
El entendimiento de las mujeres acerca de la UCI se revela como un lugar en el que los niños están muy graves y cerca de la muerte, y ellos lo entendieron como aterrador, donde, a menudo, uno es testigo de la muerte de otros bebés y el sufrimiento de otras madres.
Esta construcción refuerza la sensación de que tener a un hijo hospitalizado en este ambiente fue a vivir a diario con el riesgo de perderlo.
En el segundo cuadrante, la categoría, la importancia de la UCIN, dio origen a la atención especializada simbolizado por dispositivos tecnológicos, profesionales calificados y cuidados especiales.
Esta especificidad de la atención contribuyó a replantear este sector: a pesar de vivir a diario con el significado de la muerte, esto comenzó a ser reemplazado por la conciencia de que los recursos disponibles aumentaban las posibilidades de supervivencia del niño.
Con esto viene un significado totalmente nuevo para la UCIN, como "vientre materno", dándole el sentido de continuar con el embarazo y, por lo tanto, ser responsable de la terminación del embarazo que se interrumpió temprano.
Así, en el contexto de los cuidados intensivos, los "dispositivos tecnológicos" inicialmente encarnaba una objetivación espantosa de la UCIN y, más tarde, se replantea como un lugar en el que está siendo protegida la vida del niño.
En el tercer cuadrante, como el sistema periférico, la categoría, los aspectos negativos, se encuentra, surge de los sentimientos de las madres como cuidadoras de los niños en la UCIN.
Estas dificultades se han descrito cuando la madre, en la sala de obstetricia, escuchó el pediatra decir que el niño necesitaba cuidados intensivos, y persistió durante la primera visita en la UCIN y durante la hospitalización diaria del niño.
Para una mejor representación de este estudio, en la Figura 5, las categorías propias de las tres unidades analizadas se presentan, lo que destaca las categorías, muerte y aspectos negativos, que son comunes a los tres temas tratados, seguidos por las categorías de las estrategias de afrontamiento y la necesidad de cuidado, presentes en el universo de los THE y la prematuridad.
Discusión
En relación a este estudio, se hizo evidente que las representaciones sociales de las madres acerca de la secuencia de THE que lleva a un parto prematuro, que avanzó a la hospitalización del niño en la UCIN, que se obtiene de las categorías muerte y aspectos negativos presentados como comunes a los tres universos representativos , por medio de TALP confirmando que se trataba de una experiencia de un contexto único, aunque con diferentes consecuencias.
Inicialmente, los THE se asociaban a la muerte, las mujeres hicieron real su propia condición de vulnerabilidad frente a una enfermedad desconocida y sorprendente,que hace referencia al alejamiento de la familia, hospitalización precoz y la impotencia ante la imposibilidad de llevar a término el embarazo.
En este sentido, la muerte se plantea no sólo como el final de la vida, sino como lo opuesto a la celebración de la maternidad y el papel que desempeñan las mujeres en el contexto social en el que viven: llevar un embarazo a término y dar a luz a un saludable niño.
Para los entrevistadas, vivir con el significado de la muerte, tanto para ellos como para el niño, intensificaron las ansiedades y miedos, la objetivación de la condición real de los riesgos a los que fueron sometidas.
La muerte, mediante el exterminio de existencia, presenta la contradicción, la tristeza y el horror en el corazón.
Por lo tanto, la percepción del riesgo de muerte trajo sentimientos con intensidades diferentes, tales como el miedo, la ansiedad y la culpa.
Por lo tanto, las mujeres con THE experimentaron cambios emocionales que podrían dañarlas no sólo fisiopatológica, sino también desde el aspecto subjetivo.
Las categorías de necesidad de atención y estrategias de afrontamiento emergieron como alternativas para evitar un resultado desfavorable de la enfermedad y para eliminar el riesgo de muerte inminente.
Con esto, en la hospitalización, las mujeres obtuvieron un tratamiento específico en busca de su propia supervivencia y la de su hijo, confiando en la religiosidad para sobrellevar la enfermedad y las limitaciones que les dieron, lo que representó un factor positivo cuando se enfrentan a un embarazo de alto riesgo.
Como una parte relevante de la vida, la religión no se puede descuidar, y debe ser incluido como un complemento al tratamiento medicalizado.
El nacimiento prematuro representa el hecho de no llevar el embarazo a término y las incertidumbres relativas a la supervivencia del niño.
Fue la muerte del embarazo idealizado lo que hizo subir las inseguridades y los miedos atribuidos a la experiencia del duelo anticipatorio.
Con la hospitalización de los neonatos en la UCIN, las madres olvidaban sus propios riesgos puerperales inherentes a los THE, dirigiendo sus acciones a sus hijos.
Había una especie de preocupación, dedicación e inquietud adoptada por ellas para de contribuir a la recuperación del niño. Por lo tanto, el nacimiento prematuro y hospitalización del bebé prematuro en la UCIN puede comprometer el equilibrio emocional materno y familiar.
Se sabe que las UCIN fueron creados con el fin de proporcionar las condiciones para la reducción de la morbilidad y mortalidad neonatal.
Sin embargo, es evidente que, en este entorno, es común para los profesionales enfocar sus acciones hacia los requerimientos biológicos de los recién nacidos, mientras se produce una fragmentación del cuidado materno y necesidades de la familia, que también están presentes en el contexto del nacimiento y hospitalización de un bebé prematuro.
Hay una tendencia a que los riesgos post-parto materno a ser menos valorados por el equipo neonatal como resultado de la atención que se está dando al recién nacido.
Sin embargo, es esencial recordar que el recién nacido de alto riesgo a menudo proviene de embarazos de alto riesgo y que las mujeres después del parto, debido a las complicaciones a las que están siguen siendo expuestos, requieren un cuidado especial, de la madre, el niño y la familia.
En referencia a los aspectos negativos intrínsecos a las experiencias maternas con los THE y la prematuridad, hay influencias sociales perceptibles sobre la maternidad realizadas por la mujer que puede tener repercusiones desastrosas sobre su estado emocional, cuando algo no sucede como se esperaba.
Este hecho pone a las mujeres en una situación familiar vulnerable, especialmente para las madres que atribuyen a sí mismas la responsabilidad de haber sido afectados por una enfermedad que les dio la incapacidad de tener un hijo sano.
Estos reflejos sociales cristalizan los aspectos negativos de los THE con tendencias hacia el daño físico, emocional y social.
En función de esto, se estableció la necesidad de "cuidar", con especial atención a los aspectos subjetivos presentes en la experiencia de un embarazo de alto riesgo y el parto.
Los estudios han demostrado que el diagnóstico de embarazo de alto riesgo era ya un factor de estrés y la ansiedad y la vulnerabilidad de las mujeres a la incertidumbre de llevar el embarazo a término se observaron en aquellos que sufren hipertensión gestacional.
En este caso, los resultados de este estudio indicaron que las mujeres, frente a un embarazo con un trastorno hipertensivo, y dando como resultado el nacimiento de un niño prematuro, experimentan pérdidas, separaciones, conflictos y miedos, lo que puede influir en los efectos adversos de los THE, prematura hospitalización y posterior entrega de un niño en la UCIN.
En embarazos de alto riesgo, las emociones y los sentimientos de culpa florecen lo que puede comprometer la progresión del embarazo.
La percepción del riesgo de muerte para la madre y el hijo activaran los aspectos emocionales presentes en embarazos de alto riesgo, seguido por el nacimiento prematuro y la hospitalización de este niño en la UCIN.
En consecuencia, se requiere una atención integral, con base en las necesidades maternas, ofreciendo apoyo para hacer frente y adaptarse a esta nueva realidad.
Esta conclusión es apoyada por otros estudios que muestran la necesidad de dar cabida por profesionales de la salud a estas madres, para que se sientan más seguras y valoradas.
En general, la consolidación de EVOC nos permitió identificar que la palabra "muerte" se presentó con una frecuencia alta y estuvo presente en los tres contextos analizados.
Por lo tanto, la categoria muerte fue el núcleo central del estudio de las representaciones sociales de los trastornos hipertensivos del embarazo, que tuvieron consecuencias del parto prematuro y hospitalización del niño en la UCIN, por las 70 madres estudiadas.
Elementos tales como sentimientos, percepciones, significados, actitudes y dificultades que surgen a partir de expresiones individualizadas representan, de manera colectiva, las entrevistas diarias durante el embarazo de alto riesgo, parto, el nacimiento y el posparto.
Se compone: la categoría de aspectos negativos, presentes en los tres casos analizados; las categorías, estrategias de supervivencia y necesidad de atención, que se evidencia en los THE y la prematuridad; y conocimiento sobre la enfermedad, fragilidad y la importancia de la UCIN, lo que representó hechos específicos de cada situación investigada.
Estas categorías constituyen el núcleo periférico de la representación social de este estudio.
Consideraciones Finales
El análisis de datos permitió identificar que, para las madres en este estudio, los THE y sus consecuencias, como el parto prematuro y hospitalización del niño en la UCIN, reveló la construcción de una representación social negativa, que tuvo la muerte como su núcleo central, a menudo con la evocación alta en los tres contextos evaluados.
En un principio, el significado de muerte fue representado por el riesgo de muerte materna y fetal.
Después del parto, las encuestadas parecían olvidar sus propios riesgos y los proyectaron que aquellos a las que los niños estaban expuestos, como resultado de la prematuridad y la hospitalización UCIN.
En este escenario, aunque la persistencia de los servicios de alta complejidad se habían disminuido o eliminado el riesgo de muerte materna o fetal, el sentido de la muerte, continuó siendo fuerte, debido a la interrupción del embarazo idealizada y la anticipación de la llegada de un niño en una situación contraria a lo que se desea.
La falta de elementos contrastantes que componen los cuadrantes inferior izquierdo, en las figuras relativas a las situaciones investigadas, indicaron que no se oponía a la situación de sentido común a la hora de definir el núcleo central.
Esto nos llevó a suponer que pocos o casi ningún aspecto recibida por las mujeres encuestadas favoreció la deconstrucción social de la asignación de un sentido de la muerte a los THE y sus consecuencias.
Cabe destacar la relevancia de este estudio para abordar la experiencia de las mujeres con trastornos hipertensivos del embarazo, revelando situaciones que abarcan el ciclo del embarazo y el parto, el nacimiento prematuro y hospitalización del niño en la UCIN.
Por lo tanto, se cree estar contribuyendo a los avances en la calidad de los cuidados de enfermería y la difusión del conocimiento científico sobre este tema poco explorado, con el fin de garantizar una atención digna a las mujeres en situación de embarazo de alto riesgo, a fin de que puedan hacer frente con menos daño de los efectos adversos derivados de un embarazo de alto riesgo y el parto.
A lo largo de la última década, varias iniciativas buscaron garantizar el acceso abierto a los datos y la transparencia de la información de investigaciones clínicas e impulsaron la creación, en 2007, del International Clinical Trials Registry Platform de la OMS.
La revisión de la Declaración de Helsinki de 2008, en su artículo 30, afirma que los autores y editores tienen obligaciones éticas respecto a la publicación y divulgación de los resultados de la investigación, haciendo públicos los resultados negativos, inconcluyentes y positivos, las fuentes de financiación, afiliaciones institucionales y conflictos de interés.
En Latinoamérica, las recomendaciones del Centro Latinoamericano y del Caribe de Información en Ciencias de la Salud BIREME a los editores de revistas científicas del área de la salud indexadas en la Scientific Electronic Library Online SciELO y en la LILACS Literatura Latinoamericana y del Caribe de Información en Ciencias de la Salud, la creación del Registro Brasileño de Ensayos Clínicos ReBEC y la resolución de la Agencia Nacional de Vigilancia Sanitaria ANVISA; RDC nº 36, del 27 de junio de 2012 fomentaron el registro y la difusión de la información en portugués de investigaciones clínicas realizadas en el país.
El compromiso con la divulgación de los resultados de todos los pacientes involucrados en ensayos clínicos se basa en las nociones de altruismo y bien público común, en los esfuerzos de reducir el sesgo de la publicación y la duplicación desnecesaria de esfuerzos de investigación, en la agregación de mayor valor a los resultados de la investigación, al promover una fuente de información fiable y no sesgada para revisiones sistemáticas, metaanálisis y directrices basadas en evidencias.
A pesar de los esfuerzos mencionados, el artículo de Reveiz et al. p. 1095-100, publicado en ese fascículo, muestra que la adhesión de las publicaciones científicas a la recomendación de la BIREME está restringida a dos tercios de las mismas, el informe del registro de los ensayos clínicos aleatorios está presente en cerca de un 20% de los artículos, y menos de un 7% de los ensayos se registran prospectivamente, o sea, antes del reclutamiento del primer participante.
La mención en las instrucciones a los autores, respecto al uso del CONSORT en el informe de los datos de los ensayos clínicos aleatorios, se identificó en un 13% de las publicaciones evaluadas.
Eso demuestra que el compromiso con el registro de un ensayo clínico y la calidad de la información relatada en los artículos es dependiente de las restricciones impuestas a los artículos remitidos para su evaluación por parte de los periódicos.
La acción de las agencias reguladoras y financiadoras, debido a que condicionan la aprobación y la provisión de los recursos al registro prospectivo de una investigación clínica, puede revertir el escenario actual.
El artículo de Reveiz et al. refuerza la importancia de los editores de revistas científicas, junto a las agencias reguladoras y financiadoras, los órganos federales y los organismos internacionales y no-gubernamentales, puesto que establecen mecanismos que incentivan y amplían el acceso a la información de ensayos clínicos, a través del registro de esos estudios y del uso de directrices especializadas que mejoran la calidad de la presentación de los informes de esas investigaciones.
La afirmación de Guido Rasi, director ejecutivo de la European Medicines Agency, en el taller Access to Clinical-Trial Data and Transparency http://www.ema.europa.eu/docs/en_GB/document_library/Report/2012/12/WC500135841.pdf, cuando subraya el compromiso de esa agencia con la publicación de los datos de ensayos clínicos, tras el término del proceso de autorización para la comercialización, resume el estado en el que se encuentra la discusión sobre el acceso abierto a los datos y a la información de los ensayos clínicos: "Today represents the first step in delivering our vision.
Entre otras muchas áreas del conocimiento, la preservación del medio ambiente es una parte de la ingeniería civil que se puede resolver desde el concreto reciclado, pues su uso: minimiza la descarga de residuos sólidos que contaminan el medio ambiente, re-usa materiales considerados como desecho que no tienen un costo importante propiamente dicho, innova en diseño de materiales para lograr el máximo desempeño mecánico bajo solicitaciones estáticas y dinámicas que permitan mejorar la situación de vida de quienes emplean las edificaciones construidas con estos materiales; preserva el medio ambiente por evitar contaminación con residuos sólidos, disminuye las emisiones COx al aire que todos respiramos y evita extracciones innecesarias de las canteras de materiales geológicos conservando la arquitectura del paisaje, y la flora y fauna endémicas.
Cada profesión desde su particular dominio del conocimiento tiene la obligación y responsabilidad moral de contribuir en lo posible en el mejoramiento y preservación del medio ambiente; por lo que el concreto reciclado es un tema de investigación primordial para evitar en lo posible el calentamiento global.
Se investiga su diseño, elaboración, durabilidad, desempeño, economía, viabilidad.
El empleo de los materiales de construcción reciclados data de la posguerra en los años 40's del siglo XX, pues Europa tenía grandes cantidades de escombro producto de los bombardeos, que comenzaron a usarse como canteras para reconstruir, con buenos resultados.
Los países más devastados fueron el Reino Unido y Alemania, las publicaciones de la época, mayormente británicas, alemanas y rusas dan cuenta del uso de escombros para construcción de nuevas obras civiles, sólo que mucho de los escombros eran material cerámico ladrillos, cerámicas de mobiliario de servicios sanitarios, material pétreo natural, plásticos y gomas , y concreto hidráulico; que posteriormente tuvieron adiciones como escorias, cenizas, humo de sílice .
El concreto hidráulico llegó a América a fines del siglo XIX , y los EEUU iniciaron también sus estudios en reciclado.
El primer informe de concreto reciclado fue realizado en la entonces Unión de Repúblicas Socialistas Soviéticas, por , poco tiempo después de la 2a Guerra Mundial.
Los primeros estudios realizados en EEUU, pero posteriores al estudio de Gluzhge, recomiendan en primera instancia emplear concreto hidráulico reciclado de origen de infraestructura vial o pavimento rígido, y sólo en segundo lugar el concreto reciclado proveniente de edificación como viviendas, pues mencionan que puede estar contaminado con productos de azufre, dado que para recubrimientos se usa yeso sulfato de calcio anhidro o hemihidratado, y entonces podría provocarse ataque por sulfatos al nuevo concreto y este tipo de ataque daña al acero de refuerzo embebido en el concreto hidráulico.
El concreto hidráulico reciclado se empleaba mayormente en mezclas de asfalto para pavimentos substituyendo a los agregados pétreos cuyo problema era la falta de afinidad eléctrica con los materiales asfálticos ; .
Durante un largo periodo de tiempo se tuvo la idea de que los materiales pétreos naturales ácidos base sílice: ignimbritas, dacitas, andesitas, plagioclasas, ortoclasas, cuarzo, critobalita, tridimita, etc. presentaban cargas eléctricas superficiales negativas, mientras que los materiales pétreos básicos o alcalinos los ferromagnesianos: basaltos tenían cargas eléctricas superficiales positivas.
En trabajos de investigación recientes ha quedado de manifiesto que todos los agregados pétreos naturales volcánicos y triturados: areniscas, granitos, mármoles, dacitas, andesitas, riolitas, calizas, dolomitas, cuarzo, basaltos tienen cargas eléctricas negativas .
Lo anterior pensando en hacer mezclas asfálticas con emulsiones aniónicas o catiónicas, donde es de capital importancia saber si habrá afinidad.
También se ha elaborado concreto reciclado con residuos de neumáticos como en los pavimentos asfálticos La intensidad de la carga de la superficie del agregado, en combinación con la intensidad de la carga del agente emulsivo, puede influir marcadamente en la velocidad de rotura, en particular en el caso de emulsiones catiónicas.
Iones de calcio y de magnesio presentes en la superficie del agregado pueden reaccionar con -y desestabilizar a - ciertos emulsivos aniónicos, acelerando la rotura de la emulsión .
Este problema de la afinidad eléctrica superficial no ocurre en los casos de concretos hidráulicos reciclados con matrices cerámicas.
Lograr que materiales considerados como desechos sólidos basura, residuos, como el caso del concreto demolido o colapsado, se re-usen para elaborar nuevas mezclas de concreto, resuelve entre otros objetivos: A re-uso de residuos sólidos, abatiendo la cantidad de residuos o desechos que dañan al medioambiente y por ende a los humanos, por ejemplo problemas de lixiviados; B diseño, innovación y elaboración de nuevos materiales de construcción ecoamigables; C conservación de los minerales naturales de las canteras, que redunda en no ataque, no explotación y preservación al hábitat natural de flora y fauna nativa, conservación de la arquitectura del paisaje, geoparques. Los recursos minerales son no renovables; D disminución de la contaminación atmosférica, al darle un nuevo uso a un material que para su producción emitió CO y CO2.
La producción de agregados pétreos volcánicos, como los regionales en Michoacán, México, al tratarse de rocas ígneas extrusivas implica que son producto de eventos volcánicos y las eyecciones magmáticas son fuente de emisiones de azufre oxidado, SOx.
La actividad volcánica constituye una fuente importante de emisiones de SOx a la atmósfera, siendo la principal fuente de azufre a la estratósfera ; ; .
Los Compuestos CO y CO2 son materiales que por fotosíntesis pueden convertirse en O2, sin embargo no hay un proceso que absorba compuestos de azufre produciendo oxígeno.
La fabricación de CP produce aproximadamente el mismo peso en compuestos de carbono vertidos a la atmósfera, como CO y CO2, entonces el reciclado de concreto también reduce la huella de carbono en la atmósfera.
América Latina, no se distingue por su gran contribución a la contaminación global.
En México el 2002, la principal fuente de gases de efecto invernadero en México fue el sector energía, responsable de cerca de 70% de las emisiones.
Otros procesos industriales, como la producción del cemento, vidrio, acero, papel, alimentos y bebidas, entre otros, contribuyeron con alrededor de 9% de las emisiones totales de GEI del país .
El 40% del dióxido de carbono producido por una familia regular proviene de los vehículos automotores que circulan con combustibles fósiles y de la construcción de viviendas https://www.veoverde.com/2014/01/llegaron-las-viviendas-sustentables-a-mexico/.
El concreto es uno de los materiales más ampliamente producido y utilizado en el mundo, en la construcción de obras civiles y también militares, pero también es un generador de grandes volúmenes de residuos sólidos asociados a los procesos de demolición y desperdicio .
Para aminorar el cambio climático y la contaminación ambiental, se trabajó en la firma del Protocolo de Kyoto, que fué negociado en 1997 y puesto en vigor en 2005.
El protocolo pretendía que 37 países desarrollados redujeran sus emisiones de gases de efecto invernadero GEI en un 5 por ciento para el año 2012, con respecto a sus niveles de emisiones de 1990.
México al no ser un país considerado como desarrollado, no lo signó.
El protocolo ha propiciado que los países desarrollados al menos inicien políticas cuyo enfoque es la disminución de estos volúmenes de contaminantes vertidos a la atmósfera, que es además patrimonio de todos mediante su reutilización, disminución o buscándoles otra alternativa de reciclo ; ; .
Estudios realizados en la Unión Europea ; ; http://ficem.org/publicaciones-CSI/DOCUMENTO-CSI-RECICLAJE-DEL-CONCRETO/RECICLAJE-D-CONCRETO_1.pdf; ; http://www.concretosreciclados.com.mx/; http://www.veoverde.com/2013/11/concretos-reciclados-otra-apuesta-mexicana-por-el-ambiente/ han podido establecer que la producción de residuos de la construcción asciende a aproximadamente 900 millones de toneladas/año, como aparece en el resumen de la Tabla 1.
Investigaciones en España, Alemania, Francia e Inglaterra, países que carecen de abundancia en canteras de agregados pétreos minerales naturales, han podido determinar la viabilidad de reutilizar concreto hidráulico procedente de la construcción como material granular, máxime si existe la carencia de los mismos.
Buscar que requieran de poco combustible fósil para su fabricación, transporte y reciclado, lo que disminuya la energía necesaria para su re-uso.
Se observa que respecto a la cantidad de reciclo per cápita, se distingue Australia con la mayor cantidad, 25.78 Ton/habitante.
Respecto a la cantidad de concreto reciclado en función al territorio del País en cuestión, de forma teórica, a mayor territorio correspondería mayor construcción de obra civil y por tanto mayores residuos, sin embargo se distingue Taiwán, con 1862.15 Toneladas por km2 de territorio, siendo el mayor índice del resumen.
Tampoco puede perderse de vista que muchos países aún no tienen un registro fidedigno.
Se ha hablado de los sismos que han asolado a países como Turquía, Afganistán, Nepal, pero no hay registros en la literatura indizada de las cantidades que se usan de concreto para reciclo, sin olvidar tampoco que en estos países se continúa con la fuerte tradición de muros de cerámica y/o adobe, con mayores módulos de elasticidad para absorción de energía dinámicas.
La Producción Mundial de concreto hidráulico se estima en 25 mil millones de toneladas anuales.
A causa de la contaminación ambiental y el cambio climático, cobra importancia iniciar la creación de conciencia colectiva en los países menos desarrollados a fin de reducir la extracción de materiales pétreos de los entornos naturales, disminuyendo así un agotamiento acelerado de las reservas de áridos provenientes tanto de los cauces de los ríos como de las canteras ; .
La demanda de recursos naturales y la escasez de materias primas es importante; por ello, la necesidad de preservar y proteger el medio ambiente de un desequilibrio ecológico, hace que la técnica del concreto reciclado , sea una actividad de gran importancia en la construcción .
Investigaciones previas han demostrado que las propiedades físicas y mecánicas del concreto hidráulico reciclado, constituido por adiciones de árido reciclado en su matriz, pueden garantizar su resistencia y desempeño mecánico ; ; .
Estudios derivados de aplicaciones concretas en obras civiles, muestran que muchas veces el residuo del concreto no es suficiente ni eficientemente empleado.
Este residuo de concreto también puede emplearse para producir elementos prefabricados de concreto, como bloques, materiales aislantes, materiales aligerados, páneles.
El método de disminución del tamaño del concreto hidráulico endurecido para obtener gravas, puede producir pérdidas por pulverización, tamaños casi como áridos ≤ 1/4 pulgada 6.4 mm, zonas porosas con sus correspondientes formas, tamaños y distribución de los poros en las matrices, que incrementan el área superficial aumentando la demanda de CP en la nueva mezcla , Gómez-Soberon, 2012; morfología indeseable de las partículas trituradas donde las dimensiones respecto a los ejes X, Y y Z sean muy diferentes entre sí, produciendo formas alargadas o semiaciculares .
Para evitar que los áridos en el concreto reciclado presenten problemas como los descritos, el producto de la trituración fino y grueso debe caracterizarse para realizar diseños de concreto óptimos; algunos países ya tienen un código para pétreos reciclados .
Las variaciones se diseñan y elaboran en función de las propiedades mecánicas de diseño que se buscan en el concreto reciclado ; .
El consumo de CP depende del método de diseño, el factor de seguridad, el tipo de material, el coeficiente sísmico, la calidad del suelo, el uso de la construcción.
No existen métodos de diseño universalmente reconocidos para diseñar morteros o concretos con áridos provenientes de concreto reciclado, pero se han elaborado morteros con material de reciclo de manera exitosa .
El diseño de mezclas de concreto inició a fines del siglo XIX y principio del siglo XX con el Dr. Duffus .
Hasta fines del siglo XX el concreto hidráulico se diseñaba primordialmente basado en la resistencia mecánica a compresión, que es la propiedad índice del concreto, sin embargo desde el inicio del siglo XXI cambió la orientación y ahora debido al desempeño del concreto, a la vida útil, a la necesidad de disminución en el mantenimiento, el diseño de mezclas de concreto contempla también los criterios de durabilidad ; identificando la resistividad y la velocidad de pulso ultrasónico como parámetros a cuantificar.
Las mezclas de concreto con material reciclado se evalúan desde los puntos de vista de desempeño mecánico, desempeño físico, durabilidad , formas de falla , fluidez, trabajabilidad y revenimiento , edad e hidratación del cemento , grado de compactación del concreto, que puede lograrse con métodos vibratorios o con cementos especiales autocompactantes .
El desempeño mecánico usualmente se evalúa con pruebas destructivas de esfuerzo de ruptura a compresión simple si existen especímenes cúbicos o cilíndricos, pero si sólo existen esquirlas de dimensiones aproximadas máximas de 10.0 cm se puede emplear el método del Point Load para esas muestras sin labrar, tensión simple y tensión indirecta, flexión o módulo de ruptura.
El módulo de ruptura es el valor índice para el caso de diseño de pavimentos rígidos .
La evaluación del concreto reciclado también se realiza con el empleo de métodos de prueba no destructivas que no requieren de preparación del material, pueden repetirse y no provocan daño del mismo; las pruebas de resistividad eléctrica y velocidad de pulso ultrasónico son las más empleadas Park et al, 2005.
Para mejorar el desempeño de las mezclas de concreto hidráulico se recurre a diseños de mezclas con factores de seguridad, disminución de las relaciones A/C; curado prolongado por inmersión o por aspersión .
Otra manera de incidir en la modificación de las propiedades de los concretos reciclados es el empleo de aditivos y adiciones o substituciones de cemento por materiales con actividad puzolánica.
Se pueden elaborar concretos activados alcalinamente con agregados producto del reciclo del concreto hidráulico
El problema más acucioso actualmente es el relativo a las emisiones de efecto invernadero y la posibilidad y acciones realizadas para disminuirlas.
Por muchos caminos se está trabajando en propuestas que concurran en la reducción de emisiones y de residuos a la atmósfera.
El desempeño de la fabricación de concreto empleando pétreos rocas producto del reciclado del concreto ha sido en lo general suficiente para producir un nuevo material cuyo desempeño mecánico y durabilidad cumpla con los estándares internacionales.
Quizá su desventaja principal pudiera considerarse la porosidad de los agregados gruesos y finos producidos por la trituración, lo que ha podido resolverse tomando en consideración para el diseño de nuevas mezclas: 1°- La disminución de la relación agua/cemento que favorecerá la durabilidad y la obtención de la resistencia mecánica suficiente, pero su resolución se hace empleando fluidificantes o superfluidificantes o reductores de agua aditivos indicados en ASTM C-494 que permitan obtener mezclas trabajables y fluidas.
2°- El empleo de residuos agroindustriales que presenten acusada actividad puzolánica, ricos en silicoaluminatos, que "llenen" los huecos de la pasta endurecida recristalicen en los poros densificando la matriz, los oxalatos de calcio como la weddellite y la wewellita han demostrado que realizan la misma función como adiciones al concreto ; ; .
El concreto sigue hidratándose y endureciendo a lo largo de la línea del tiempo, incluso contenedores de concreto reciclado provenientes de concreto demolido en 2011 y construido en los 60's que permanecieron a la intemperie durante el periodo de lluvias, formaron nuevas ligas entre ellos, solidificándose y haciéndose difícil romperlos con las manos.
El uso de residuos con actividad puzolánica resuelve también de forma indirecta la acumulación de otros residuos sólidos que contaminan y ocupan espacios, el empleo de adiciones ricas en silicoaluminatos que incrementan el desempeño mecánico de las nuevas mezclas, mezclas que incrementan la protección del acero de refuerzo embebido en ellas al densificarse, disminuyendo el ataque por carbonatación en concretos y por consiguiente la corrosión en los aceros, otras maneras de evitar la corrosión en el acero de refuerzo de los concretos es el uso de acero inoxidable, que económicamente parece poco costeable pero que reduce con creces los gastos de mantenimiento aumentando la durabilidad .
Los resultados de las propiedades físicas y mecánicas obtenidos de las adiciones, substituciones y aditivos empleados en nuevas mezclas de concreto hidráulico y mortero bases cemento y cal, en estados fresco y endurecido, muestran la veracidad de estas afirmaciones ; y ; ; ; ; ; ; ; ; ; ; ; ; ; y 3°- La adición de productos químicos puzolánicos de grado pureza industrial que puedan activarse a temperaturas amigables, los materiales geopoliméricos ; ; o materiales alcalinamente activados.
Actualmente se experimenta con múltiples residuos sólidos como agregados, que pueden tener orígenes orgánicos como fibras, cáscaras y semillas; adiciones que son residuos de otros procesos industriales como la ceniza de bagazo de caña, ceniza de carbón mineral, cenizas de elaboración de materiales cerámicos artesanales hechos de arcillas, escorias de producción metalúrgica y siderúrgica.
En la Tabla 1 se observa que Australia es el país que recicla el mayor número de toneladas por cápita, mientras que Taiwán es el país que en función de su territorio recicla más toneladas de concreto, en la misma tabla que contiene los datos de 28 países, México ocupa el lugar 11, lo que indica que estamos lejos de usar todo nuestro concreto demolido, pero el esfuerzo es importante y sostenido, y compartido por la comunidad.
El uso del concreto reciclado es más común en Europa, quizá por la falta de agregados minerales naturales.
En América Latina, específicamente en México, caso que conocemos un poco más, se está buscando el empleo sostenido de materiales considerados como desechos sólidos que permitan respuestas a la conservación del medio ambiente, a la búsqueda e innovación de adiciones, métodos, técnicas y procesos que mejoren las propiedades mecánicas del concreto reciclado.
Otro punto a mencionar es el sostenido y continúo trabajo realizado en las nuevas tendencias de diseño de concreto hidráulico por índices de durabilidad, para alargar la vida útil de las estructuras de concreto, conduciendo a disminuir en lo posible la demolición de concreto hidráulico.
El re-uso de residuos sólidos ha conducido también a encontrar propiedades de los mismos que les han permitido adicionarse a las mezclas de concreto/mortero, modificando algunas de sus propiedades en favor de la durabilidad.
Usar material reciclado evita que haya acumulaciones de concreto colapsado o demolido que necesite ser removido o transportado a vertederos de residuos sólidos, con el consiguiente gasto de combustible para el traslado.
Las acumulaciones de estos residuos sólidos también han provocado cambios en la arquitectura del paisaje al modificar la morfología de la superficie o topografía de las zonas de recepción de material demolido.
El uso de agregados producto del reciclado permite disminuir la cantidad de emisiones contaminantes al medio ambiente.
El material reciclado permite que no se sobreexploten innecesariamente las canteras, conservando en lo posible la arquitectura del paisaje y fomentando el turismo geológico especializado que conlleva la preservación de la biota endémica, disminuyendo el impacto ambiental de las extracciones y los modos de falla por deslizamiento de los bancos de material cercanos a los centros poblacionales, así como las recargas a los mantos acuíferos.
Reciclar concreto resuelve la falta de agregados pétreos y la protección de sus canteras, también resuelve si los agregados no cumplen con la normativa vigente, como el caso de las espumas volcánicas o pumicitas.
El uso de agregados provenientes de concreto reciclado permite también que éstos se coloquen saturados en la mezclas y así se inicie el curado interno de las mezclas nuevas de concreto reciclado.
El agregado pétreo obtenido como resultado de la demolición del concreto podría no tener las condiciones ideales, pero también existe la realidad de que muchos agregados pétreos naturales minerales existentes localmente no cumplen con todas y cada una de las recomendaciones existentes en los Reglamentos de Construcción vigentes, y los constructores, ingenieros y arquitectos, buscan la manera de sacarles el mayor provecho posible logrando desempeños mecánicos importantes.
El agregado de origen reciclado tiene aún mucho por estudiar pero sí es posible obtener desempeños de 350 MPa en concretos reciclados si se dosifica el pétreo, se reducen las relaciones A/C, se adicionan aditivos que modifiquen la reología de las mezclas frescas para su colocación y que simultáneamente permitan alcanzar la resistencia.
Simultáneamente al diseño y elaboración del concreto reciclado deben explorarse posibilidades de adiciones de otros materiales que modifiquen las propiedades de los concretos así elaborados consiguiendo condiciones exitosas y económicas.
En aras de evitar las emisiones de carbono, frenar la construcción, equivaldría no incrementar la infraestructura y comodidad de los habitantes de un país, pero no hacer nada nos vuelve cómplices de alguna manera, y es por esto que se buscan alternativas para la producción de materiales de construcción que sean el resultado del empleo de materiales que se han convertido en desechos, residuos y basuras industriales, y nos compromete a seguir buscando alternativas de modificación de las propiedades de los nuevos materiales.
Introducción
La depresión posparto DPP es un problema de salud pública a escala mundial.
Es la condición psiquiátrica más frecuente durante el posparto y existe una extensa documentación del grado de discapacidad que puede llegar a provocar en la madre, su asociación al rezago en el desarrollo infantil y a trastornos conductuales en la vida adulta de la descendencia.
En Chile, estudios que utilizaron criterios diagnósticos estandarizados establecieron una prevalencia de DPP en torno al 20%, en la atención primaria APS del sistema público de salud.
En cambio, un estudio que usó la Escala de Depresión Posparto de Edimburgo EPDS, validada en Chile, reportó que un 41,3% de las madres que se atienden en consultorios se encuentran afectadas por intensa sintomatología depresiva entre los 2 y 3 meses posparto, es decir, en riesgo de padecer DPP.
Aún cuando una proporción considerable de las madres usuarias de APS presentan alto riesgo y que la relevancia de la salud materno-infantil produce un mayor contacto con los centros de salud en este período, la patología depresiva no es habitualmente detectada ni tratada, a pesar de la existencia de tratamientos efectivos.
Ante esto, el Ministerio de Salud promovió la detección temprana de la DPP, recomendando un tamizaje universal en APS, por lo que el EPDS es aplicado por profesionales de enfermería en controles del niño y la mujer durante el posparto.
No obstante, las tasas de tratamiento continúan siendo bajas.
Al respecto, la literatura nacional ha evidenciado la presencia de barreras de acceso a los servicios de salud para madres deprimidas, detectándose necesidades de capacitación del recurso humano en APS, para lograr mayor fidelidad a los lineamientos ministeriales y efectuar un monitoreo más estricto de mujeres en riesgo.
Se considera que la construcción de un modelo predictivo que identifique factores que modifiquen el acceso a tratamiento puede ser útil para la reducción de la brecha de tratamiento de la DPP, mediante la focalización en el uso del recurso humano disponible en el sistema público de salud y, específicamente, potenciando el papel de profesionales de enfermería en la detección de la DPP, durante los controles de rutina.
No existen estudios en el medio local, que hayan indagado en este aspecto en la actualidad.
El objetivo de este estudio fue el de desarrollar un modelo predictivo, para evaluar los factores que modifiquen el acceso a tratamiento para la DPP en APS.
El marco muestral correspondió a todos los centros de salud de APS, localizados en municipios urbanos de la Región Metropolitana RM, Chile n=120.
Se seleccionó al establecimiento de APS que registró la mayor cantidad de controles de niño sano de los 2 meses, en cada uno de los seis Servicios de Salud de la RM, según datos administrativos del Ministerio de Salud, correspondientes al período Enero-Septiembre 2012.
De esta forma, la muestra quedó conformada por seis establecimientos municipales de APS de la RM, Chile.
Durante los meses de Enero y Febrero 2013, se reclutó consecutivamente a madres que asistían a control de niño sano, del segundo o sexto mes postparto, en los centros de salud seleccionados.
Posterior al examen de rutina, personal del estudio incluyó a las usuarias que dieron su consentimiento informado, que eran mayores de 18 años, no tenían discapacidad intelectual y que podían ser contactadas telefónicamente.
Todas las mujeres accedieron a participar en forma voluntaria.
Una semana después, se realizó una entrevista telefónica estructurada diagnóstico basal, que evaluó: antecedentes sociodemográficos, datos gineco-obstétricos y perinatales, sintomatología depresiva con la Escala de Depresión Posparto de Edimburgo EPDS, la confirmación del diagnóstico de Episodio Depresivo Mayor actual en el posparto DPP con la entrevista psiquiátrica estructurada MINI y la calidad de vida con el Cuestionario de Salud SF-36.
La muestra final utilizada para la recolección de datos y análisis de este estudio, incluyó solo a mujeres en las que se confirmó una DPP, según la MINI, en el diagnóstico basal.
Definición de variable dependiente
Luego de tres meses, se revisaron las fichas clínicas de las usuarias con DPP evaluación de seguimiento, considerándose como no acceso a tratamiento: si posterior al diagnóstico basal no se registró la asistencia a ninguna consulta de salud mental en el consultorio variable dicotómica.
Definición de variables independientes
Para determinar las variables predictoras de no acceso a tratamiento en madres con DPP en APS, se realizó una revisión de la literatura.
De este modo, fueron seleccionadas las siguientes variables como posibles predictoras: edad, estado civil, nivel educacional, estado ocupacional actual, con quién vive en el hogar, número de hijos, planificación del último embarazo, ayuda en el cuidado del bebé, historia de tratamientos previos de depresión, sintomatología depresiva puntaje total del EPDS y puntaje en cada ítem de este instrumento y calidad de vida según las dimensiones del SF-36.
Todas las variables que resultaron significativas a un valor de p<0,1, en el análisis de regresión logística univariada, fueron ingresadas al modelo multivariado utilizando una técnica de selección de pasos hacia atrás backward, para obtener el modelo predictivo multivariado más parsimonioso.
Para medir el grado de calibración del modelo predictivo, es decir, la cuantificación de la coincidencia entre la probabilidad predicha y la observada, se utilizó la prueba de Hosmer-Lemeshow.
Para evaluar la capacidad de discriminación del modelo, es decir, la probabilidad de poder distinguir entre un caso de DPP y un no caso desde un par de observaciones tomadas al azar, se utilizó el área bajo la curva ROC Receiver Operating Characteristics.
Los análisis estadísticos fueron realizados con el programa Stata 12.0.
Todos los estimados fueron reportados en conjunto, con intervalos de confianza al 95% IC95%.
La muestra inicial fue de 305 mujeres.
En el diagnóstico basal, se confirmó DPP en 63 de éstas 20,7%, las cuales conformaron la muestra final para el análisis.
En la evaluación de seguimiento se pudo acceder a las fichas clínicas de todas las mujeres de la muestra final, en consecuencia, no hubo datos perdidos.
Como se observa en la Tabla 1, las participantes con DPP tuvieron una media de edad de 27,6 años Desviación Estándar [DE] de 6,5 años, la mayoría eran solteras 58,7%, IC95%: 46,2-71,2 y con enseñanza media completa 50,8%, IC95%: 38,1-63,5.
Al momento de ser evaluadas, un 47,6% IC95%: 34,9-60,3 vivía en casa con su pareja, y más de la mitad se dedicaban a labores domésticas 60,3%, IC95%: 47,9-72,7.
Casi la mitad 46%, IC95%: 33-59 de las mujeres reconoció haber sido tratadas por episodios depresivos previos.
De las 63 mujeres con DPP, un 79,4% IC95%: 69,1-89,6 no accedieron a tratamiento a los tres meses.
Las siguientes variables fueron incluidas en el modelo predictivo multivariado de regresión logística, tras haber alcanzado la significancia estadística fijada p<0,1 en la evaluación univariada: planificación del embarazo, historia de tratamientos previos de depresión, puntaje total del EPDS, ítem 2 del EPDS "anhedonia durante la última semana", ítem 5 del EPDS "pánico o miedo durante la última semana", dimensión de funcionamiento físico del SF-36 y dimensión de salud general del SF-36.
Tras aplicar la técnica de selección de variables de pasos hacia atrás, el modelo final incluyó los siguientes factores que impidieron el acceso a tratamiento:
Historia de tratamientos previos de depresión.
Ítem 5 del EPDS, presencia de pánico o miedo durante la última semana.
Se observa que en conjunto, las variables incluidas clasifican correctamente un 82,5% de los casos totales, caracterizándose por poseer una alta sensibilidad 96%, una especificidad de 30,8%, un alto valor predictivo positivo VPP de 84,2% y un buen valor predictivo negativo VPN de 66,7%.
Al evaluar el comportamiento del modelo predictivo en la muestra analizada, con una prevalencia de no acceso a tratamiento del 79,4%, se obtiene un VPP de 91,9%, demostrando una alta probabilidad de que las mujeres presenten la condición, esto es no accedan a tratamiento, si el conjunto de variables así lo predicen.
Por otra parte, el VPN obtenido resulta ser bajo 38,5%, sugiriendo que un resultado negativo en el modelo predictivo es poco útil para determinar si las madres con DPP acceden a tratamiento.
La calibración del modelo es buena, ya que el grado de desajuste entre la probabilidad predicha y observada no alcanza niveles significativos, según la prueba de Hosmer-Lemeshow p=0,73, y el área bajo la curva ROC auROC=0,79 sugiere una buena capacidad discriminante Figura 1.
En el modelo final Tabla 2, el aumento en el segundo ítem del EPDS "anhedonia", en un punto adicional disminuye en un 57% Odds Ratio [OR] 0,43, IC95%: 0,20-0,93 la probabilidad de no acceder a tratamiento.
En forma similar, el aumento de un punto en el ítem 5 del EPDS "pánico/miedo" disminuye poco más de la mitad OR 0,48, IC95%: 0,21-1,09 la probabilidad de no acceder a tratamiento.
Finalmente, tener positivo el antecedente de tratamientos previos de depresión, disminuye en 74% OR 0,26, IC95%: 0,61-1,06 la probabilidad de no acceder al tratamiento, en comparación con aquellas mujeres que no han tenido tratamientos previos de depresión.
A pesar de que los dos últimos predictores no alcanzaron significación estadística, fueron "forzados" dentro del modelo por el aporte a la elaboración más parsimoniosa del modelo predictivo y además basado en literatura que apoyaba su inclusión.
Discusión
Se trata del primer estudio en la literatura nacional que desarrolla un modelo predictivo para evaluar los factores que modifican el acceso a tratamiento para la DPP, en madres usuarias de APS.
El acceso a tratamiento de las mujeres con DPP es muy bajo, a pesar de tener acceso universal y disponibilidad de tratamientos efectivos.
Según este estudio, las mujeres que presentan DPP y que no acceden a tratamiento son las que padecen bajos niveles de anhedonia y síntomas ansiosos pánico y miedo, y que no tienen antecedentes previos de haber sido tratadas por episodio depresivo.
El modelo elaborado es simple consta de solo tres factores, posee una buena calibración y tiene una buena capacidad discriminante.
Destaca su buena sensibilidad 96%, lo que indica que las variables incluidas son capaces, en su conjunto, de predecir adecuadamente qué mujeres no acceden a tratamiento.
Ha de considerarse que el valor predictivo es bastante sensible a la prevalencia del evento.
Para este caso, la alta prevalencia de la condición estudiada no acceso a tratamiento se ve reflejada en el alto VPP exhibido por el modelo, lo que sugiere que si el conjunto de variables predicen que el evento ocurrirá, es muy probable que las madres tiendan a no acceder a tratamiento.
De ahí que el conocimiento de esto por parte de el/la enfermero/a pueda resultar de gran utilidad, anticipándose al evento e informando al equipo de salud.
Las características mencionadas sugieren que el modelo tiene aplicabilidad potencial para abordar la acuciante brecha de tratamiento de la DPP en la APS, evidenciada en estudios recientes, por lo tanto, es de relevancia para la salud pública y para las funciones efectuadas por profesionales de enfermería durante el postparto.
No obstante la trascendencia práctica de los hallazgos, estos han de ser mirados con cautela.
El estudio corresponde a análisis secundarios de bases de datos de una investigación que fue desarrollada con otro propósito, esto genera importantes limitaciones: es probable que predictores eventualmente significativos no hayan sido incluidos, ya que el acceso a tratamiento de la depresión posparto ha sido descrito como un fenómeno complejo en el que intervienen variables no fácilmente cuantificables como la carga de trabajo doméstico, los ideales de maternidad y el estigma asociado a los problemas de salud mental. Adicionalmente, los análisis se realizaron sobre la base de una muestra pequeña n=63, lo que puede afectar la potencia del estudio.
Sin embargo, la no inclusión de variables de difícil medición "complejas" tiene que ver con la elaboración de un perfil de riesgo pragmático, de uso relativamente simple y que no requiera un esfuerzo adicional de parte de el/la profesional de enfermería en APS.
No se trata de descartar tópicos importantes para el abordaje de la DPP y de la salud materna, en general, como lo son la carga de trabajo doméstico, las ideas de maternidad y el estigma en salud mental, sin embargo, para el diseño de estrategias que apunten en aquella vía se requiere de mayor investigación y trabajo intersectorial.
Por otra parte, cabe señalar que las variables incluidas en el perfil de riesgo puntaje en ítems del EPDS 2 -anhedonia- y 5 -pánico y miedo-, y antecedente de tratamientos previos de depresión, encuentran sustento en la literatura que reporta que el acceso a tratamiento por la depresión se encuentra asociado a los niveles de sintomatología depresiva o grado de discapacidad y a la historia de tratamientos de la patología.
Es razonable pensar que el modelo predictivo elaborado puede ser un aporte valioso para orientar la toma de decisiones de profesionales de enfermería, al identificar un perfil de madres con DPP en alto riesgo de no acceder a tratamiento valiéndose de antecedentes ya disponibles y/o de fácil obtención.
Por ejemplo, para el antecedente de tratamientos previos de depresión, el auto reporte es generalmente fiable si es que este dato no está consignado en los registros clínicos.
Para el caso del puntaje obtenido por las usuarias en los ítems 2 y 5 del EPDS, cabe señalar que los/las profesionales de enfermería realizan un tamizaje universal con este instrumento en los controles posparto de niño sano, instancia en que se levanta la sospecha de DPP, puerta de entrada para el tratamiento de la patología.
Por ende, la utilización de este perfil de riesgo no conllevaría una carga adicional o distinta a las labores ya ejecutadas en la APS, permitiendo la focalización de recursos del sistema público de salud y la implementación de estrategias facilitadoras de acceso a tratamiento, en esta población de madres en un punto crítico.
Al respecto, la literatura señala la necesidad de capacitación de los equipos de APS para el manejo de la DPP, considerándose trascendental el establecimiento de protocolos de derivación en caso que el tamizaje resulte indicativo de sospecha de la patología, lo que implica informar adecuadamente a las madres sobre su posible depresión, motivarlas para que acudan al tratamiento y priorizar la disponibilidad de horas asistenciales.
Conclusión
En conclusión, se considera que el presente estudio abre un campo para futuras investigaciones al establecer un perfil de riesgo para el no acceso a tratamiento en la APS, de madres con DPP.
Se trata de un modelo predictivo pragmático, que puede orientar los recursos humanos disponibles en la APS, para apoyar la implementación de estrategias orientadas a combatir la brecha de tratamiento de una enfermedad que ha sido reconocida como problema de salud pública.
En esta misma línea, se sugiere que los/las enfermeros/as estén atentos/as a aquellas madres con DPP que presentan baja anhedonia, o ausencia de ésta, sin pánico o miedo y sin antecedentes de depresión, ya que son estas las pacientes que tienen una mayor probabilidad de no acceder a tratamiento por la patología, según el modelo.
Se requiere de futuros estudios para la validación y medición del impacto del uso de este perfil de riesgo en contextos clínicos reales.
La existencia de nuevos Centros y Puestos de Salud incluyeron, desde su creación, en 1927, la asistencia materno-infantil, que tenía posición estratégica con la actuación domiciliaria de enfermeras visitadoras o de salud pública.
En la década de 1930, se intensificaron las políticas públicas que reconocían las mujeres y niños como foco de la atención a la salud.
El Directorio de Protección a la Maternidad e Infancia ha sido creado en 1934, como órgano del Departamento Nacional de Salud Pública.
El termo "protección", incluido en el nombre de este Directorio, señalaba la vulnerabilidad a que estaban expuestos las mujeres y los niños.
Curiosamente, la política del Estado Nuevo fue interpretada como unidireccional y autoritaria, formulada por hombres puericultores preocupados con el desconocimiento o el descuido de las madres pobres para con sus hijos.
A pesar de reactiva y parcial, estas medidas de Estado y las que siguieron con la creación del Directorio Nacional del Niño, en 1940, representaban respuestas a las reivindicaciones feministas.
Bertha Lutz, diputada federal y adepta de los movimientos feministas que ocurrían en EEUU, reivindicaba leyes y programas para la maternidad y la infancia, además de la ampliación de los derechos sociales.
Lutz presentó proyecto de Ley en 1936 para la creación de un Departamento Nacional de la Mujer y, en este, un Consejo de la Mujer, el cual se dedicaría exclusivamente a la asistencia sanitaria femenina e infantil.
Treinta y ocho años después, un nuevo marco histórico se iniciaba con la Conferencia de Alma Ata de 1978.
Entre sus recomendaciones, las mujeres y niños tenían atención prioritaria.
A partir de entonces, se iniciaba una extensión de cobertura para los cuidados primarios de salud.
Movimientos sociales y de mujeres iban a balizar esta actuación.
El movimiento de las agentes de las pastoral y, posteriormente, de las agentes comunitarias de salud, van a alcanzar las localidades más lejanas del país, llevando las acciones de alto costo de efectividad, que históricamente influenciaron los cambios de tasas de mortalidad infantil y materna en el país.
La política pública, sin embargo, se mantuvo reactiva a las reivindicaciones feministas.
Especialmente en un punto fundamental: la política ambigua de planificación familiar.
El Estado, durante el periodo de la Dictadura Militar 1964-1985, se omitió mientras dio un apoyo subliminar a las acciones de la infame Bemfam, que promovía el control de la natalidad.
Una política semioficial al revés.
El Programa de Asistencia Integral a la Salud de la Mujer ha sido creado en 1983.
Formulado por mujeres, proponía un modelo asistencial para atender a las necesidades globales de salud para el público femenino.
Una cuestión crítica era dar una respuesta más adecuada a lo que existía a la época: el uso inadecuado de píldoras compradas sin cualquier control y la progresión perversa de la ligadura de trompas.
La Estrategia Salud de la Familia ESF, desde 1993, y más fuertemente a partir de los años 2000, ha establecido una Atención Primaria a la Salud APS resolutiva y ecuánime, dando la oportunidad a la población pobre y de vulnerabilidad inminente, un cuidado integral en el territorio.
El equipo de salud contó con la participación destacada de la enfermería en salud familiar.
En más de 20 años, la ESF alcanzó un 60% de la población brasileña.
En este nuevo modelo de atención se establecieron cooperaciones inéditas entre médicos, enfermeros, odontólogos, técnicos de enfermería, auxiliares de enfermería, agentes comunitarios de salud y otros profesionales, pautados por la horizontalidad, la superioridad del abordaje multiprofesional, el cuidado centrado en el usuario familia del Sistema Único de Salud SUS y en el territorio y comunidad, con la división de responsabilidades y el cuidado integral.
Orgánicamente, la APS está bajo la responsabilidad del Departamento de Atención Básica del Ministerio de la Salud, cuya divulgación de los programas, acciones y estrategias son difundidas por medio de materiales virtuales e impresos disponibles en su página electrónica http://dab.saude.gov.br/portaldab/.
Los canales de participación de las mujeres se ampliaron con la creación de Consejos de Salud, donde éstas se convirtieron en mayores interesadas y participativas, asumiendo importante papel en el control de la sociedad sobre las acciones del Estado el control social.
La fuerza del movimiento feminista y militante en el interior del SUS se expandió para otras fronteras.
La integración y la intersectorialidad de las políticas sociales permitieron nuevos avances, con la participación del sector salud.
Entre las más destacadas pueden ser citados los mecanismos de protección y asistencia social, como el Estatuto del Niño y del Adolescente Ley nº 8.069, de 13 de Julio de 1990, el Auxilio Familia, la Seguridad Alimentaria, las medidas legales y programáticas para la defensa de niños, adolescentes y mujeres víctimas de violencia familiar, la creación de los centros de referencia de la mujer.
A pesar de numerosos logros, quedan otros desafíos que enfrentar en los años 2010, ya señalados por movimientos sociales y por discusiones de profesionales de salud.
Las políticas afirmativas para el derecho de las mujeres en cuestiones relativas a modelos de familia, al aborto, a la libre orientación sexual, al acoso, a las desigualdades en el contexto de trabajo entre otros tipos de discriminación son algunos de los ejemplos.
En la política de salud, las respuestas fueron graduales, pero eficaces, dando respuestas, aunque tardías, a nuevas demandas sociales.
Entre ellas, podemos citar: las políticas de rastreo del cáncer, la ampliación de las carteras de vacunación, la mejoría del prenatal, la política nacional de humanización, el abordaje innovador de las enfermedades sexualmente transmisibles, las líneas de cuidado con destaque a la gestación, el parto y puerperio, la atención integral a todos los segmentos de la población, incluyendo la mujer, el niño y el adolescente.
Todos eses aspectos implican estrategias y acciones acompañadas y ratificadas por evidencias clínicas y organizacionales que están disponibles para el avance del conocimiento científico.
El SUS y las Universidades, con sus profusiones de estudios sobre las mejores prácticas y abordajes, basan muchas de las soluciones colocadas en las agendas de la política social y de salud.
No hay humanización, sino la conquista de derechos.
En Portugal, los profesionales de salud usan la palabra Utente para referirse al Usuario con el significado de ciudadano pleno de derechos.
Es en ese sentido que el Usuario del SUS debe ser comprendido y reconocido, no solamente como una directriz legal, sino como una práctica social.
Así, el SUS debe tener un compromiso cada vez más incondicional: tornar la práctica de los profesionales de salud cada vez más enfocada en los intereses y las necesidades del ciudadano que lo utiliza.
De esta manera, todo se convierte en consecuencia natural de ese compromiso.
Que la producción del conocimiento en enfermería y en salud siga también esta máxima.
Los ciudadanos plenos de derechos siempre en primero lugar.
La desnutrición infantil en Colombia ha sido un tema de gran relevancia, al cual se le ha prodigado una gran atención por parte de las entidades gubernamentales. Tales esfuerzos, han tenido resultados positivos, puesto que en diferentes estudios poblacionales se demuestra una disminución en la prevalencia de este problema nutricional, no solo en nuestro país sino en otros países latinoamericanos.
Los estudios del estado nutricional realizados en Colombia durante los últimos años, con representación nacional, han hecho énfasis en la disminución de los índices de desnutrición de los niños.
El porcentaje de bajo peso para la edad en niños menores de 5 años ha descendido de 21,1% en 1965 a 6.7% en el 2000 y a 3,4% según la Encuesta Nacional de la Situación Nutricional en Colombia 2010 ENSIN.
Situación similar se presenta con la desnutrición crónica talla/ edad: 21% en 1990, 15% en 1995, 13.5% en 2000 y 13,2% en 2010.
Gracias al Plan Nacional de Nutrición, desde 1999 se observó un cambio importante de la situación nutricional del niño al propender por una adecuada alimentación y nutrición tanto en el ámbito individual como colectivo, y el desarrollar acciones de seguridad alimentaria orientadas a los hogares y grupos más vulnerables.
A lo anterior, se suma que la presencia de todos los tipos de desnutrición ha disminuido, a medida que se incrementa el nivel de educación formal y el nivel económico de las madres.
Sin embargo, en Colombia y en los países latinoamericanos se han agregado a los problemas originales de deficiencia nutricional en la población infantil, problemas de sobrepeso y obesidad asociados con el alto consumo de alimentos ricos en energía derivada de los carbohidratos y del alto consumo de grasas acompañados de sedentarismo.
Esto se conoce como doble carga de malnutrición o transición nutricional.
Las Estadísticas Sanitarias Mundiales presentadas por la Organización Mundial de la Salud, confirman que la prevalencia del sobrepeso y la obesidad han aumentado no solo en Estados Unidos y en los demás países desarrollados sino en el mundo entero. Esto ha llevado a que se declare a la obesidad como una enfermedad, con una preocupación especial por la obesidad abdominal y se afirme que los efectos adversos de la obesidad y la adiposidad abdominal se inician en la niñez y la adolescencia.
La obesidad considerada en la época antigua como signo de estatus social, bienestar y hasta belleza, es hoy en día una enfermedad crónica no transmisible, y contribuye en forma importante al aumento en la prevalencia de factores de riesgo para enfermedades cardiovasculares y metabólicas que representan la primera causa de muerte en la sociedad actual.
Además, se asocia con una mayor ocurrencia de diferentes tipos de cáncer, trastornos osteoarticulares, complicaciones respiratorias, inmunológicas y gástricas, así como, alteraciones en la conducta y pérdida de la autoestima.
Todo esto afecta en forma significativa la salud y el bienestar físico y mental de niños y adultos.
La doble carga de malnutrición en la población infantil desnutrición/obesidad conlleva a que los niños y adolescentes presenten bajo rendimiento escolar, problemas de aprendizaje, ausentismo escolar, así como riesgos en su salud y bienestar en etapas posteriores de la vida.
Para la sociedad implica no solo el alto costo de la atención en salud, sino una disminución en la productividad y la calidad de vida de la población.
Según las Encuestas Nacionales de Salud y Nutrición de México con reportes oficiales desde 1988 hasta 2006, el sobrepeso y la obesidad en niños, jóvenes y adultos mexicanos se han incrementado en los últimos años de manera alarmante.
En el caso de los niños en edad escolar, entre 5 y 11 años, de 1999 a 2006 la obesidad pasó de 18.4% a 26.2% y en el 2011 a 31,7%; entre adolescentes, de 1988 a 2006, se pasó de casi 9% a 28,5%; y en adultos, en los mismos 18 años se pasó de 34.5% a estar muy cerca del 70%.
En Argentina, el Ministerio de Salud reporta que las cifras de la obesidad y el sobrepeso en niños de 5 a 11 años de edad entre 1999 y 2006 se elevaron de 18,6% a 26%.
En los adolescentes la prevalencia de obesidad varía entre 5% y 8% con tendencia al aumento.
Se dice que en este país 7 de cada 10 niños nacen en la pobreza y muchos llegan a la obesidad; los últimos reportes indican que el 7,3% de los niños menores de 5 años presentan obesidad.
En Chile también se ha observado en los últimos años un incremento importante de la obesidad caracterizándose como país en transición nutricional.
Según los reportes del Ministerio de Salud de Chile, el sobrepeso y la obesidad en los niños escolares ha pasado de 16% a 19,4% desde el 2000 a 2009.
En el año 2005, los preescolares asistentes a los jardines infantiles de la Junta Nacional de Jardines Infantiles JUNJI, presentaban una prevalencia de 22,7% de sobrepeso y 10,6% de obesidad, poniendo de manifiesto que la obesidad infantil constituye el problema nutricional más importante en los niños de las clases media-baja y baja del país.
Hoy se conoce que Colombia no es ajena a este problema y los reportes señalan que ya en 1995 el 2.6% de los niños preescolares presentaban sobrepeso.
En la Encuesta Nacional sobre la Situación Nutricional y de Consumo de Alimentos en Colombia ENSIN del 2005, se observó que el 4.3% de niños entre 5 y 9 años y el 10,3% de niños entre 10 y 17 años presentaba sobrepeso teniendo en cuenta el peso para la estatura, sin observarse diferencia por género, edad ni región.
La ENSIN 2010 reporta que a nivel nacional, el 13,4% de la población entre 5 y 17 años presenta sobrepeso y el 4,1% obesidad, observándose que la obesidad es más frecuente en el grupo de 5 a 9 años de edad, el sobrepeso predomina en las niñas y en los niños la obesidad.
Los diferentes estudios por países, reportan un bajo consumo de frutas y verduras, con alto consumo de alimentos fuente de carbohidratos y grasa, indicando, además, el incremento en el consumo de comidas rápidas, gaseosas, jugos artificiales, refrescos y bebidas azucaradas que solo aportan energía y nada de vitaminas, minerales o proteínas.
Por otra parte, la obesidad ha dejado de ser un problema de poblaciones de estratos socioeconómicos altos, como se ha demostrado en los diferentes países.
Vale la pena mencionar que se ha planteado la asociación entre inseguridad alimentaria y obesidad infantil, y si bien no se ha demostrado, este puede ser un punto de interés para ser estudiado dado que cada vez se observan más casos de exceso de peso en poblaciones de estratos socioeconómicos bajos.
Una de las razones por la cual puede explicarse lo anterior, consiste en que los alimentos ricos en energía y que producen mayor saciedad, altos en grasas y carbohidratos, se encuentran a precios más bajos. De esta manera, las personas compensan los periodos en que el alimento es escaso con un incremento en el consumo, tanto en frecuencia como en cantidad, cuando hay disponibilidad.
Este comportamiento favorece cambios cíclicos de peso corporal, lo cual provoca cambios metabólicos que hacen más eficientes los mecanismos para acumular grasa corporal, dando lugar a un incremento del peso.
A los malos hábitos alimentarios, se suma el sedentarismo de los niños, quienes pasan varias horas frente al televisor o al computador teniendo cada vez menos oportunidades para realizar actividades deportivas o de recreación. Posiblemente esto se deba, a los bajos ingresos económicos, el temor de los padres a la violencia urbana en la calle, la inseguridad en los parques, o simplemente el estilo de vida familiar que impide que los niños tengan un mayor gasto energético.
En Colombia, la ENSIN 2010 refiere que el 57,9% de los niños de 5 a 12 años ven televisión o juegan con videojuegos 2,4 horas o más al día y los adolescentes, 2,8 horas al día.
Se evidenció que los niños con sobrepeso u obesidad tenían una prevalencia mayor de ver televisión o jugar con videojuegos, comparado con los niños con índice de masa corporal normal.
Las recomendaciones de la Organización Mundial de la Salud indican que los niños en edad escolar deben realizar diariamente 60 minutos o más de actividad física y se estima un máximo de dos horas de televisión al día para este grupo de población con el fin de no desplazar el tiempo destinado a realizar actividades vigorosas.
La prevención de la obesidad debe iniciarse desde la niñez, incluyendo la promoción de hábitos de vida saludables.
Esta es la clave del éxito.
Se debe fomentar el consumo de alimentos como frutas y verduras, evitando el exceso de grasas y harinas.
Se ha demostrado que es más fácil enseñar que modificar hábitos, dado que en esto último, se generan mayores costos en las intervenciones y mayores fracasos.
La edad escolar es un periodo importante para promover y consolidar habilidades en todas las áreas del desarrollo y para reafirmar hábitos de alimentación saludables.
Así, los niños y jóvenes pueden alcanzar una excelente calidad de vida y garantizan las reservas necesarias para cubrir el gasto de energía que demandan las nuevas actividades asumidas durante esta época de la vida.
Es necesario entonces, que la sociedad, el gobierno, la industria y los medios masivos de comunicación, se comprometan para aunar esfuerzos en la lucha contra la obesidad infantil, abordando el problema del exceso de peso en las etapas tempranas desde una perspectiva de salud pública.
La actividad física como componente clave en la prevención de la obesidad infantil, debe abarcar actividades que puedan persistir en el tiempo, apropiadas para el desarrollo del niño, tan agradables que le permitan disfrutar de ellas y evitar aquellas intensas o difíciles de mantener como usualmente se pretende con el adulto.
Combatir la obesidad a través de una alimentación saludable y un estilo de vida activo es una tarea que involucra a toda la comunidad.
Las consecuencias no son solamente en la salud, sino sociales y económicas, y es primordial generar cambios en la mente de las personas responsables de la salud en nuestro país, donde hace falta todavía asumir la obesidad como un problema serio de salud pública.
En vista del incremento del sobrepeso y la obesidad en el mundo, en diferentes países se han hecho intervenciones efectivas a nivel escolar con el objetivo común de mejorar los patrones de alimentación y actividad física. De esta manera, se pretende prevenir las enfermedades que se asocian con la obesidad y el sedentarismo.
También se cuenta con las guías o lineamientos para incrementar los niveles de actividad física en los niños, emitidas por la Organización Mundial de la Salud.
Se necesita actuar más activamente con la población infantil para combatir este flagelo de la obesidad, con el fin de integrar los esfuerzos nacionales previos, presentes y futuros para generar evidencia suficientemente contundente en la población colombiana.
Recordemos que la Organización Mundial de la Salud ha hecho una estimación de la prevalencia de obesidad en la población adulta con IMC ≥30, donde se considera que Colombia tendrá entre 30 y 45,5% de obesos para el 2015.
Ya Colombia cuenta con la Ley 1355 de 2009 donde se definen la obesidad y las enfermedades crónicas no transmisibles asociadas a ésta, como una prioridad de salud pública y se adoptan medidas para su control, atención y prevención.
Se requiere entonces aplicar y apoyar intervenciones de salud en la comunidad, para la prevención primaria de la obesidad y que sirvan a su vez para disminuir la prevalencia de enfermedades crónicas en la población.
El dolor, que es un problema en la sanidad que afecta a una amplia franja de la población, con elevados gastos para su tratamiento y control.
Mientras que para un determinado grupo de pacientes los métodos y fármacos disponibles son eficientes, otros no lo son.
La investigación básica ha avanzado ostensiblemente y ha suministrado teorías fundamentales para el entendimiento de los mecanismos de esa situación clínica, tales como la neuroplasticidad, teoría del portón o sensibilización central y periférica.
Los conceptos en esas áreas fueron transferidos hacia la práctica clínica aunque estén fundamentados en datos experimentales, pero aportan resultados en los tratamientos polimodales, analgesia preventiva, una mejor comprensión y, por ende, un mejor tratamiento de los cuadros de dolor agudo.
A pesar del descubrimiento de muchos mecanismos que están involucrados en el proceso doloroso, y que son susceptibles de ser controlados por el uso de fármacos, receptores de adenosina, receptores del glutamato y aspartato, neurocininas y otros ese conocimiento no trajo como resultado la introducción de fármacos nuevos.
Los medicamentos analgésicos en uso son de la misma categoría de aquellos ya existentes, o fueron incorporados de otras áreas donde ya se conocían, como la gabapentina, la cetamina y la clonidina.
El dolor clínico es muy diferente de otras condiciones en las cuales se puede medir, de forma objetiva, los factores involucrados.
Las repercusiones del infarto del miocardio pueden ser observadas y evaluadas de esa forma.
Ese hecho contribuyó de modo significativo, para la prevención de la enfermedad y para la mejoría del paciente.
Una serie de fármacos y de técnicas invasivas para la recuperación de la hemodinámica, fundamentándonos en los resultados suministrados por las investigaciones, ha proporcionado una mejoría en la evolución de la enfermedad, garantizándole al paciente menos incomodidad y un aumento de la sobrevida.
Ahora bien, el factor subjetivo, que es un importante componente del dolor y que se observa en los humanos, no se puede evaluar en animales de experimento, sin mencionar las características neuroanatómicas, involucradas en la sensación dolorosa, ausentes, por ejemplo, en los roedores, que son un modelo para la mayoría de los estudios del dolor.
Incluso en los animales genéticamente modificados, que son cada vez más utilizados, no se cuenta con el aspecto afectivo del dolor y sus implicaciones en la información nociceptiva.
Además, las morbilidades con características específicas están ausentes en los modelos experimentales sanos.
Tal vez el desarrollo y/o la utilización de los modelos portadores de enfermedades, comunes a los humanos, pueda ser uno de los caminos en la búsqueda de nuevos tratamientos y fármacos para el control del dolor crónico.
Muchos animales no roedores, como los gatos y los perros de determinadas razas, pueden presentar enfermedades similares a las humanas.
Los animales que están afectados por esas enfermedades pueden ser modelos útiles en el desarrollo de nuevos fármacos y en la comprensión de los estados clínicos.
Los modelos con roedores fueron útiles en el estudio de los mecanismos del dolor, pero muy poco eficientes en el desarrollo de nuevos fármacos para el tratamiento del dolor en humanos.
Cabe entonces la siguiente pregunta: ¿los actuales modelos en roedores para el estudio del dolor, son inapropiados o no tienen validez o fidelidad para las condiciones clínicas encontradas en los humanos?
La Validez se refiere al hecho de que el modelo elegido mida de forma convincente o refleje adecuadamente lo que pretende medir.
Por ejemplo, ¿existe una validez en los modelos de daños en los nervios periféricos inducidos en ratones ligadura del nervio ciático, usado como estándar en el estudio del dolor, en el desarrollo de analgésicos para el tratamiento del dolor neuropático?
Los estudios clínicos aleatorios controlados de analgésicos en el dolor neuropático, fueron realizados en pacientes sin daños neurológicos periféricos.
Estudios de imagen en humanos indicaron estructuras corticales involucradas con la percepción consciente del dolor.
Por tanto, podemos deducir que en los animales de laboratorio es fundamental cuantificar las respuestas comportamentales sensoriales mediadas por la corteza cerebral.
Los reflejos, como la retirada de la cola o de la pata, colocadas sobre una placa caliente, pueden no ser mediados por estructuras corticales.
El tiempo, entre la lesión experimental provocada en los animales en experimento, y el posterior análisis, es mucho más corto que las condiciones clínicas humanas que persisten durante varios años.
Pero incluso si tenemos en cuenta las diferencias de la duración de la vida entre las especies, la diferencia en la cronicidad de la enfermedad puede tener implicaciones diferentes en los dos escenarios.
Frente a esa falta de previsibilidad entre los modelos animales de dolor, es importante pensar en lo que podemos hacer para aumentar la validez de los test y traer nuevos subsidios al tratamiento clínico.
La industria de medicamentos necesita inversiones de peso.
Los costes son elevadísimos para el desarrollo de nuevos fármacos.
Para la industria, es fundamental que los nuevos productos tengan éxito en el mercado, generando ingresos.
La palabra de orden entre los fabricantes es reducir los gastos y aumentar la eficiencia.
El proceso entre la investigación y la comercialización de un nuevo fármaco, puede demorar hasta 20 años.
Muchos de los efectos farmacológicos descritos in vitro pueden no confirmarse in vivo y por lo tanto, miles de dólares ya invertidos en las investigaciones es posible que sean tirados por la ventana.
Las oportunidades de éxito en otros mercados, como el de la hipertensión arterial o los trastornos de la erección, son más atractivos que el mercado de productos que combaten el dolor.
Como vemos, esos factores también tienen su tajada en el impacto de la producción de nuevos fármacos para el tratamiento clínico de los estados dolorosos.
El futuro de esa área todavía se desconoce.
Sin embargo, una mayor aproximación entre los investigadores clínicos y los investigadores en laboratorio, con el consecuente intercambio de informaciones, es lo que en verdad se desea.
Los estudios de la expresión genética del dolor y el desarrollo de animales de laboratorio genéticamente modificados para el estudio de esa condición, son las vertientes que ya perfilamos como las más viables y que podrán traer resultados en el futuro.
El número de artículos enviados y ya publicados por los diversos periódicos científicos dedicados al asunto es muy grande y no existen señales de que se vayan a reducir.
Por tanto, además de ingentes, los nuevos campos de investigación y las nuevas formas de pensar, deberán ser incorporados al quehacer diario para que puedan traer resultados en el desarrollo de nuevos fármacos y en las técnicas para el control del dolor clínico.
Inclusive con la introducción de unidades coronarias, con los avances de la terapia fibrinolítica y con los nuevos procesos de intervención percutánea, el infarto del miocardio agudo IMA continua siendo la causa número uno de mortalidad por su alta incidencia y por la mortalidad prehospitalaria.
El IMA puede presentarse bajo dos formas distintas, observadas a través de criterios electrocardiográficos que comprenden el IMA con elevación del segmento ST y el IMA sin elevación o descenso del segmento ST. La gran diferencia entre ambos es la terapéutica.
Para los pacientes con el diagnóstico de IMA sin ST elevado la conducta terapéutica se asemeja mucho a la adoptada en la angina inestable.
Ya que para los pacientes con IMA con ST elevado, varia desde el uso de trombolíticos a la angioplastia coronaria transluminal percutánea ACTP con o sin stent.
El punto clave para el tratamiento del IMA con ST elevado está relacionado al tiempo de institución de la terapia de reperfusión.
La recanalización arterial en tiempo hábil trae numerosos beneficios para la preservación de la función ventricular y aumento de la sobrevida.
Este hecho está primeramente vinculado a la educación de la sociedad para el reconocimiento de las señales y de los síntomas por los pacientes y posteriormente a la búsqueda inmediata de un servicio de emergencia.
Consecuentemente, estas acciones estarán contribuyendo directamente a la reducción de la mortalidad. Varios estudios demuestran que apenas 20% de los pacientes con dolor del tórax agudo llegan al sector de emergencia antes de dos horas del inicio de los síntomas.
Los factores que pueden estar relacionados con el atraso en buscar auxilio médico pueden ser que el paciento no reconoce el evento cardíaco. Entre esos factores están: el bajo nivel socioeconómico, el sexo femenino, además de la automedicación utilizada por algunos pacientes.
Un estudio realizado en el Brasil, reveló que la demora en la búsqueda por un servicio especializado está relacionada a la falta de reconocimiento de las señales y de los síntomas del IMA, por la negación en aceptarlo y por la atención previa no especializada.
Fue observado también, que las condiciones de transporte influenciaron en el atraso de la búsqueda de hospitalización.
La identificación de factores que contribuyen a el atraso en buscar un servicio médico de emergencia, en diferentes locales, es importante en la medida en que los profesionales de enfermería pueden desarrollar medidas de intervención y acciones educativas junto a los pacientes, familiares y comunidad.
Excluyéndose los pacientes con inestabilidad hemodinámica, con IMA con ST elevado procedentes de las unidades de internación, con cuadro de shock cardiogénico, así como aquellos procedentes del interior del estado.
Para la recolección de datos fue elaborado un cuestionario estructurado con informaciones relativas a los datos socio-demográficos, clínicos y de las señales y síntomas iniciales considerando localización, característica, irradiación e intensidad del dolor.
Otras informaciones fueron adicionadas como síntomas asociados, primera actitud tomada frente al dolor y razones para buscar el servicio de emergencia especializado.
Para la evaluación de la intensidad del dolor fue utilizada la escala de graduación numérica, que varia de 0-10 pontos, siendo cero ningún dolor y 10 el peor.
Ese cuestionario fue aplicado por la investigadora durante las 24 horas de la admisión hospitalaria.
El resultado evaluado en este estudio fue el delta T, definido como el tiempo transcurrido entre el inicio de los síntomas relatado por el paciente hasta la llegada a el SE.
Las comorbidades y el horario de llegada a el SE fueron extraídos del boletín de atención, momento en el cual fue prestada la primera atención.
El proyecto fue aprobado por el Comité de Ética en Investigación de la institución y todos los pacientes fueron esclarecidos sobre los objetivos del estudio por medio del término de consentimiento libre y esclarecido, el cual firmaron concordando en participar del estudio.
Para el análisis estadístico, se utilizó el programa estadístico SPSS.
Las variables continuas fueron presentadas con promedio y desviación estándar o mediana y percentiles, conforme los presupuestos de normalidad. Las variables categóricas fueron presentadas con frecuencias absolutas y relativas.
Para comparar las variables categóricas fueron utilizadas las pruebas Exata de Fisher y Chi-cuadrado de Pearson. Para comparar las variables continuas entre grupos, fueron utilizadas las pruebas t de Student, Mann-Whitney y Kruskal-Wallis.
Fue creado un gráfico boxplot, entre el delta T y la percepción de los síntomas de los pacientes frente a un evento cardíaco.
En todas las análisis se utilizó el nivel de significancia a = 5% P< 0,05.
De un total de 112 pacientes, 8071,4% eran del sexo masculino, con edad promedio de 58±12 años.
En cuanto a la ocupación profesional, 6255,4% eran profesionalmente activos, procedente del municipio de Porto Alegre 9080,4% y casados 7163,4%.
Datos presentados en la Tabla 1. El tiempo transcurrido entre el inicio de los síntomas hasta la llegada al servicio de emergencia cardiológica, denominado delta T, fue en promedio de 3h59min±2h55min, siendo que 9888,39% pacientes de la muestra buscaron un servicio de atención médica 1 hora después del comienzo de los síntomas.
Cuando fueron correlacionadas las variables edad rs=0,12, renta rs=0,17 y escolaridad rs=0,24 con el delta T, se encontró una correlación entre débil y moderada respectivamente.
Cuando comparamos los deltas T en relación al estado civil de los pacientes, se puede percibir, que los pacientes casados, divorciados y viudos presentaron un delta T mayor en relación a los pacientes solteros Tabla 2.
El hecho de que algunos pacientes presentaron un IMA o revascularización miocárdica previa no alteró significativamente el delta T cuando comparamos con los demás.
La característica presentada fue el tipo de ardor, seguida por dolor tipo opresivo, siendo que 8273,2% pacientes presentaron irradiación para otra parte del cuerpo, como los miembros superiores [2429,3%].
El dolor fue acompañado de señales y de síntomas, tales como sudoración3538,8%, náuseas y vómitos 2426,6%, siendo que apenas 2219,6% pacientes tuvieron el dolor como manifestación aislada.
Entre las razones, 3733% de los pacientes mencionaron la automedicación como la primera actitud tomada al iniciar el dolor, 3430,4% esperaron que la incomodidad toráxica y los síntomas desaparecieran sin el uso de medicaciones y 1513,3% pacientes solicitaron ayuda a los familiares, amigos y/o vecinos.
Cuando fueron cuestionados sobre su decisión de buscar por un SE, apenas 3632,1% pacientes tuvieron esa iniciativa, ya que reconocieron que los síntomas estaban relacionados a un evento cardíaco; 2623,2% pacientes buscaron un atención de emergencia cuando el dolor retroesternal aumentó de intensidad y 2118,8% cuando no obtuvieron alivio del dolor después del uso, en casa, de medicaciones como nitrato sublingual Tabla 3.
Los pacientes que presentaron irradiación del dolor para otra parte del cuerpo relataron mayor intensidad de dolor en relación a los pacientes sin irradiación, con puntaje promedio de 8,6±1,8 versus 7,82,3 P=0,03.
Cuando comparamos los pacientes que no reconocieron los síntomas del dolor torácico, como un evento cardíaco, con los que reconocieron, estos presentaron un delta T significativamente menor 3h16min±2h32min versus 4h13min±3h04min; P=0,041.
Se sabe que la importancia de la recanalización de la arteria coronaria en la evolución del IMA con ST elevado depende directamente del reconocimiento de las señales y de los síntomas por parte de los pacientes y de la rápida búsqueda por un servicio de emergencia.
Sin embargo, las evidencias muestran que innumerables factores son atribuidos al atraso en la búsqueda por un SE.
En nuestro estudio verificamos que el delta T tuvo una mediana de 3h11min, dato este que se asemeja al de un estudio anterior, cuyo objetivo fue comparar el tiempo de inicio de los síntomas hasta la admisión hospitalaria entre cuatro países.
Se puede constatar que la mediana del delta T en los EUA fue de 3h50min, en Corea do Sur de 4h40min, en el Japón de 4h50 min y en Inglaterra 2h50min.
Otro estudio, desarrollado en la Irlanda del Norte demostró que ese tiempo de espera fue un promedio de 2h15minutos.
Esos tiempos están más allá de aquellos recomendados por las directrices de la American Heart Asociation.
La escolaridad, sexo y edad no fueron factores determinantes para explicar el atraso en la búsqueda por un servicio de cardiología en nuestro estudio.
Sin embargo, evidencias en la literatura indican que pacientes del sexo femenino y pacientes ancianos demoran más tiempo para buscar un servicio de atención hospitalario de emergencia.
Otro aspecto encontrado en este estudio fue el medio de transporte utilizado por los pacientes. Aquellos que utilizaron la ambulancia tuvieron un tiempo promedio mayor en relación a los demás, contradiciendo otros estudios en los cuales los tiempos promedios desde el inicio del dolor hasta la presentación en el SE, utilizando ese tipo de transporte, fueron menores.
El llamado por una ambulancia en esas situaciones y la pronta atención del paciente dependen de factores como disponibilidad del recurso en el momento y de la distancia a ser recorrida hasta el local donde se encuentra el paciente.
Además de eso, muchas veces la ambulancia primeramente transfiere el paciente hasta el servicio más próximo, que necesariamente no es especializado y sin recursos preconizados para la atención de pacientes víctimas de IMA.
Otro factor determinante para el atraso en la búsqueda de un SE, aumentando el delta T, fue el uso de medicaciones previas durante las crisis de dolor torácica.
Observamos que buena parte de la muestra estudiada, con historia previa de IMA, realizó la automedicación.
Un estudio semejante realizado con 403 pacientes suecos demostró que 70% de los pacientes, con historia previa de angina, utilizaron nitratos para aliviar el dolor antes de buscar un servicio médico.
Esto demuestra que en ambos estudios y de acuerdo con nuestra experiencia en atención de pacientes cardiópatas, muchas veces los pacientes son orientados por el equipo médico a usar nitratos cuando existe incomodidad torácica.
Esas orientaciones pueden influenciar la tomada de decisión del paciente en buscar un SE, ya que el alivio, aunque parcial, puede prolongar o evitar que los pacientes relacionen el evento a un problema más grave.
Se cree que los servicios intermediarios no están preparados para el rápido reconocimiento e institución de la terapéutica en el caso de IMA, el que requiere la transferencia de pacientes para grandes centros, ejerciendo influencia directa sobre el delta T. En cuanto a la procedencia de los pacientes, vimos que aquellos procedentes de la región metropolitana presentaron un delta T mayor que los de la capital. Esto sugiere que cuestiones relacionadas a la disponibilidad de ambulancias para el transporte, preparación del equipo de atención prehospitalaria para la atención de eventos como isquemia miocárdica aguda, así como la falta de camas en emergencias o terapia intensiva por el sistema único de salud en los hospitales de la región, posiblemente hayan influenciado ese tiempo.
El factor determinante para la búsqueda de un servicio de emergencia fue el reconocimiento de las señales y de los síntomas como causados por un evento cardíaco. Verificamos que cuando los síntomas fueron interpretados como de origen cardíaco, el delta T fue menor del que aquellos que no los interpretaron como tal.
Estudios previos confirman que pacientes que poseen un mayor conocimiento de los síntomas del IMA, al reconocerlos, buscan inmediatamente por un SE, reduciendo así el delta T. Demostramos, en este estudio, que cuando comparamos el delta T en relación a la historia previa de IMA, vimos que el mismo fue reducido.
Considerando que el individuo enfermo, generalmente, enfrenta esa etapa de la vida con la presencia de algún familiar, estos también deben ser participantes de los aspectos relacionados a la educación en salud.
En una perspectiva moderna de educación en salud, el educador tiene el papel de facilitar los descubrimientos y reflexiones de los sujetos sobre la realidad, ya que los individuos tiene el poder y la autonomía de escoger las alternativas.
Se destaca que esos momentos posibilitan a los profesionales identificar lo que realmente está faltando, lo que no fue comprendido y la distancia que existe entre lo que es dicho o escrito y lo que se entiende y como es entendido, en términos de conocimiento sobre la salud y hábitos saludables; de las fantasías, de los tabús, de las dificultades de ser paciente o familiar y estar enfermo.
Así, se destaca la importancia de la actuación del enfermero - uno de los principales mediadores del proceso enseñanza-aprendizaje que tiene como objetivo la promoción de la salud, focalizada en la comprensión de señales y síntomas de eventos cardiovasculares eminentes y la valorización de la búsqueda inmediata por atención especializado.
A pesar de los potenciales beneficios del tratamiento precoz disponible para pacientes con diagnóstico de IMA, pocos pacientes son tratados en los primeros 60 a 90 minutos del inicio de las señales y síntomas.
En este estudio, el tiempo delta T fue un promedio de 3h59min±2h55min, debido a que la gran mayoría de la muestra buscó un servicio de atención médica 1 hora después del comienzo de los síntomas.
Los datos presentados corroboran la necesidad de educación en salud, por medio de medidas preventivas y campañas de orientación y esclarecimiento, en nivel local y a través de medios de comunicación a nivel nacional, principalmente sobre factores de riesgos y manifestaciones clínicas de IMA.
El profesional de salud que desempeña actividades educativas debe ampliar su praxis para además del simple repase de informaciones, dirigirse a la estimulación de los sentidos de las personas/colectividades, o sea, a la percepción del individuo, al establecimiento de relaciones y a la solución de problemáticas comunes.
En ese sentido, la educación en salud prevé la construcción de la consciencia colectiva por el despertar de las potencialidades de cada individuo, referentes a sus reales necesidades en relación a la salud.
Como limitaciones del estudio, mencionamos el hecho de que algunos pacientes fueron transferidos de otras instituciones, principalmente, de la región metropolitana, lo que puede haber contribuido para un delta T mayor, considerando que la transferencia, muchas veces, depende de la autorización de ingreso y de la disponibilidad de cama en la otra institución.
La tuberculosis TB, enfermedad supuestamente del pasado, se encuentra en franca expansión en todo el mundo, preocupando a las autoridades sanitarias, comunidades científicas y a la sociedad civil.
A pesar del avance y de incentivos como la estrategia DOTS, y la terapéutica medicamentosa eficaz y accesible, la TB, en el mundo todo, representa una carga intolerable de sufrimiento y gran obstáculo para el desarrollo socioeconómico.
La incidencia mundial de la enfermedad viene aumentando 1% al año, 9 millones de casos nuevos y 2 millones de muertes son registrados, anualmente, en el mundo, lo que representa una incidencia de 136 casos por 100.000 habitantes.
Varios autores han atribuido la propagación galopante de la TB a la pobreza y al bajo desarrollo socioeconómico.
A pesar de que de un modo general la salud de las personas ha mejorado en los últimos tiempos, lo que se observa es que esta situación es privilegio de grupos más favorecidos económicamente.
Poblaciones más pobres, socialmente desfavorecidas y marginalizadas son impactadas de forma intensa y desproporcionada por las enfermedades, entre las que se encuentra la TB que se ha establecido en los países menos favorecidos de forma asustadora.
La TB y la pobreza asumen una relación reciproca, pues tanto la pobreza puede estar relacionada a las condiciones precarias de salud, como estas pueden producir la pobreza, limitando las oportunidades de trabajo y de subsistencia, formando, así, un círculo vicioso que tiende a empeorar.
La gravedad y el impacto negativo de la enfermedad varia en relación inversa al Índice de Desarrollo Humano IDH y su distribución no uniforme sufre influencia de factores como la extensión territorial, el crecimiento poblacional desordenado, y la concentración de personas en las periferias, lo cual, viene arrastrándose a lo largo de los años.
La relación entre pobreza y TB está muy bien documentada con relación a los riesgos relacionados a indicadores de estatus socioeconómico como aglomerados, pobreza y desempleo, sin que se encuentre una salida efectiva, a pesar de que muchas inversiones están siendo realizadas; sin embargo, las inversiones privilegian el tratamiento, no la prevención.
No es que esta no exista.
Existen medidas para la prevención y control, estrategias innovadoras y eficaces como la estrategia DOTS, sin embargo, el financiamiento y el envolvimiento político en este ámbito es deficiente .
El hecho de Brasil ocupar el 16º lugar en la lista de los 22 países con mayor carga de TB es el reflejo de la mala situación socioeconómica pobreza, de la incapacidad del gobierno tiene un compromiso político limitado e insuficiente y por la aplicación inconsistente de los programas de control de la enfermedad en el país .
Esta situación de pobreza y sufrimiento ha sido preocupación de organizaciones internacionales, gubernamentales y no gubernamentales dedicadas al desarrollo y cooperación.
En respuesta al llamado de la Asamblea Mundial de Salud en Mayo de 2000 fue constituida la Alianza Global para la eliminación de la TB, constituida por una red de más de 400 Organizaciones, provenientes de varios países, con representantes del sector público y privado.
Esta Alianza resultó en la elaboración del Plan Global de lucha contra la TB, promovido y coordenado por la Organización Mundial de la Salud OMS y apoyado por el Banco Mundial, teniendo la eliminación de la TB como objetivo para la reducción de la pobreza en el mundo.
El primer Plano Mundial 2001-2005 trajo avances en lo que se refiere a nuevos aliados, a incentivos a la investigación e a impactos en los locales más afectados por la epidemia, pues, el número de enfermos tratados por la estrategia DOTs pasó de 2 millones en 2001, para 4 millones en 2004.
Las metas del 2º Plano Global de TB para 2015 van de encuentro a las metas del milenio cuando propone medidas estratégicas para impactar la carga de TB en el mundo, reduciendo la incidencia de la enfermedad; se propone disminuir por la mitad la incidencia y la mortalidad, en comparación a los índices de 1990
Estudios ecológicos, a pesar de tener como base de análisis los censos poblacionales o los códigos postales, han encontrando diferencias de gran magnitud, de forma a tornar plausible una relación causal, asociando la pobreza a la incidencia de la tuberculosis.
Situaciones habitacionales abarrotadas, producidas por bajas condiciones socioeconómicas, tienden, a partir de la ocurrencia de un caso, a conducir a un aumento en la transmisión del bacilo, resultando en un aumento de la existencia de la infección por TB y consecuentemente a un aumento de la incidencia de la enfermedad.
El acceso reducido a los servicios de salud, también reflejo de la pobreza, puede interferir en la incidencia de la enfermedad que puede ser agravada por la demora de diagnóstico y de tratamiento, prolongando el período de contagio de los enfermos y aumentando el riesgo de infección entre sus contactos.
Las dificultades encontradas en el mundo, principalmente en países menos favorecidos, son producto de la pobreza, que es el factor determinante o agravante en el aparecimiento de la TB.
Considerando el impacto producido por las condiciones socioeconómicas que agravan la situación epidemiológica de la enfermedad, este estudio propone una reflexión sobre la urgente necesidad de "mirar" de modo diferente la TB.
La magnitud del problema implica en altos niveles de sufrimiento y de muerte, esto sucede a pesar de la disponibilidad de estrategias de control; el escenario que se presenta es alarmante; es necesario darle importancia al papel que juegan los órganos formadores de recursos humanos en el área de la salud y es imperativo invertir más en investigaciones clínicas, epidemiológicas y operacionales relacionadas con la TB.
Es un estudio de naturaleza exploratoria descriptiva, de carácter epidemiológico, realizado en San José del Río Negro, Estado de San Pablo, Brasil, municipio con 400 mil habitantes.
Clasificado como uno de los mejores en calidad de vida; presenta un Índice de Desarrollo Humano IDH de 0,834; Esperanza de Vida al Nacer de 71,5 anos; Producto Interno Bruto PIB aproximadamente de $2,3 mil.
Presenta problemas focalizados, principalmente en la periferia, por las condiciones de extrema pobreza de 4% de la población.
Es considerado prioritario por el Plano de Emergencia de Control de la TB, debido a la alta tasa de contagio TB/HIV.
La población foco del estudio estuvo formada por todos los casos nuevos referenciados geográficamente para los 432 sectores del censo del área urbana del municipio de San José del Río Negro en el período de 1998 a 2004.
Fueron utilizadas informaciones del Sistema de Información en TB EPITB, del Sistema Estatal de Análisis de Datos de San Pablo SEADE y del Censo Demográfico DATASUS.
Fueron estimados los indicadores socioeconómicos de los 432 sectores, teniendo como año base de cálculo, el año de censo de 2000.
La caracterización socioeconómica de la población de esos sectores fue delineada a partir de las informaciones del censo demográfico, agregadas al nivel de sector del censo con base en las variables: Años de instrucción promedio de las personas responsables por los domicilios; Años de instrucción promedio de las mujeres responsables por los domicilios; Renta media en reales de las personas responsables por los domicilios; Renta media en reales de las mujeres responsables por los domicilios; Proporción de personas con 5 años o más analfabetas %; Proporción de mujeres con 5 años o más analfabetas %; Proporción de domicilios con 5 o más habitantes %.
Os 432 sectores fueron ordenados por los respectivos valores del factor socioeconómico y agrupados según cuartiles.
El agrupamiento de sectores correspondientes al primer cuartil fue clasificado como de nivel socioeconómico I más bajo, los del segundo y tercero como de niveles socioeconómicos II y III intermediarios y el del cuarto cuartil como de nivel socioeconómico IV más alto.
Los casos nuevos de TB del período de estudio fueron digitados en el banco de datos del Programa Excel, para calcular los coeficientes de incidencia por TB casos nuevos de la enfermedad por 100. 000 habitantes para dos períodos: 1998/1999 y 2003/2004, según las varias áreas analizadas para la población total del municipio de San José del Río Negro de 2003.
Las variables socioeconómicas fueron analizadas en el programa STATA por la técnica estadística Análisis de Componentes Principales que produce factores no correlacionados entre si y que representa aspectos importantes caracterizados por las correlaciones entre las variables.
El factor socioeconómico, identificado en el análisis de componentes principales, fue responsable por 87% de la variación total y corresponde a un valor que fue calculado para cada uno de los sectores del censo a través de la fórmula: 0,97 x años de instrucción promedio de las personas responsables por los domicilios + 0,94 x años de instrucción promedio de las mujeres responsables por los domicilios + 0,85 x renta promedio de las personas responsables por los domicilios + 0,85 x renta promedio de las mujeres responsables por los domicilios + -0,89 x proporciones de personas analfabetas + -0,89 x proporción de mujeres analfabetas + -0,56 x proporción de domicilios con cinco o más habitantes.
La Tabla1 presenta la caracterización de cada uno de los cuatro agrupamientos de sectores del censo obtenidos a partir del factor socioeconómico.
Los valores del Coeficiente de incidencia por TB obtenido según los niveles socioeconómicos para los períodos de 1998/1999 y 2003/2004 son presentados en la Tabla 2.
De acuerdo con la Tabla 2, es posible constatar una mejoría en los indicadores de incidencia cuando se compara el período de 1998-1999 y 2003-2004, en relación a los niveles socioeconómicos, siendo más expresiva la disminución en el peor nivel nivel I. También, se verificó que en el período de 1998 a 1999, el riesgo de enfermarse por TB fue dos veces mayor en el área con peores niveles socioeconómicos.
Entre 2003 y 2004, hubo una mejoría en los indicadores de incidencia y una disminución en la diferencia del riesgo de enfermarse en las áreas con peores niveles socioeconómicos.
No fueron identificadas diferencias importantes en el riesgo de enfermarse por TB entre los agrupamientos correspondientes a los niveles II, III y IV, en los dos períodos.
A partir del presupuesto de que la situación de salud de las personas acometidas por la TB tiene a la pobreza como factor determinante, este estudio presenta algunos aspectos para discusión, llevando en consideración los resultados obtenidos.
Dentro de las variables socioeconómicas identificadas en el análisis de los componentes principales en esta investigación, quedaron evidentes los años de instrucción/analfabetismo, la renta del responsables por el domicilio y los habitantes por domicilio; este resultado también fue evidenciado por otros investigadores que afirman que dentro de los indicadores más importantes para medir el nivel socioeconómico asociado a la salud de la población se encuentran el nivel de instrucción, la renta y la ocupación ; en este estudio la ocupación no fue significativa.
Esas variables tienen en común el hecho de evidenciar la estratificación social.
Los individuos ocupan una posición en la jerarquía social de acuerdo con su ocupación, renta y nivel de educación, siendo que cada uno de esos indicadores cubre un aspecto diferente de la estratificación social.
El nivel educacional expresa diferencias entre personas en términos de acceso a la información, perspectivas y posibilidades de beneficiarse de nuevos conocimientos; la renta representa, especialmente, el acceso a los bienes materiales, inclusive a los servicios de salud; y el estatus ocupacional incluye esos dos aspectos, además de los beneficios adquiridos en algunas profesiones, tales como prestigio, privilegios y poder.
En Brasil, la influencia de la escolaridad sobre las condiciones de salud fue puesta en evidencia por los resultados de la Investigación sobre Estándares de Vida PPV, realizada en 1996/1997 por la Fundación Instituto Brasileño de Geografía y Estadística IBGE.
Analizándose la importancia de las variables socioeconómicas en la percepción del estado de salud de individuos con veinte años o más, como años de estudio, ocupación y renta mensual, se observó que la variable "años de estudio" fue la segunda más relevante, después de la edad.
Este hecho es claramente observado cuando se analiza el mapa temático del municipio Figura 1, en el cual queda evidente como la enfermedad incide más en las clases menos favorecidas; pues conforme las inversiones se dirigieron a poner en práctica políticas públicas para las cuestiones sociales del municipio, se constató una disminución en la distribución de la incidencia de la TB entre los niveles IV y I. Estos resultados están en concordancia con otros estudios que discuten la participación de las desigualdades sociales en los resultados de la salud.
La evaluación y planificación de las acciones del PCT requieren un modelo de análisis de la situación de riesgo colectivo en substitución al modelo de riesgo individual, utilizando el espacio/territorio como referencia.
Ese enfoque pone en evidencia la desigualdad existente en el interior de las ciudades, posibilitando la planificación de intervenciones y de control selectivo, conforme las reales necesidades de pequeñas áreas.
Permite redirigir las políticas públicas, buscando mayor adecuación de las inversiones municipales en las áreas más carentes de infraestructura urbana por medio de la mejora de la oferta de servicios públicos e implementación de programas sociales específicos.
Delante de los resultados, las reflexiones propuestas posibilitan ampliar el abordaje de los estudios sobre la TB al incorporar a los indicadores epidemiológicos, otros instrumentales como el procesamiento geográfico, que permitan el entendimiento de la dinámica de la enfermedad al evidenciar el componente de la desigualdad social.
A pesar del municipio en estudio, poseer indicadores que reflejan un buen estándar de condiciones de vida, la TB incide dos veces más entre la población con peores niveles de desarrollo socioeconómico; así se confirma la reflexión propuesta de que la pobreza tiene una gran importancia cuando se trata de comprender las condicionantes sociales del proceso salud enfermedad en la TB.
El análisis de las condiciones de vida de la población apunta para el riesgo de que, enfermarse por TB en el municipio es dos veces mayor en las áreas con peores niveles socioeconómicos con relación a aquellas con mejores niveles.
En el período comprendido entre 2003 y 2004, se observó una mejoría en los indicadores de incidencia con disminución en la diferencia del riesgo de enfermarse en las áreas con peores niveles socioeconómicos en relación al área con los mejores niveles.
Resaltase que en este período, se cambiaron las políticas públicas del municipio dirigidas para las cuestiones sociales.
En el municipio de San José del Río Negro, la distribución de la población en el espacio urbano sigue prácticamente los mismos estándares de desigualdad de los grandes centros, con grupos menos privilegiados en relación a renta y condiciones de salud en la periferia.
Lo que fue encontrado en este estudio confirma la hipótesis anteriormente levantada de la participación de las condiciones de vida en la determinación del estándar de mortalidad por TB de la población de San José del Río Negro.
Considerando la magnitud de la TB como enfermedad socialmente producida, además del impacto negativo sobre la salud colectiva, queda evidente la necesidad de un mayor envolvimiento de profesionales de la salud y de la comunidad científica en el sentido de implementar medidas operacionales y de realizar investigaciones relevantes para la comprensión de los condicionantes sociales del proceso salud/enfermedad de la TB e, consecuentemente transformar el escenario preocupante en que está inserida.
Se espera que este estudio tenga proporcionado esa comprensión y que los datos obtenidos puedan ofrecer subsidios para la tarea de trazar estrategias adecuadas para las acciones destinadas a controlar la TB, propiciando el establecimiento de colaboración de la academia con el servicio.
Agradecemos al CNPq y a la FAPESP por los financiamientos de los proyectos.
Este número de Theologica Xaveriana, correspondiente al segundo semestre de 2010, ofrece siete artículos en su parte central: tres de ellos, de profesores de nuestra Facultad y los cuatro restantes, externos a la Universidad Javeriana, provenientes de Perú, Colombia, España y Portugal.
En la sección de Documentos, presentamos un trabajo de Gustavo Baena S.J., sobre exilio y desplazamiento, y como es tradicional en el último número anual de nuestra revista, se proponen los índices de autores y materias, donde se clasifican todos los artículos publicados durante el año.
La nota característica de estos escritos es sin duda su estrecha relación con procesos investigativos, concluidos o en marcha, que dan razón del dinamismo de la teología, al interior de nuestra Facultad y más allá de sus fronteras institucionales, en el ámbito nacional e internacional, caracterizado por las cada vez más inquietantes cuestiones que plantean la cultura y la sociedad a la fe y a la reflexión teológica.
Eduardo Arens K., PhD., miembro de la Studiorum Novi Testamenti Societas y de la Catholic Biblical Association, y profesor en Lima del Instituto Superior de Estudios Teológicos, ISET, en su artículo "Job, o la teología desde la dignidad humana", hace una relectura de la rebeldía de Job, no simplemente como resultado de la pérdida de sus bienes y de una dolorosa enfermedad, sino del despojamiento de su honor, basado en una falsa idea de Dios por parte de sus amigos, quienes creen que Job es castigado por ser un pecador.
El autor quiere subrayar la importancia de tener presentes en todo estudio exegético las matrices antropológicas y socioculturales que pueden conducirnos fácilmente a violaciones de los derechos humanos en nombre de Dios.
Alberto Echeverri, PhD., profesor de la Universidad de San Buenaventura en Bogotá, en su artículo "¿Auspiciar o controvertir la libertad religiosa desde la educación?
Aportes al debate sobre una educación religiosa pluralista", plantea la necesidad de examinar el objetivo de la educación en general y de la religiosa en particular, en el marco de una sociedad cada vez más pluralista y del ordenamiento jurídico colombiano, en orden a proponer una educación con identidad cristiana, pero desde, en y para la libertad religiosa.
Daniel Garavito Villareal, profesor de nuestra Facultad, en su artículo "Fe-razón en la sociedad postsecular.
Ecos del debate Habermas, Ratzinger y Metz", trata sobre la necesidad, para los ciudadanos creyentes y no creyentes, de traducir sus cosmovisiones omnicomprensivas en el ámbito de la esfera pública, de modo que los ciudadanos laicos tengan la posibilidad de comprender las reservas de sentido de las tradiciones religiosas, en tanto pueden ser aprehendidas por todos: creyentes, agnósticos y ateos.
Para ello, habrá que apreciar la contribución de la razón anamnética a los aprendizajes recíprocos de la razón y la fe, relacionando razón comunicativa y memoria passionis
Miren Junkal Guevara Llaguno, PhD., desde la Universidad de Granada, en su artículo "El uso del Pentateuco en Epideixis de Ireneo de Lyon", con base en esta breve y desconocida obra de Ireneo Epideixis: Demostración de la predicación apostólica y según el modo de proceder de los apóstoles en su anuncio del misterio de Cristo, identifica el tipo de uso que él hace del Pentateuco en este escrito y su aportación a la enseñanza de los santos padres.
Jesús León Castañeda, PhD., profesor de nuestra Facultad, en su artículo "Interacción entre teología y acción comunicativa", señala cómo la teología debe servirse de ciertos fundamentos provenientes de la teoría social de la acción comunicativa, de manera que pueda interpretar y comprender el paso de la filosofía de la conciencia a la teoría pragmática del lenguaje, y que esta situación permita al teólogo reflexionar sobre tal reciprocidad, y en concreto, sobre el influjo de la teología en la teoría de la acción comunicativa, y deducir las formas de interacción e intersubjetividad.
Rosana E. Navarro, también profesora de nuestra Facultad, en su artículo "Aproximaciones al quehacer teológico desde la experiencia mística", parte del renovado interés de la teología por rescatar su fuente original y propone la teología como fruto de una experiencia contemplativa, opacada por la fuerza de una elaboración teológica más inspirada en la razón occidental.
Con base en tres autores y sus comprensiones de la experiencia mística, al final propone algunas reflexiones y preguntas sobre las posibilidades de dicha experiencia como aproximación al saber teológico.
Por último, José Henrique Silveira de Brito y Ramiro Delio Borges de Meneses, PhD., profesores de la Universidad Católica Portuguesa, UCP, en su artículo "Pela parábola do bom samaritano: Uma ética global", desde el consenso de una ética global, pretenden encontrar cuáles son las razones de esta ética, según la parábola del buen samaritano.
Sin desconocer los aportes de filósofos como Levinas y Cortina, es posible reconocer nuevas conceptualizaciones mediante una lectura fenomenológica de la parábola, representadas en los personajes que allí aparecen, sean ellos reales o ficticios, pues la axiología neotestamentaria normalmente propone cualidades de vida escatológica con base en cualidades y experiencias de vida cotidiana.
En la sección de Documentos, Gustavo Baena B., PhD., profesor de nuestra Facultad, ofrece una reflexión titulada "Exilio y desplazamiento.
Un desafío a la esperanza".
Con base en la experiencia bíblica del éxodo y de la relectura, comprensión y actualización que hace de ella el destierro babilónico, brotará toda una teología que el Nuevo Testamento asume y reinterpreta como esperanza de salvación.
Con estos trabajos de investigación y reflexión teológica, queremos aportar al discernimiento y profundización de nuestros lectores, sobre temas de capital interés para la teología y su influjo en la docencia, la investigación, la formación y la praxis pastoral.
Introducción
Las transiciones económicas, la urbanización y la industrialización traen cambios en los hábitos de vida que pueden provocar un aumento en la incidencia de las enfermedades cardiovasculares.
Factores de riesgo, como el tabaquismo, el sedentarismo y una alimentación poco saludable, están directamente relacionados con estos cambios.
Diversos autores han mostrado, en estudios con millares de individuos, con o sin la presencia de la enfermedad arterial coronaria, las ventajas del control de los factores de riesgo.
En 1990, Ornish et al. mostraron, en un pequeño grupo de 28 portadores de enfermedad coronaria, los resultados de un año de dieta vegetariana, interrupción del tabaquismo, técnicas de control de estrés emocional y actividad física moderada.
La coronariografía, realizada antes del estudio y repetida un año después, reveló una regresión parcial del grado de estenosis en un 82% de las lesiones en el grupo experimental, y principalmente en aquellos con lesiones más graves, mientras que hubo una progresión en el grupo de control.
Por lo tanto, el estudio de Ornish et al. demuestra que una intervención dietética sin uso de medicamentos puede resultar en importantes efectos sobre la enfermedad arterial coronaria.
Para la realización de encuesta alimentaria y para la prescripción de dieta, es necesario consultar tablas de composición de alimentos.
En Brasil, una de las referencias más utilizadas, la Tabla Brasileña de Composición de Alimentos, fue elaborada a partir de la información de la industria alimenticia, basada en criterios rígidos de análisis, por medio del llenado de un formulario especial, creado por el Departamento de Alimentos y Nutrición Experimental de la Facultad de Ciencias Farmacéuticas de la Universidad de São Paulo.
No obstante, esta tabla es limitada pues, con relación a los ácidos grasos y colesterol, sólo ofrece datos referentes a los lípidos totales y al colesterol total.
Tampoco ofrece, en algunos tipos de carnes, informaciones sobre las diferentes formas de preparación de los alimentos.
Otra fuente muy utilizada, la tabla de la Escuela Paulista de Medicina de la Universidad Federal de São Paulo, fue en realidad adoptada de una tabla del United States Department of Agriculture, Agricultural Research Service, de 2001, siendo, por lo tanto, norteamericana.
Posee informaciones con relación a lípidos totales, colesterol, grasas saturadas, mono y poliinsaturados, sin embargo, su información con relación al modo de preparación no es clara.
Además de ello, la composición química de los alimentos puede ser diferente de acuerdo con la tabla consultada.
Recientemente, realizamos una extensa evaluación de la composición química de gran número de alimentos utilizados en Brasil para construir una tabla de composición de alimentos con aplicabilidad clínica en nuestro país.
En el presente estudio, utilizamos datos derivados de este análisis de alimentos para determinar el impacto de la inclusión o exclusión de determinados tipos de alimentos en dietas recomendadas para la prevención primaria y secundaria de la enfermedad arterial coronaria.
Todos los análisis de los alimentos relacionados aquí se realizaron en los laboratorios del Instituto de Tecnología de Alimentos de la Secretaría de Agricultura y Abastecimiento del Gobierno del Estado de São Paulo y financiados por el Instituto Nacional de Metrología, Normalización y Calidad Industrial Inmentro del Ministerio de Desarrollo, Industria y Comercio Exterior de Brasil.
Se utilizaron metodologías específicas para la evaluación de la composición de los alimentos con relación a los lípidos totales, colesterol, composición de ácidos grasos, determinación del nivel de cloruro de sodio y humedad.
La descripción completa de la metodología de análisis de la composición química de los alimentos fue presentada previamente.
Para el análisis de carnes, pescados y vísceras, se adquirieron tres piezas enteras, y se retiró una muestra de cada pieza para cada tipo de preparación al horno, a la parrilla, cocido, frito.
La cocción de carne frita se realizó por inmersión en aceite de soya caliente.
Para el análisis de la leche, se adquirieron de 2 a 5 marcas diferentes de los tipos semidescremado, descremado, integral y con omega 3.
También se evaluaron los huevos en los cuales el envase indicaba como siendo de granja comercial, casero o light.
Cada muestra estaba compuesta por 6 huevos cocidos por 10 minutos, homogeneizados y pesados, y las yemas se separaron.
Finalmente, para los aceites de colza, maíz, soya y girasol, cada muestra estaba compuesta por una lata de aceite de cuatro marcas diferentes.
Los datos de composición química de estos alimentos se evaluaron en base a los límites de consumo de grasas propuestos para dietas de prevención primaria y secundaria de la enfermedad arterial coronaria.
Simulación de prescripción dietética
Fueron simulados menús con 1.800 kcal por día para individuos en prevención primaria, de acuerdo con las recomendaciones de la fase I de la American Heart Association.
La composición de grasas de esta dieta incluye: 35% del valor calórico total en lípidos, con menos del 7% de lípidos saturados, menos del 10% en poliinsaturados, menos del 20% de monoinsaturados y el contenido de colesterol debe ser inferior a 300 mg. Por lo tanto, para la dieta de prevención primaria, con valor calórico total diario de 1.800 kcal, se aceptarían hasta 630 kcal ó 70 g por día en lípidos, con hasta 126 kcal ó 14 g de saturados, 180 kcal ó 20 g de poliinsaturados y 360 kcal ó 40 de monoinsaturados.
En las simulaciones de prevención secundaria, se adoptaron las recomendaciones del ATP III para pacientes dislipidémicos, también validada por la Directriz del Departamento de Aterosclerosis de la Sociedad Brasileña de Cardiología, por la American Heart Association y por el American College of Cardiology.
La composición de grasas de esta dieta incluye: menos del 30% del valor calórico total en lípidos, con menos del 7% de lípidos saturados, menos del 10% en poliinsaturados, del 10% al 15% de monoinsaturados; el contenido de colesterol era inferior a 200 mg. Por lo tanto, para la dieta de prevención secundaria, con valor calórico total diario de 1.800 kcal, se aceptarían hasta 540 kcal ó 60 g por día en lípidos, con hasta 126 kcal ó 14 g de saturados, 180 kcal ó 20 g de poliinsaturados y 270 kcal ó 30 de monoinsaturados.
La tabla 1 presenta el contenido de colesterol en carnes, vísceras, huevos y mantecas, en orden decreciente.
En el lado izquierdo de la tabla 1, se indican los límites establecidos para el consumo diario de estos alimentos, de acuerdo con las recomendaciones de prevención primaria y secundaria.
De acuerdo con la última revisión de la recomendación de la American Heart Association para nutrición en prevención primaria, considerando el nivel de colesterol, el hígado frito, los huevos de gallina un huevo pesa en promedio 50 g, el corazón de pollo cocido y, posiblemente, el camarón a la parrilla no deben ser consumidos en la cantidad de 100 g, la cual ya supera el valor máximo recomendado para el colesterol.
Ya el mondongo cocido, el camarón grito o a la parrilla, la manteca, y posiblemente el corazón de pollo cocido prácticamente llegan al límite recomendado para la misma cantidad, pero ya superan las recomendaciones para prevención secundaria, no debiendo ser consumidos en esa cantidad.
Debe hacerse sólo la aclaración de que difícilmente en nuestro medio se consumen 100 g de manteca por día.
La tabla 2 presenta el contenido de grasas saturadas en mantecas, quesos y embutidos, en orden decreciente.
En el lado izquierdo de la tabla 2, se indican los límites establecidos para el consumo diario de estos alimentos, de acuerdo con las recomendaciones de prevención primaria y secundaria.
Si manteca, margarina menos y algunos quesos como el amarillo y el blanco se consumen en la cantidad de 100 g, superarán los niveles máximos recomendados para individuos sanos o dislipidémicos.
Ya los embutidos de carne suina, bovina, y posiblemente de chester ave tipo roaster y pollo están un poco más distantes de los límites, pero deben ser consumidos con atención, cabiendo aquí aclaración de que difícilmente los embutidos se consumen en la cantidad diaria de 100 g.
En el análisis de grasas poliinsaturadas tab. 3, algunas margarinas superan las cantidades máximas recomendadas en la simulación realizada tanto para prevención primaria como para prevención secundaria, si se utilizan en una cantidad mayor o igual a 100 g por día margarinas con sal 25 mg/100g - sin sal 24 mg/100g.
En la tabla 4, analizamos el nivel de grasas trans encontrado en algunas formas de preparación de alimentos de este estudio, que tenía mayor nivel de estas grasas.
En este contexto, en el chester, pechuga de pollo y entrecot, todos en la forma de preparación frita, cuando se comparan con sus respectivos equivalentes en la forma a la parrilla, muestran mucho más ese tipo de gordura.
Cabe recordar que en este trabajo, la forma frita quiere decir inmersión en aceite caliente en este caso, se utilizó el aceite de soya, que viene a ser la forma de producción de grasas trans, cuyos niveles máximos recomendables son de menos del 1% del total de calorías, correspondiendo, en nuestra simulación, a menos de 2 g por día.
Por lo tanto, freír en inmersión de aceite no es la forma más recomendable de manipular alimentos.
En esta simulación, ningún alimento superó los límites de prevención primaria o secundaria para la cantidad de 100 g.
Con relación a las grasas monoinsaturadas, ningún alimento superó las recomendaciones máximas para prevención primaria o para secundaria, y las mantecas y margarinas fueron los alimentos que presentaron los mayores niveles de este tipo de gordura.
Discusión
Este estudio muestra la importancia del conocimiento real de la composición de colesterol y ácidos grasos en comestibles producidos en Brasil y cómo ellos se comportan cuando se los somete a diferentes formas de cocción.
Este conocimiento permite ofrecer a los pacientes y a la población opciones de menú más atractivas y de connotación no punitiva y, con ello, puede hacer posible una mayor adhesión a una alimentación más saludable para el corazón, visto el bajo índice de adhesión a todos los tipos de dieta en 3 meses.
Las tablas de composición química de los alimentos más utilizados en nuestro país no presentan información con relación al colesterol y a los ácidos grasos para la mayoría de los alimentos en la forma que éstos se consumen.
La TACO utilizada por la Universidad de Campinas, a pesar de ser la más completa y relacionar una serie de carnes con sus diferentes cortes, no presenta datos relacionados a la forma de preparación y sólo a los niveles en la presentación cruda.
Ya la utilizada por la Universidad Federal de São Paulo es americana y sus datos, a pesar de ser más amplios, no reflejan la realidad nacional, donde el tipo de ganada es de diferentes razas, y la alimentación del ganado es diferente.
Finalmente, la Universidad de São Paulo utiliza datos obtenidos por un cuestionario bien estructurado, respondido por el productor y que tampoco contempla informaciones sobre la forma de preparación.
Nuestros datos están referidos a alimentos producidos y consumidos en nuestro país, y las muestras se recolectaron en el mercado formar donde las amas de casa y los comerciantes compran sus insumos.
Ya fue demostrada por diversos autores la existencia de diferentes influencias relacionadas con los efectos de los métodos de cocción sobre la composición química y de colesterol en las carnes.
A la misma conclusión llegaron Rosa et al. que compararon los efectos de la cocción en agua, aceite, parrilla, horno convencional y horno de microondas con relación de las grasas de la pechuga y el muslo de pollo, encontrando diferencias entre éstos.
Esos estudios muestran que los métodos de cocción sin aceite ocasionan pérdida de lípidos, mientras que la fritura lleva a la absorción de aceite, habiendo también diferencia de absorción de éste en los diferentes cortes.
Diversos estudios comprueban la influencia de la alimentación en los lípidos sanguíneos y en la evolución de la aterosclerosis, y otros muestran la dificultad de hacer con que la población mejore sus hábitos alimentarios.
Si, en lugar de referirnos a lo que no puede ser consumido, mostramos soluciones simples que faciliten la adhesión de la población en general y de los pacientes en particular, en base a informaciones claras y confiables, es probable que las intervenciones dietéticas tengan una mayor efectividad.
En la práctica, este estudio viene a alertar para la necesidad de mayores informaciones con relación al contenido de colesterol y ácidos grasos bajo dos aspectos: el primero, con relación a las mercaderías utilizadas por la población brasileña; y el segundo, con relación a esa composición química después que el alimento es manipulado y preparado para el consumo en la mesa.
Además de ello, se destruyen algunos mitos, como en el caso del cuarto trasero suino.
Con estas informaciones, médicos, nutricionistas y la población tendrán más seguridad a la hora de indicar o evaluar un menú.
Este estudio, volcado únicamente a la composición química de colesterol y de la cadena de ácidos grasos de algunos alimentos, no contempla todos los componentes de la cadena alimentaria del brasileño y ni siquiera todas las formas más usuales de preparación de éstos.
Cuando se compara con los datos existentes en las tablas más utilizadas en nuestro medio, se constata la inexistencia de estas informaciones.
Cuando estas informaciones se comparan con los datos obtenidos aquí, se verifican diferencias importantes, principalmente en la comparación con tablas extranjeras.
Los datos aquí recogidos pueden contribuir para la obtención de un mayor éxito con relación a la baja adhesión y a la mejora de los hábitos alimentarios en cardiópatas y en la población de un modo general, ofreciendo más opciones y retirando el carácter punitivo que las dietas suelen proporcionar.
No existen, entre los alimentos aquí analizados, aquellos que deben ser eliminados de una alimentación saludable con relación al colesterol y a las grasas saturadas, lo que se debe hacer, sí, es preferir métodos de cocción más favorables y restringir las cantidades de aquellos con niveles de grasas saturadas o colesterol más elevados.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuente de Financiación
El presente estudio fue financiado por el Instituto Nacional de Metrología.
Este artículo forma parte de la tesis de Doctorado de Carlos Scherr de la Universidad Federal de Rio Grande do Sul.
Conforme avanzamos en el estudio de la planificación familiar en un contexto bioético , percibimos que el tema asume diversas connotaciones, dependiendo del ambiente en que se estudia y de los actores que lo explicitan.
Debido a eso, queremos abordarlo en la búsqueda de la aclaración de las expresiones usadas, con el propósito de sumar los esfuerzos para la mejor comprensión de esa área tan sensible, compleja y relevante para la sociedad.
Sin desvalorizar los avances ya alcanzados en las últimas décadas en Brasil y conscientes de que la planificación familiar es actualmente un enfoque del Programa de Salud de la Familia PSF, concordamos en que las limitaciones de su aplicación pueden tener consecuencias importantes para el desarrollo familiar .
En un abordaje interdisciplinar, la temática se abre y puede analizarse desde diversas perspectivas: es posible hablar de planificación de un matrimonio, de la familia; planear tener hijos; planear ser padre o madre; pensar la sexualidad; planear el embarazo o incluso hablar de planificación poblacional.
Ciertamente, todos estos temas están correlacionados, con énfasis y matiz diferentes, pero lo que queremos defender, en este artículo, es que algunas expresiones implican una visión más amplia de la problemática estudiada, mientras que otras reflexionan sobre una concepción fragmentada de la realidad, de modo que desde ahí se derivan algunas dificultades de avanzar en esa área tan importante de la salud en Brasil.
Como este trabajo se da en el contexto de la bioética, es importante resaltar que, aunque los conflictos éticos relacionados con la planificación familiar puedan ser innumerables, lo fundamental es considerar la posibilidad o no de efectuar dicha planificación.
Esto se debe a que una mejor planificación familiar, por menor que sea el avance, conlleva beneficios enormes tanto para la madre como para el padre. evitando la concepción de niños no deseados o propiciando el nacimiento del niño en ambientes más preparados; b promoviendo condiciones para que las personas realicen con responsabilidad sus proyectos parentales, destacando la mejora de las condiciones de salud de la mujer al evitar embarazos no deseados o al programarlos en situaciones personales, sanitarias y sociales más adecuadas.
A algunos les puede parecer extraño que iniciemos el abordaje de la temática estudiada con el “casamiento” - término más utilizado en el contexto de las ciencias sociales - o “matrimonio”.
Comenzamos proponiendo una definición: el casamiento es la unión efectiva y real de dos personas, un contrato social y jurídico con reglas bien definidas por los contextos sociales y culturales en cuestión.
De esta forma, percibimos que quien planifica un casamiento está normalmente planificando, como parte de este: la familia, tener hijos, ser padres, ser cónyuge, la sexualidad y la reproducción.
Tal vez, debido a eso las sociedades tradicionales valorizan tanto el casamiento, pues muchos de los elementos relacionados con la familia y el hecho de ser padres son partes integrantes de la mayoría de los casamientos planificados.
Incluso hoy en día, cuando alguien dice que se va a casar, usualmente está quitándole el velo muchos de estos temas.
Sin embargo, los estudios sobre las estructuras de parentesco le dan poca atención al tema de ser padres, a los hijos y a la reproducción.
El enfoque está en el casamiento y en sus reglas.
Algunas tesis clásicas, actualmente cuestionadas por su visión androcéntrica, presentan el casamiento como una alianza y a la mujer como un elemento de trueque con los donadores y tomadores de la mujer , pero ¿no serían los hijos, igualmente, elementos “ausentes, pero presentes” como motivadores de esos intercambios?
La referencia a los hijos está presente cuando se habla de ascendencia materna o paterna, pero sin una alusión clara a su importancia.
Es como si los hijos simplemente ocurrieran en ese proceso, sin ser pensados, deseados o esperados.
Como si su presencia o ausencia no alterase en nada toda la estructura de parentesco en cuestión.
O tal vez el imperativo de la reproducción sea tan fuerte que se comprende que no sea necesario explicitarlo bien.
El sexo ocupa un espacio importante en el casamiento, al punto de ser uno de sus elementos definidores, según Murdock, citado por Vidal: El matrimonio es un conjunto de costumbres sociales institucionalizadas en torno a la relación de una pareja de adultos sexualmente asociados .
Sin embargo, en las sociedades tradicionales, y también en las sociedades occidentales, el casamiento presenta una importancia no erótica, sino económica .
Esto es característico de sociedades en las cuales la satisfacción de las necesidades económicas reposa enteramente sobre la sociedad conyugal y sobre la división del trabajo entre los sexos .
De esa forma, la planificación del casamiento incluye pensar en las relaciones familiares, el establecimiento de alianzas que producen el tejido social, los asuntos económicos involucrados y la conyugalidad de la pareja.
En ese contexto, estar soltero es una de las peores calamidades en muchas sociedades .
Los autores que desarrollaran la noción de ciclo de vida de la familia observaron que de modo general, en nuestra sociedad, el paso de la primera etapa [jóvenes solteros] a la segunda [el nuevo matrimonio] tiende a ser demarcado por un ritual de casamiento, comúnmente un casamiento civil o religioso .
En el casamiento, por lo tanto, se establecen los nuevos roles que se asumirán y, con ellos, el inicio de un nuevo núcleo familiar, el paso a la adultez y a la potencial transición a la vida de padres .
Podríamos decir que, al planificar un matrimonio - incluso en las relaciones homoafectivas - ya existe una planificación familiar implícita, visto que la presencia del ritual del casamiento en las parejas significa una elección implícita del a futuroa padre madre de los propios hijos .
Sin embargo, sin duda, el panorama de preocupaciones en el momento del matrimonio es muy amplio, por eso existe la necesidad de definir una terminología más específica, o mejor, de enfatizar la planificación familiar propiamente dicha.
Entendemos, por lo tanto, que no es suficiente, ni posible, condicionar las especificidades de la planificación familiar al contexto de la planificación del matrimonio.
Por otro lado, en nuestras sociedades, es posible la disociación entre “casarse” y “tener hijos”.
Esto se da en los dos sentidos, pues hay parejas que planifican no tener hijos y hay personas que planifican tener hijos fuera del matrimonio.
De ese modo, lo que en las sociedades tradicionales se constituía un nexo deseable y casi obligatorio, hoy se volvió dos realidades casi independientes, como afirman Lopes y sus colaboradores: … en el pasado las parejas tenían una consciencia mayor de la inminencia del hecho de ser padre o madre, ya que la mujer se embarazaba poco después del matrimonio y del inicio de la vida sexual.
Sin embargo, actualmente, en función del control de natalidad, muchas parejas tienen la posibilidad de separar el hecho de ser padres y el inicio de la actividad sexual del matrimonio .
Casarse y tener hijos ya no son realidades necesariamente correlacionadas, aunque sigan siendo una referencia simbólica para algunos grupos en la actualidad.
De ese modo, necesitamos comprender el papel de los rituales relacionados al matrimonio y su relevancia en la constitución de la familia y en el ejercicio de la sexualidad, pero es necesario exceptuar que planificar un matrimonio no implica, obligatoriamente, planear “tener hijos”, “ser padres”, “embarazarse”.
Planificar la familia
Aunque sea difícil definir el concepto de familia, debido a la diversidad de modelos encontrados en las diferentes sociedades, podemos comprenderla como un grupo social que ejerce, en el mínimo, las funciones sexuales procreativas, educativas y económicas.
Siendo así, tener hijos, ejercer la función procreativa, es algo que se planifica, lo cual en nuestros días puede pensarse incluso como algo negativo: no tener hijos.
Como creación humana cambiante, la familia corresponde a múltiples modelos que varían en graduación acentuada y su diseño puede presentar semejanzas con innumerables sociedades sin que, con eso, se estandarice una figura a seguir.
Depende de cada cultura o dibujo del modelo.
Las circunstancias se diversifican y, con ellas, las familias también .
En las sociedades occidentales, se observa que algunos fenómenos están modificando la estructura tradicional de las familias:
El aumento de la proporción de domicilios formados por “no familias” no solo entre los ancianos viudos, sino que también entre los adultos jóvenes, quienes expresarían el nuevo “individualismo”;
La reducción del tamaño de las familias;
Lo frágil que se han vuelto los lazos matrimoniales, con el crecimiento de las separaciones y de los divorcios;
El aumento de la proporción de matrimonios maduros sin hijos;
La multiplicación de los arreglos que se escapan al estándar de la típica familia nuclear, sobre todo los que son formados por apenas uno de los padres, destacando las familias cuyo jefe de hogar son mujeres sin cónyuge .
Esas modificaciones evidencian la diversidad del modelo, lo que no implica que la familia sea una institución innecesaria, o en vía de extinción en las sociedades contemporáneas, en vista de que una lectura más precisa [de la institución] deja clara su plasticidad y su enorme capacidad de cambio y de adaptación a las transformaciones económicas, sociales y culturales más amplias .
Efectivamente, la familia, no importa la configuración que asuma, continuará existiendo, pues es lo que puede asegurar al niño, a los nuevos sujetos que llegarán al mundo, el derecho al amor, a la recepción en mundo de los humanos y a la palabra .
Por lo tanto, entendemos que la llamada “crisis de la familia” consiste más en una crisis de modelos de familia determinados, exponiendo la dificultad de convivencia de los defensores de los modelos dominantes con modelos emergentes.
Cuando pensamos en la creación de las condiciones para que la familia promueva el bien de sus miembros, sin duda, no basta el modelo institucional.
No existe una forma de organización familiar ideal que podría garantizar las condiciones necesarias para la constitución del sujeto .
Según la perspectiva de autores como Santos y Freitas, quienes trabajan con el ciclo de vida familiar, planificar la familia sería algo más complejo, pues implicaría pensar todo el ciclo de la familia, ciclo que, de acuerdo a ellos, fue dividido por Duval en ocho prácticas referentes a los caminos recorridos por los miembros de la familia, como matrimonio, nacimiento y educación de los hijos, salida de los hijos del hogar, jubilación y muerte .
De esta forma, los autores indagan en la siguiente interrogante: ¿qué debe planificarse?
Con esa visión más amplia, no basta solo con enfocarse en tener hijos, dado que planificar la familia no se reduce a planificar los hijos.
Si la “planificación familiar” está enfocada exclusivamente a “planificar hijos”, no es extraño que nuestras familias tengan dificultades para acoger a los ancianos, a fin de cuentas, ellos no fueron parte de la planificación.
Es como si ellos constituyeran una parte real de la familia, pero que no fue planificada.
En rigor, constituir y planificar la familia es abrirse a una red de relaciones bastante amplia, de la cual la descendencia es solo una de las posibilidades.
Así, podemos concordar en que la planificación familiar es un método de prevención y de intervención en la salud de la familia, por lo tanto, debe considerar la unidad familiar y no solo a la mujer.
La fase del ciclo de vida de la familia debe evaluarse, así como sus creencias, valores y tradiciones.
La planificación debe conducirse en la forma de programa, paso a paso, con tareas para volver el proceso activo para los usuarios .
En el contexto de este artículo, por lo tanto, indicamos que la “planificación familiar” no es la mejor expresión para designar la complejidad de los temas que aquí se estudian, ya que en las sociedades occidentales la familia, incluso en la condición de legitimación social de la sexualidad, puede, en rigor, estar disociada de “casamiento”, de “tener hijos”, de “embarazo” y de “ser padres”.
De esta manera, la temática expresa solo la planificación en su forma negativa: “no tener hijos”, “no embarazarse”, “no ser padres”.
Ciertamente, cuando la “planificación familiar” es enfática en su aspecto negativo, se aproxima mucho de lo que se entiende por “control de natalidad”, con muchas preguntas éticas para ser evaluadas.
Planificar tener hijos
Podemos decir que tener hijos es una dinámica natural humana cuando atiende a la necesidad de preservación y continuidad de la especie y de los elementos que componen la realidad familiar en los diversos contextos sociales.
Por lo tanto, es inherente al planificar hijos el hecho de pensar en cuántos serán y las condiciones para su educación y cuidados adecuados.
Podemos decir que mucho de lo que se escribe, e incluso se legisla bajo el título de “Planificación familiar”, se refiere a la planificación en tener o no hijos, o sea, todavía es una visión enfocada solo en la salud de la mujer y en el control del número de hijos .
Generar hijos, “crece y multiplícate”, permanece, consciente o inconscientemente, en la cultura occidental como un mandato divino.
Ciertamente, la valorización de la reproducción constituye un elemento cultural anterior a la propia tradición bíblica y está presente en varias otras sociedades, ya que en muchos pueblos “casarse y tener hijos” significa una honra y es una vergüenza morir y no dejar descendencia .
En el pasado, si una familia no tenía hijos, buscaban los medios de resolver el problema.
En la Roma antigua se adoptaba, con la finalidad de tener un control patrimonial, o se buscaban “madres sustitutas”, cuando una esposa estéril autorizaba a su marido a tener un hijo con otra mujer para después criarlo como si fuese de ella , lo cual es una práctica presente en muchos pueblos.
Si “tener hijos” es usualmente visto como algo deseable, no significa que las personas hoy en día, o antiguamente, concuerden en que tener muchos hijos es deseable.
La obra de Angus McLaren retrata exactamente la historia de los pueblos, desde la Antigüedad hasta nuestros días, en un esfuerzo por poder controlar el número de hijos.
Algo que solo se consiguió de forma más eficaz en el segundo trimestre del siglo XX, a partir del conocimiento más preciso del proceso reproductivo humano, con los estudios de Knaus y Ogino, en 1929 .
Gregory Pincus descubrió, en 1951, que la progesterona inhibía la ovulación e inició la investigación para la producción de hormonas femeninas sintéticas.
John Rock fue el primero en experimentar, en la misma década, las nuevas drogas en mujeres.
En 1960, el Food and Drug Administration FDA aprobó un anovulatorio sintético, la llamada “píldora anticonceptiva”.
De ese modo, el descubrimiento de la píldora, junto al desarrollo de varios otros métodos anticonceptivos, ahora de eficacia comprobada, aunque no absoluta, marcó una posibilidad impar en la historia de la familia: planificar tener hijos La adhesión a los nuevos métodos fue inmediata, como indica McLaren: Al inicio de la década de 1980, cerca del 90% de las parejas en la mayoría de los países de Occidente usaban anticonceptivos.
Una investigación internacional con usuarios reveló que el 33% de ellos se habían esterilizados, 20% usaban anticonceptivos orales, un 15% el DIU y un 10% preservativos .
Por otro lado, planificar “tener hijos” también sufrió un impacto en las nuevas tecnologías reproductivas.
La reproducción humana asistida ha tenido un desarrollo rápido y progresivo, con propuestas innovadoras crecientes desde el fin de la década de 1970.
Así, en nuestras sociedades, no solo las posibilidades contraceptivas, sino que también las nuevas tecnologías reproductivas impactan la planificación de “tener hijos o no”, con alternativas múltiples, no asociado a otros aspectos de la planificación familiar aquí abordada.
Usualmente, tener un hijo implica constituir la familia, aunque sea una familia monoparental.
Sin embargo, incluso así, existe la posibilidad de que alguien tenga un hijo y lo dé en adopción o lo geste para entregárselo a un tercero, como es el caso de la gestación subrogada.
Normalmente, “tener un hijo” también implicaría un acto sexual, embarazo y “ser padres”, pero esas realidades ya no están necesariamente asociadas, ya que, en el ámbito de la reproducción asistida, por ejemplo, “tener hijos” puede estar disociado tanto del acto sexual como del embarazo.
La reflexión ética sobre tener hijos considera la legítima autonomía de las personas que lo deciden, pero ciertamente no puede dejar de exponer la pregunta en relación con el interés de los hijos a ser generados.
Esto conlleva la problemática estudiada al siguiente tema: el hecho de ser padre y madre.
Planificar ser padre y madre
Como vimos, “tener un hijo” significa, la mayoría de las veces, ser madre o padre, pero también cada vez se entiende que esto no es un proceso automático.
Al comentar la perspectiva de Lacan, Teperman afirma que el nacimiento de un hijo no determina automáticamente la constitución de las funciones parentales, estas requieren un proceso delicado de reordenamiento simbólico .
Por eso, proponemos que “ser padre y ser madre” - por reproducción natural, reproducción asistida o adopción - significa colocarse en una condición generadora y partícipe de alteridad.
Forman parte de esa condición: establecer relaciones definitivas e irrevocables con el la hijo a; ser el elemento fundador en la construcción de la identidad del la hijo a; asumir cuidados y funciones proveedoras relacionados con la integridad y supervivencia del la hijo a; desempeñar papeles ligados a la inserción social y cultural del la hijo a.
Convertirse en padre y madre, asumir la parentalidad, es crear relaciones de amor irrevocables con los hijos, en una postura generosa y no competitiva con ellos.
Se espera que los progenitores/cuidadores faciliten el desarrollo de sus descendientes en un nivel físico, psicológico y social.
Al conjunto de tareas necesarias para este efecto se le dio el nombre de parentalidad .
El significado de parentalidad o su forma de desempeñar papeles relacionados con la inserción social y cultural del la hijo a depende ciertamente de factores históricos y culturales, pero también sufre impacto en el discurso de las prácticas científicas .
Sin embargo, algunos autores defienden que las dimensiones y tareas estructurales surgidas en la relación padres-hijos tienden a permanecer semejantes .
Esto se debe a que, aunque el modo de asumir la parentalidad pueda ser distinto culturalmente, estarán siempre en juego las relaciones padres/madres-hijos/hijas.
En nuestros días, esa diversidad debe contemplar nuevas maneras de vivir la parentalidad, como la homoparentalidad, por ejemplo.
Esto significa que hay nuevas estructuras en curso.
Aunque aquí o allí encontremos reacciones, frenos, desigualdades de ritmo, ese es un proceso, probablemente, irreversible.
Sin embargo, el futuro de nuestros hijos dependerá de las posiciones adoptadas .
Aquí surge un aspecto que consideramos central: la necesidad de la “planificación de la parentalidad” implica poner énfasis al bien de la prole.
De esta forma, “planificar tener hijos” no es suficiente: es necesario planificar “ser padre/madre”.
Al pensar en lo mejor para los niños podremos encontrar las motivaciones para superar las discriminaciones frente a los diversos modelos de parentalidad.
Al pensar en los niños, Amazonas y Braga afirman: Es exactamente debido a eso que debemos incluirlos en “uno de nosotros” humanos, aboliendo la discriminación de las “diferencias mínimas”, reconociendo que existen, aceptándolos tal como son y dándoles los mismos derechos .
Por lo tanto, comprendemos que la “planificación de la parentalidad” expresa mejor la naturaleza compleja de los temas que aquí se trabajan, pues planificar la parentalidad incluye “familia”, con sus diversas configuraciones, incluye “tener un hijo” e incluye “planificar el embarazo”, excepto en los casos cuando se asume la parentalidad por adopción o por reproducción asistida heteróloga.
La importancia de abrazar esa perspectiva es el énfasis entregado al bienestar de los hijos.
Evidentemente la planificación de la parentalidad también incluye la autonomía de las personas, cuando surge como opción personal de todos los involucrados.
Es ese aspecto, es necesario observar que “planificar una no parentalidad”, la opción legítima de no tener hijos, no presenta los problemas éticos implicados en el “no planificar la parentalidad”, lo cual significa que alguien tenga hijos sin una decisión clara de querer ser padres y sin que se prepare para recibirlos.
Planificar el embarazo
La planificación del embarazo hace que la planificación de la maternidad sea efectivamente diferente de la planificación de la paternidad.
Es el momento en que la mujer asume el rol central, pues el embarazo es, evidentemente, una condición humana integral que solo la mujer puede experimentar en plenitud.
Como toda condición humana, está llena de posibilidades, desde estar en una posición privilegiada de generar y compartir vida, cuando es parte del proyecto libre y personal de la mujer, proyecto que puede ser enriquecido si se comparte harmónicamente con otros, hasta una situación de tortura extrema, cuando el embazado fue impuesto, sin consentimiento y con violencia.
De ese modo, planificar el embarazo es la parte más concreta y sensible de los muchos elementos que componen la agenda de la planificación familiar.
En el ámbito de la salud, el embarazo siempre despertó una atención especial, ya que, a pesar de que usualmente transcurre como una etapa saludable de la vida de la mujer, es, sin duda, el momento de mayores riesgos y problemas.
Esa percepción de riesgos presentes en el embarazo ya es antigua, como una prueba de eso MacLaren cita la afirmación de Sorano, un médico griego que trabajaba en Roma: Tanto la menstruación como el embarazo son útiles para la propagación de la especie humana, pero ciertamente no son saludables para la madre .
Por eso, se hace indispensable que un proyecto de parentalidad evalúe también los riesgos relacionados con la maternidad.
Como se trata de planificar, tal vez podamos decir que hay un embarazo explícitamente planificado y otro en que la planificación está implícita, es decir, cuando es el fruto de relaciones saludables y estables, caracterizado por la alegría de anunciarlo.
Sin embargo, la planificación se vuelve dramática cuando se considera el número de embarazos no deseados.
Es interesando notar que el “embarazo no deseado” abre una gama de posibilidades y situaciones.
Al considerar la salud psíquica de la mujer, es relevante contemplar si ese embarazo no deseado es fruto de: relaciones consensuales y placenteras; b relaciones institucionalizadas, pero no placenteras; c violencia sexual.
Desde el punto de vista de la salud física de la mujer, ciertamente son otros los elementos que cuentan, cuando la ausencia de planificación, usualmente acompañada de la ausencia de cuidados materno-infantiles, convierte el embarazo en un gran factor de mortalidad materna, comprendida, según Marston y Cleland, como la muerte de una mujer en gestación o en hasta 42 días después de finalizado el embarazo .
Los riesgos durante el embarazo necesitan ser debidamente evaluados, pues muchos de ellos pueden estar presentes incluso cuando la gestación es fruto de relaciones saludables.
Se asume como una certeza que la salud materna e infantil se ven afectadas adversamente cuando los embarazos son muy precoces, muy tardíos, muy números y muy cercanos unos de otros .
En Brasil, algunos autores como Citeli, citado por Moreira y Araújo, evalúan que el fracaso de las políticas públicas orientadas a la salud reproductiva, en general, y para la anticoncepción en particular, … no puede oscurecerse, pues las brasileñas todavía siguen lidiando con la reproducción en un escenario caracterizado … por el uso irregular y desprovisto de asistencia adecuada de anticonceptivos orales, por el recurso exagerado de la esterilización y del aborto clandestino, por la baja disponibilidad de métodos anticonceptivos en los servicios públicos, junto a las tasas de mortalidad materna .
Los datos estadísticos son complejos, pero muestran que el índice de mortalidad materna varía conforme a las regiones del mundo: mayor en África que en América Latina y mucho menor en Europa, por ejemplo.
De este modo, un embarazo en África tiene 35 veces más probabilidades de matar a una mujer que en Europa.
El hecho de que la mortalidad materna en los países ricos sea tan baja indica que la mayoría de las muertes maternas en los países pobres puede evitarse no solo por el aumento de la riqueza, sino que principalmente por la mejora de los servicios de prenatal, parto y posparto .
Desde el punto de vista de la bioética, se entiende que la planificación del embarazo, aunque pueda estar disociado de otros elementos que componen la temática de la planificación de la parentalidad, necesita ser valorizado, porque, si un embarazo planificado puede no incorporar todos los elementos necesarios para el recibimiento del niño, qué dirá el embarazo no planificado, el cual presenta mayor potencial de riesgo para la vida del niño y de la madre.
La planificación adecuada del embarazo puede conducir a los involucrados a diversas posiciones que necesitan ser respetadas: buscar un embarazo natural, utilizar tecnologías reproductivas legítimamente constituidas, posponer el embarazo, no embarazarse.
Planificar la sexualidad y la reproducción
La planificación familiar también se refiere a la sexualidad.
La relación entre sexualidad y reproducción ha sido muy discutida en los últimos años y en ese debate concordamos que tal relación necesita ser situada y evaluada.
De esta forma, proponemos algunas indagaciones sobre ese asunto tan delicado: ¿abordar la reproducción humana aparte de la sexualidad no significaría dejar de lado uno de los principales puntos para su debida evaluación?
¿Necesitamos insistir en el vínculo entre sexualidad y reproducción todo el tiempo?
La fuerza procreativa, por otra parte, es propia de la sexualidad y las familias lidian atentamente con esa realidad en la vida diaria.
Incluso la reproducción asistida, la cual permite la procreación sin el acto sexual, es un servicio de salud que trata, sobre todo, los casos de imposibilidad de reproducción natural, por medio de relaciones sexuales.
De este modo, es necesario relacionar reproducción con sexualidad, aunque en nuestros días la sexualidad pueda estar muchas veces totalmente disociada de la reproducción, lo cual también implica planificación.
Es verdad que la no reproducción se encuentra en el horizonte de las posibilidades reproductivas de los individuos y de las parejas.
Sin embargo, si el hijo debe ser una opción, su ausencia también debe serlo .
Planificar es un ejercicio de racionalidad humana, de analizar muchos elementos, evaluar cada uno de ellos y decidir en relación con presupuestos determinados.
Frente a eso, hay que hacer una pregunta intrigante: ¿puede el ser humano “planificar” la propia reproducción?
Esa pregunta es relevante, dada la vinculación de la reproducción con la sexualidad.
¿Podemos planificar “plenamente” la sexualidad?
Tal vez aquí nos estamos aproximando al aspecto más complejo y más frágil de ese amplio edificio que es la “planificación familiar”.
La sexualidad puede entenderse como la expresión y manifestación más radical de la identidad de alguien, un dinamismo revelador de la propia intimidad y la simultanea búsqueda del otro.
Si se vive en un matrimonio saludable, es al mismo tiempo la posesión del otro y la entrega de uno mismo.
En la literatura occidental, la sexualidad se presenta como Eros y Ágape, como en búsqueda de la felicidad propia y la del compañero.
La planificación de la sexualidad, por difícil que sea, puede y necesita proponerse.
Por eso podemos pensar en una ética de la sexualidad o en aspectos mínimos para una sexualidad saludable en el contexto de la planificación familiar: el consentimiento del/la compañero/a y los temas relacionados con la parentalidad.
Evidentemente que la sexualidad es insalubre si existe imposición del acto sexual a uno de los dos y se hace irresponsable si se desempeña sin la atención debida a su fuerza procreativa.
Desde el punto de vista ético, la libertad sexual está fundamentada en el principio de autonomía, o lo que es lo mismo, el derecho a elegir libremente una opción sin presiones paternalistas o autoritarias y con el solo límite de que la opción elegida no afecte a terceras personas .
Los derechos reproductivos se refieren, resumidamente, al derecho de decidir de manera libre y responsable sobre el número, el aplazamiento y la oportunidad de tener hijos, así también como el derecho de acceso a la información y a los medios para la toma de esa decisión.
Los derechos sexuales tratan sobre el derecho a ejercer la sexualidad y la reproducción libre de discriminación, coerción o violencia.
Ciertamente, las personas deben decidir si tener o no hijos, pero, desde el punto de vista ético, el derecho de tener hijos también pasa por la reflexión sobre la búsqueda del mejor interés del niño, una vez que el hijo es uno de los elementos constitutivos del proyecto de parentalidad.
La planificación deseable de parentalidad abarca varios aspectos, pero no podemos menospreciar la sexualidad, ya que su fuerza involucra a la totalidad de la persona.
Esta temática requiere una atención específica de quien actúa en el área de la planificación familiar, considerando que la falta de una educación sexual extensiva es la responsable de innumerables situaciones adversas en esa área.
La educación sexual, en el contexto de la planificación familiar, puede favorecer los medios adecuados para quienes no quieren tener hijos, pero que desean mantener una vida sexual activa.
Planificar la población de una región
Es conocida la frase del filósofo de que el ser humano es, por naturaleza, un animal político .
Frente a eso, aunque argumentemos que hay buenas razones para la preservación de la libertad en la esfera proactiva, asegurándoles a los padres una discreción amplia para actuar en apoyo del mejor interés de sus hijos, debemos reconocer que la forma en que se trae a un niño al mundo siempre es un asunto de interés social .
De ese modo, los gobernantes también deben pensar en políticas orientadas para el sector.
Sin embargo, en la esfera política, es necesario considerar la distinción entre políticas de planificación familiar y políticas de control de natalidad.
El Ministerio de Salud, en su manual “Asistencia en planificación familiar”, publicado en 2002, define elementos importantes para la ejecución de tales políticas: La actuación de los profesionales de la salud, en lo que se refiere a la Planificación Familiar, debe estar pautada en el Artículo 226, párrafo 7, de la Constitución de la República Federativa de Brasil, por lo tanto, en el principio de la paternidad responsable y en el derecho de la libre elección de los individuos y/o parejas .
De hecho, el manual toma en cuenta el derecho de decisión de los individuos y parejas, al presentar igualmente los diversos “métodos de anticoncepción”, adicionando que los servicios deben garantizar el acceso a los medios para evitar o propiciar el embarazo, la compañía clínica ginecológica y las acciones educativas para que las elecciones sean conscientes .
Sin embargo, esta propuesta no puede desvirtuarse por una práctica que enfatice la contracepción, permitiendo el desarrollo de una política controladora, en la cual la mujer ejerce un papel mucho más de objeto que de sujeto de su historia sexual y reproductiva .
Cuando esto ocurre, dejamos de hablar de la legítima acción del Estado en el área de la planificación familiar y pasamos a la posición cuestionable del poder público de promover el “control de la natalidad”.
Podemos decir que en Brasil las políticas públicas no tienen el “control de la natalidad” como objetivo y que, de hecho, lo que ocurre es la “planificación familiar” ineficiente, como afirman los investigadores del área: Nuestros resultados confirman que la atención de la planificación familiar en Brasil continúa siendo marcada por la falta de disponibilidad de métodos anticonceptivos en los servicios públicos de salud y por la capacitación desigual e insuficiente de los profesionales para que actúen en esa área .
Para otros autores, el foco de la planificación familiar contempla elementos de la salud de la mujer, pero todavía existe el foco principal en el control de la natalidad .
Como ya dijimos, en énfasis en el control de la natalidad puede desvirtuar toda la planificación familiar.
Juzgamos que desvíos como ese podrían ser corregidos si la problemática estuviese orientada a una planificación de la parentalidad que incentivase la parentalidad responsable.
Consideraciones finales
Todos los temas abordados en este texto están correlacionados y el uso de una o de otra expresión representa un énfasis para el cual llamamos la atención.
Hay grupos religiosos que presentarían la temática en el ámbito del matrimonio, en cual, como vimos, contempla una buena parte de los temas involucrados en la planificación familiar.
Sin embargo, muchos autores han sustentado que la estructura del matrimonio tradicional conlleva modelos patriarcales, en los que el ejercicio de la sexualidad, dada su institucionalización, no siempre es libre.
Además, no hay garantía de que los hijos generados en el matrimonio sean efectivamente acogidos.
Por otro lado, los organismos internacionales, así como las políticas públicas para el sector de Brasil, tiene propuesto el tema de la planificación familiar como algo claramente orientado a los derechos reproductivos, la libertad de elección reproductiva, con énfasis en los métodos de anticoncepción y en los cuidados con la salud de la mujer, elementos que consideramos indispensables.
Sin embargo, esa perspectiva casi se queda en silencio en relación con el “mejor interés del niño”.
Se destaca también la diferencia entre el control de natalidad y la planificación de la parentalidad: uno pretende disminuir el número de nacimientos, haciendo uso de medios que no son consensuales ni siquiera en una sociedad secular; el otro pretende crear mejores condiciones para el nacimiento de los hijos y, responsablemente, evitar concebir hijos no planificados.
Comprendemos que la expresión “planificación de la parentalidad” puede conllevar una agenda abierta, propia de una sociedad pluralista, pero con algunos énfasis que se hacen necesarios en nuestros días: hijos que nazcan deseados, padres preparados.
Eso requiere lidiar con los conflictos inherentes a este enfoque doble: el mejor interés de la madre y del niño.
Creemos en la posibilidad de ese enfoque doble, por entender que usualmente la madre quiere lo mejor para su hijoa y cuando eso no ocurre es porque a ella se le llevó a una situación de exploración y vulnerabilidad, en la cual muchas veces el propio embarazo le fue impuesto por innumerables tipos de violencia.
Para concluir, juzgamos que la planificación de la parentalidad responsable depende de las siguientes condiciones: 1 el embarazo es planificado cuidadosamente; 2 consciencia de que el nacimiento de un hijo implica instituir familia; 3 evaluación adecuada de los riesgos relacionados con la maternidad; 4 la decisión de tener hijos es compartida, si hay socios en el proyecto; 5 la evaluación de las condiciones económicas para cuidar a los hijos; 6 el cuidado de los hijos es preocupación previa; 7 el niño es concebido sin violencia; 8 el anuncio de un embarazo se da en un clima de alegría.
Todos esos factores exigen el ejercicio responsable de la sexualidad, una vez que el énfasis del cuestionamiento ético en nuestra sociedad no esté orientado a quienes no desean tener hijos, sino que para los que generan hijos sin prepararse para ser padres.
Introducción
Mixoma es el tumor cardíaco primario más frecuente y puede originarse en cualquier cámara cardíaca, siendo más común en el atrio izquierdo, cuya incidencia es de 75%.
Las manifestaciones clínicas están relacionadas a la tríada: obstrucción intracardíaca, fenómenos embólicos y síntomas constitucionales, como fiebre y pérdida de peso.
Tumores cardíacos primarios son raros, y cerca de 75% presenta carácter benigno.
La prevalencia del mixoma atrial es mayor en mujeres 2/3 de los casos, y la ocurrencia, entre la 3ª y la 6ª década.
Aproximadamente 70% de los pacientes con mixoma de AI tienen síntomas cardíacos, predominantemente insuficiencia cardíaca y síncope.
El síntoma más frecuente es la disnea 70%, seguida de disnea paroxística nocturna.
El tamaño, la ubicación y la movilidad del mixoma determinarán la sintomatología y la gravedad de la obstrucción valvar.
En apenas 10% de los pacientes, esa obstrucción causará estenosis mitral grave.
Paciente masculino, 20 años, previamente sano, procuró el Servicio de Cardiología después de episodio de disnea durante el sueño.
En investigación detallada durante la anamnesis ambulatoria, se quejaba de cansancio a los esfuerzos medios con evolución de alrededor de 15 días, siendo caracterizado como clase funcional II de la NYHA New York Heart Association.
Al examen físico, presentaba presión arterial 110 x 70 mmHg, ritmo cardíaco regular en dos tiempos, soplo sistólico en foco mitral, restante del examen físico sin alteraciones.
El electrocardiograma evidenciaba bloqueo de rama derecha; el ecocardiograma evidenciaba voluminosa masa que ocupaba casi la totalidad del atrio izquierdo, midiendo 4,3 x 8,0 cm, y adherida a la pared póstero superior del atrio izquierdo.
El diámetro del atrio izquierdo era de 5,6 cm, y el volumen estimado, de 98 cm. Parte de la masa se proyectaba a través de la valva mitral al ventrículo izquierdo durante la sístole atrial, siendo el área valvar estimada en 1 cm, y ocasionaba restricción al flujo mitral compatible con estenosis grave Estenosis mitral grave.
Fue entonces indicada cirugía para la retirada del tumor.
En los exámenes preoperatorios, la única alteración encontrada fue una anemia microcítica y hipocrómica.
Fue entonces realizada exéresis del tumor con resección de la fosa oval y atrioseptoplastia con pericardio bovino.
El estudio histopatológico de la pieza quirúrgica confirmó el diagnóstico de mixoma atrial izquierdo.
El seguimiento clínico postoperatorio ocurrió sin complicaciones, y el paciente tuvo alta hospitalaria cinco días después de la cirugía.
Discusión
El caso presentado expone una patología rara, el mixoma, que responde por, aproximadamente, 75% de las neoplasias primarias del corazón y, aunque de carácter histológico benigno, puede ser responsable por complicaciones incapacitantes y hasta muerte súbita, dependiendo de la ubicación y de las dimensiones.
De esa forma, el diagnóstico precoz y la remoción quirúrgica mejoran el pronóstico de los pacientes.
A diferencia del estándar observado en la literatura, se trata de un paciente del sexo masculino en la segunda década de vida.
La presentación clínica del caso, clase funcional II, también contraría la presentación más común, en la que 70% de los pacientes tienen señales y síntomas de insuficiencia cardíaca.
La ocurrencia de soplo cardíaco, una señal muy frecuente en la literatura, también fue observada en ese paciente.
Es importante destacar que la presencia de cansancio a los esfuerzos y el soplo cardíaco en un paciente joven y previamente sano no deben ser descuidados y vuelven obligatorio el diagnóstico diferencial con enfermedad valvar y cardiopatía hipertrófica.
Los exámenes de laboratorio generales sangre, ECG y RX pueden ser inespecíficos y contribuyen de forma modesta al diagnóstico, como observamos en este paciente.
Diversos métodos complementarios armados pueden ser empleados para el diagnóstico del mixoma: Tomografía computada, resonancia magnética, estudio hemodinámico y ecocardiograma.
El ecocardiograma se ha mostrado un excelente examen complementario con alto índice de positividad en el diagnóstico del mixoma.
En este caso, el diagnóstico de mixoma fue realizado con auxilio de la ecocardiografía transtorácica bidimensional, no siendo considerando necesario el uso de estudio hemodinámico para la indicación de la cirugía.
Los mixomas generalmente son pediculados, pueden presentar variaciones con relación a los aspectos macroscópicos, y, con frecuencia, esas tumoraciones no son solitarias.
El presente caso se refiere a un tumor solitario de grandes dimensiones, no pediculado y adherido a la pared del atrio Figura 1.
En concordancia con la literatura, el procedimiento quirúrgico fue realizado sin dificultades técnicas, y no ocurrieron complicaciones.
El paciente presentó alta hospitalaria y, en el seguimiento de 19 meses, sigue libre de eventos.
El presente caso demuestra la ocurrencia de una neoplasia cardíaca rara que, a pesar de benigna, puede llevar a evolución desfavorable.
De esa forma, el diagnóstico y la remoción precoces mejoran el pronóstico del paciente.
La historia médica atentamente obtenida y el uso de un método complementario simple como el ecocardiograma son eficaces para el diagnóstico, y la remoción quirúrgica presenta alto índice de cura con seguridad y baja mortalidad.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
No hay vinculación de este estudio a programas de post grado.
Miembro de la Comisión Editorial de la Revista Latino-Americana de Enfermería, y Profesora Titular de la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo, Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería, Brasil, e-mail: zanetti@eerp.usp.br
La Enfermería es un área del conocimiento que viene ocupando, por medio de sus representaciones, varios espacios en instituciones nacionales e internacionales.
Esas representaciones tienen como fundamento el avance de la profesión en relación a la calidad de su producción científica, la excelencia en la formación de recursos humanos y la defensa de los derechos a la salud de la población.
El desarrollo de la investigación, en particular en las últimas décadas, coloca a la Enfermería en posición de destaque, constatado por la excelencia de los programas de posgraduación, por los proyectos financiados por agencias de fomento, por la calidad del producto de sus acciones y por los resultados de las investigaciones, además de estar representada en órganos nacionales e internacionales, entre otros.
Sin embargo, nuevos desafíos han sido incluidos en la agenda de la Enfermería.
Al analizar la producción del conocimiento, se constata que los estudios ya producidos, en consonancia con las etapas de desarrollo de la ciencia, son predominantemente de naturaleza descriptiva, lo que posibilitó a los investigadores conocer los fenómenos de interés para la profesión.
También el crecimiento de los programas de posgraduación en el país y los avances ya conquistados, en relación a la producción del conocimiento, llevaron a los investigadores del área a explorar otros factores relacionados a los fenómenos investigados por los enfermeros.
Las tendencias actuales en las investigaciones de Enfermería son cada vez más orientadas a las etapas de explicación, de previsión y de control de los fenómenos, en busca de fuertes evidencias científicas para fundamentar las acciones de cuidado.
Esos desafíos pueden explicar, en parte, las dificultades que los investigadores están enfrentando para que sus manuscritos sean aceptados en revistas de alto impacto.
Entre los obstáculos encontrados se destacan los problemas relacionados a la representatividad de la muestra, a los instrumentos validados para la cultura del país de origen, al dominio de la lengua en la cual el manuscrito será publicado, entre otras barreras.
Por otro lado, temas de interés nacional o regional, de alta relevancia social, son aceptados apenas en periódicos nacionales.
Así, los investigadores nacionales están enfrentando dificultades para diseminar el conocimiento por medio de la publicación en periódicos de alto impacto.
Considerando lo anterior, para ampliar la excelencia de la investigación en la Enfermería brasileña es necesario realizar inversiones en la internacionalización como vía para la formación complementar del investigador en universidades extranjeras, en el aumento de la demanda calificada de proyectos sometidos a las agencias de fomento para captación de recursos para el desarrollo de investigaciones, en la inserción del estudiante de graduación en Enfermería en programas de iniciación científica de modo a identificar los talentos potenciales para el trabajo académico, en la capacitación permanente de los investigadores mediante el trabajo colaborativo con investigadores de otras regiones del país y del exterior, y en programas de posgraduación que ofrezcan las herramientas necesarias para el desarrollo del conocimiento científico y tecnológico, contribuyendo significativamente para el desarrollo del país.
Introducción
La problemática referente a los profesionales del área de la salud colonizados por microorganismos resistentes a múltiples drogas está en evidencia en el escenario mundial.
Entre esos agentes, se destaca el Staphylococcus aureus S. aureus, por tratarse de un importante patógeno causador de infecciones con alta incidencia de morbimortalidad.
La mayoría de estas no responden más al tratamiento con los antimicrobianos anteriormente utilizados.
El S. aureus resistente a múltiples drogas se viene diseminando en los servicios de salud, con destaque para los resistentes a la meticilina MRSA que repercuten en una mayor dificultad de tratamiento.
A pesar de que el MRSA es un agente típicamente hospitalario, hay relatos de su diseminación en la comunidad.
Las infecciones por S. aureus ocurren más frecuentemente en personas colonizadas con el microorganismo, siendo el portador por largo tiempo el factor con riesgo más fuertemente asociado con infección subsecuente.
En función de ese conocimiento, es fundamental identificar la prevalencia en profesionales de la área de salud, más específicamente aquellos que prestan cuidado directo al paciente.
En la población humana, cerca de 20% de los individuos son portadores de estafilococos, son los llamados portadores persistentes.
Sin embargo, aproximadamente 60% son considerados portadores intermitentes y los demás nunca se muestran colonizados.
La narina anterior es considerada el principal local de adherencia, sin embargo hay relatos de observación de altas tasas MRSA en la garganta de niños.
Un estudio reciente demostró que, al contrario del que se esperaba, la colonización es más persistente en la garganta que en la narina anterior.
A pesar de que los estudios tengan al vestíbulo nasal como el sitio escogido para la investigación de portadores de MRSA, hay evidencias de que la cavidad bucal también es un reservatorio, además de considerarse relevante la dispersión de gotitas producidas por el habla, tos y estornudo.
La transmisión de MRSA de profesionales para familiares ya fue documentada y, en Brasil, una investigación realizada en un hospital universitario demostró que la incidencia de colonización nasal entre profesionales de enfermería de unidades críticas fue de 38,23% 52/136.
Un estudio sobre el significado clínico de las infecciones por MRSA apuntó que ese microorganismo ha sido responsable por el mayor panorama de infección hospitalaria que el mundo ya experimentó.
La permanencia en el hospital, contacto con los pacientes, la falta de adhesión a las medidas de precauciones estándar hace con que los profesionales de salud queden sujetos a la colonización por microorganismos típicamente hospitalarios y frecuentemente multirresistentes, colocándolos en la condición de portadores y diseminadores, colaborando para la ocurrencia de brotes de infección.
Así, se tornan apremiantes investigaciones en el área de la salud y particularmente en la enfermería, objetivando asegurar un impacto positivo en la asistencia, teniendo en consideración la mejoría de su calidad tanto para los clientes como para la salud de la comunidad en general.
Con la finalidad de analizar la magnitud de la problemática presentada, se realizó el presente estudio que tuvo como objetivo identificar la presencia de S. aureus, y la respectiva sensibilidad antimicrobiana, en la saliva de profesionales de enfermería de un hospital público.
Métodos
Se trata de un estudio epidemiológico de corte transversal realizado en el período de enero a diciembre de 2.007, en las unidades de terapia intensiva UTI, clínica médica, clínica quirúrgica y ginecológica obstétrica de un hospital escuela de gran porte del interior del estado de Sao Paulo.
El proyecto fue aprobado por el Comité de Ética en Investigación del Hospital donde se realizó el estudio, Proceso nº 9918/2005.
La recolección de los datos y de las muestras de la saliva fue obtenida después de la obtención de la firma del término de consentimiento informado al participante.
Participaron del estudio enfermeros, técnicos y auxiliares de enfermería en actividad profesional en el momento de la recolección de los datos, que concordaron en participar.
Fueron obtenidas tres muestras de saliva de 351 sujetos con intervalo de dos meses entre las recolecciones; los profesionales que no totalizaron tres muestras fueron excluidos del estudio.
Las variables características demográficas y profesionales de los participantes, elegidas fueron: sexo, edad, categoría profesional, turno, jornada y tiempo de trabajo en la institución, existencia de un segundo empleo, unidad de trabajo, así como la prevalencia y clasificación de la colonización, si sensible o resistente a la meticilina, y también la caracterización fenotípica del S. aureus.
El procesamiento de laboratorio consistió en la homogeneización de la saliva por un minuto, dilución decimal en solución salina 0,8% y siembra en placas de Petri conteniendo medio de cultura selectivo, manitol agar salado.
Las colonias típicas de S. aureus fueron sometidas a pruebas de fenotipo: coloración de Gram, coagulasa, catalasa, fermentación del manitol, DNase y lecitinase para la diferenciación e identificación de género y especie.
Las pruebas de susceptibilidad a los antimicrobianos fueron realizados por el método de difusión en disco y obedecieron a las recomendaciones del Clinical and Laboratory Standards Institute CLSI.
Los datos fueron procesados y analizados por medio de estadística descriptiva en el Programa de dominio público EPI-Info, versión 3.5.1.
Participaron de la investigación 351 profesionales de enfermería, siendo 305 86,9% del sexo femenino, con edad entre 21 y 64 años promedio 40,3±9,2, concentrándose en el intervalo de 30 a 49 años 65,3%.
Fueron incluidos 233 66,4% auxiliares de enfermería, 38 10,8% técnicos de enfermería y 80 22,8% enfermeros, que trabajaban en sistema rotativo 37,3%, mañana 20,8%, tarde 17,1% y nocturno 24,8%, en jornada de 30 83,2% o más de 30 16,8% horas semanales.
En cuanto al tiempo de trabajo en la institución, este varió de tres a 397 meses promedio 126,2±89,3, siendo que 78,1% poseían vínculo del empleo apenas con la institución en estudio, 5,7% con otra institución y 16,2% no informaron.
Los profesionales hacen parte del cuadro funcional de unidad de internación en las especialidades médica 37,3%, quirúrgica 30,2%, de terapia intensiva 16,0%, ginecología y obstetricia 16,5%.
Fueron recolectadas tres muestras de saliva de 351 participantes de la investigación, totalizando 1.053 muestras, lo que resultó en 207 59% profesionales no colonizados por S. aureus, los demás tuvieron por lo menos una cultura positiva y fueron considerados colonizados por S. aureus en la saliva 41%.
Entre los colonizados, 104 29,6% fueron considerados portadores de S. aureus sensibles a la meticilina MSSA y 25 7,1% resistentes a la meticilina MRSA, 15 4,3% culturas no fueron recuperadas para la realización del antibiograma, por lo tanto considerados indefinidos en cuanto a la sensibilidad a los antimicrobianos.
La caracterización de los sujetos clasificados como colonizados o no por MSSA o MRSA, según las variables sexo, edad, turno y jornada de trabajo, se presenta en la Tabla 1.
En relación a los profesionales colonizados, la mayoría era del sexo femenino, solamente fue mayor la incidencia del sexo masculino entre los portadores de MSSA.
En cuanto a la edad se observó que los no colonizados se encontraban en el intervalo de edad de 40 a 49 años 69,9%; los portadores de MSSA entre 21 y 29 años 48,1% y, entre los portadores de MRSA, se igualaron las proporciones, con excepción de la edad entre 40 y 49 años que tuvo menor número.
El rotativo mostró ser el turno de trabajo de mayor frecuencia de los sujetos en todas las categorías.
En relación a la categoría profesional el auxiliar y el técnico de enfermería se mostraron con mayor incidencia entre los portadores de Staphylococcus aureus, pero, entre los portadores de MRSA, prevalecieron los enfermeros y técnicos de enfermería y, en número bien más reducido, los auxiliares de enfermería.
Fue poco expresiva la presencia o no de colonización entre los trabajadores que relataron trabajar en una o en más instituciones.
Analizando la condición de la colonización, estratificada por unidad de trabajo, se observó que los sectores con mayor porcentaje de trabajadores no colonizados fue el centro obstétrico 73,7%, la clínica de ginecología y obstetricia 71,8%.
Los sectores donde ocurrió mayor prevalencia de profesionales colonizados por MSSA fueron: la unidad metabólica 50%, centro de trasplante de medula ósea 44,4% y clínicas médicas del sexto 42,9% y quinto 42,5% pavimento.
Los sectores con mayor contingente de portadores de MRSA fueron la unidad de tratamiento intensivo neurológica 14,3%, clínica médica 14,2% y clínica quirúrgica 14,0%.
También fueron identificados portadores de MRSA en la unidad metabólica 12,5% y en la hematología 10%.
Se destaca que en el centro obstétrico y en la unidad de trasplante de medula ósea, no fueron identificados portadores de MRSA
Después de la detección del S.aureus en 17,6% 186/1053 de las muestras, estas fueron sometidas al antibiograma para verificar la sensibilidad a los antimicrobianos.
Se identificó 26 MRSA, siendo los demás caracterizados como MSSA.
El antibiograma no fue realizado para 15 S. aureus aislados, ya que no fue posible su recuperación.
En relación al perfil de sensibilidad a los antimicrobianos entre los MRSA aislados, 96,1%, a la penicilina, 76,9% a la cefotaxima y a la clindamicina y 73,1% a la mupirocina.
Por lo tanto, además de la resistencia a las penicilinas y cefalosporinas los resultados también evidenciaron resistencia a otros grupos, siendo ellos la lincosamina clindamicina y a la mupirocina Tabla 2.
El perfil de sensibilidad a los antimicrobianos, relativo al MSSA, se mostró completamente diferente del MRSA. Alta resistencia a la penicilina 72,1% y baja resistencia a los demás antimicrobianos probados.
Discusión
Del total de 1.053 muestras, la positividad fue de 17,6% 186/1053 para el agente etiológico aislado, el S. aureus y una positividad de 2,5% 26/1053 para el MRSA, considerándose todas las muestras.
Entretanto, al analizar la prevalencia por sujeto, se constató prevalencia de S. aureus de 41,0% 144/351, siendo 7,1% 25/351 de MRSA y 29,6% 104/351 de MSSA.
En investigaciones realizadas con metodología y características de los hospitales semejantes a los del presente estudio, y que evaluaron la prevalencia de S. aureus en profesionales de la salud, se destaca que la mayor prevalencia de S. aureus fue obtenida en Goiania 84,7%.
En cuanto a la prevalencia de MRSA, la mayor fue encontrada en Curitiba 12,7%y la menor fue identificada en Santo André 4,1%.
Los resultados obtenidos en el presente estudio, cuando comparados a los demás, se mostraron intermedios, o sea la tasa de colonización por MRSA fue de 7,1%.
Ya en el hospital de Curitiba, la tasa de colonización por S.aureus fue menor cuando comparada a la de Goiania.
Entre los 486 profesionales investigados, 296 60,9% fueron considerados colonizados y 190 39,1% fueron clasificados como no portadores de S. aureus.
En el estudio en Santo André fue obtenida prevalencia de colonizados por S. aureus igual a 47,6%.
A pesar de haber diversidad de resultados publicados, una revisión sistemática publicada en 2.008 mostró una promedio de 4,5% de colonización por MRSA en los trabajadores de la salud.
Por lo tanto, se consideró elevado el índice obtenido en el presente estudio 7,1%; a pesar de ser menor cuando comparado a otros estudios semejantes 12,7% y 12%.
Un estudio realizado hace más de veinte años, en la misma institución del presente estudio, entre los profesionales de enfermería de diversos sectores, que investigó la colonización en diferentes sitios anatómicos cavidad nasal, orofaringe y manos, encontró prevalencia de 40,6% de portadores sanos de S. aureus en una o más de las áreas anatómicas investigadas.
El conocimiento del estado de ser portador, así como su descolonización reducen los riesgos de infecciones subsecuentes.
Algunos autores consideran la posibilidad de introducir la condición de colonizado o infección por MRSA como un evento ocupacional amparado en la ley del trabajo.
En relación a la prevalencia de trabajadores colonizados por MSSA, según las áreas de actuación, se destaca la mayor tasa entre los portadores de la unidad metabólica, unidad de trasplante de medula ósea y clínicas médica; entre tanto los locales con mayor prevalencia de MRSA fueron la UTI neurológica, clínica médica y clínica quirúrgica.
Un hecho que merece ser resaltado es que los pacientes de la UTI neurológica normalmente son procedentes de la clínica quirúrgica y los sectores son contiguos; los pacientes al recibir el alta de la UTI neurológica, la mayoría de las veces, son encaminados para la clínica quirúrgica.
En otros sectores también fueron identificados portadores de MRSA en menor proporción, sin embargo llamamos la atención sobre algunos sectores, de mayor susceptibilidad de los clientes, donde la presencia de un único portador de MRSA puede ser un gran factor de riesgo para los clientes.
Esos sectores son la unidad metabólica, hematología y de trasplante de hígado.
En esos locales, consideramos relevante la descolonización del profesional colonizado y la realización de culturas de vigilancia del equipo.
Un estudio constató que entre los pacientes de UTI, la colonización por MRSA fue asociada a la infección subsecuente y al riesgo de muerte.
La vigilancia activa para colonización de MRSA puede identificar los individuos con riesgo para estos resultados adversos y mejorar los programas de prevención.
Se destaca que se esperaba una mayor incidencia de colonizados en la UTI y en la clínica de enfermedades infecciosas, sin embargo se observó lo contrario.
Una hipótesis para ese hecho es que, cuando los trabajadores tienen conciencia de la condición de portador de sus pacientes, ellos toman más cuidado al manosearlos, o sea, la percepción con riesgo de contaminación lleva al trabajador a protegerse mejor.
En cuanto al perfil de sensibilidad a los antimicrobianos de los MRSA se configuró una situación de limitadas opciones de tratamiento para el portador de infección.
Otro aspecto agravante encontrado fue la resistencia a la mupirocina, que es considerado el antimicrobiano seleccionado para descolonización del portador de MRSA.
Sobre los portadores de MSSA, la situación se mostró bien menos preocupante, ya que presenta sensibilidad a diversos antimicrobianos.
En cuanto a la resistencia a la meticilina, la descolonización de mucosas y piel debe ser considerada.
La mupirocina es el antimicrobiano tópico recomendado para la descolonización de la mucosa nasal y de lesiones cutáneas de pacientes o profesionales de la salud.
Esta medida tiene por objetivo limitar la diseminación de ese agente en los servicios de salud, y así reducir el gran impacto clínico producido por él en las infecciones hospitalarias, especialmente aquellas relacionadas a procedimientos quirúrgicos y catéteres vasculares.
Sin embargo, la resistencia a la mupirocina presentada en el hospital en estudio, que alcanzó 9,3% de los portadores de MSSA, no puede ser comparada a un estándar, ya que ella se muestra variable.
Para que la estrategia de descolonización de los portadores sea efectiva, su uso debe ser debidamente evaluado, considerándose la necesidad de reflexionar sobre el uso como rutina de la mupirocina y la probabilidad de desarrollo de resistencia relacionada con la política de uso.
El resultado de ese estudio evidencia la problemática de la multiresistencia y la necesidad de una evaluación cuidadosa para el uso de antimicrobianos, mismo que tópico, en la práctica diaria.
En una investigación, algunos autores nos conducen a reflexionar sobre esta cuestión: ¿Son los trabajadores de la salud fuente, transmisores o víctimas del MRSA?
Esos papeles no son exclusivos, por lo tanto difíciles de ser diferenciados.
Entretanto, políticas de investigación del estado de portador del trabajador en situaciones de brote son justificadas.
Esta orientación también es necesaria para la protección ocupacional del trabajador y para evitar la diseminación de las bacterias multirresistentes en el ambiente hospitalario y consecuentemente para prevenir un problema mundial de salud pública.
Conclusiones
Entre las 1.053 culturas de la saliva de los trabajadores de un hospital público estatal 186 17,6% se mostraron positivas.
Fue encontrada una prevalencia de 41,0% de profesionales de la salud colonizados por S.aureus, de los cuales 29,6% colonizados por MSSA, 7,1% por MRSA y 4,3% sin antibiograma.
Se constató también resistencia a la mupirocina 73,1% entre los portadores de MRSA y de 9,3% en los MSSA, configurando relevante resultado por interferir en las medidas de prevención actualmente recomendadas para algunas situaciones específicas.
Los resultados evidenciaron que son los enfermeros y los técnicos de enfermería las categorías profesionales más susceptible al MRSA.
El tiempo en la institución no tuvo una fuerte correlación con la colonización del profesional, ya que trabajadores con menor tiempo en la institución también tuvieron alta incidencia de colonización.
Una situación con riesgo identificada fue la presencia de portadores de MRSA en sectores de mayor susceptibilidad de su clientela y consecuentemente configuración de una situación de mayor gravedad.
Los sectores citados son la unidad metabólica, UTI, unidad de trasplante de hígado, hematología y clínica ginecológica y obstétrica.
Esta situación representa riesgo, para el paciente y para el trabajador, y requiere estudios específicos e intervenciones de prevención y control de MRSA, principalmente considerando la condición de sectores especiales.
Las políticas públicas necesitan reforzar los programas específicos de resistencia a los antimicrobianos, con campañas nacionales abordando esta temática, ya que solamente acciones sistematizadas y controladas podrán enfrentar el desafío de la diseminación de las bacterias resistentes.
no es por la facilidad de investigar [léase existencia de infra-estrutura, presuponiendo financiamiento] y no es por el reconocimiento de su atividad [léase posibilidad de amplia divulgación de sus resultados] ...
Las investigadoras brasileras son claras en afirmar que, siendo conocida la relación positiva entre la investigación en enfermería y la calificación del trabajo de Enfermería, lo que usualmente se ye son las críticas negativas a la propia actividad y también a sus resultados, o tienden a negar la existencia tanto de los procesos como de los productos.
A los que sugieren que solucionemos estas cuestiones realizando solamente investigaciones multidisciplinares o sea tentando imitar o utilizando otros saberes del área de la salud, necesitamos decirles que nuestros procesos de trabajo lidan con Objetos diferenciados y que necesitan ser conocidos en las contracciones de su internalidad, inclusive antes de buscar conecciones con otras partes de la totalidad mayor de la Salud.
Por ejemplo, cada vez mas tenemos y vemos Objetos recortados sobre la óptica del Cuidar, lo que nos obliga a pensar y construir Instrumentos mas potentes para intervenir.
El cuarto y último número de nuestra Revista está repleto de artículos importantisimos para dar impacto a los procesos de trabajo Asistencial, Gerencial y de Enseñanza, todos derivados de acciones investigativas nucleadas en la ciencia de la Enfermería.
Muchos de ellos presentan abordajes metodológicas innovadores, o sea, elaboradas a la luz de los marcos teórico-conceptuales que posibilitan esta re-contextualización y reconceptualización del propio Objeto de investigación.
Soy solidaria con las investigadoras e investigadores que trabajaron mucho hasta llegar al punto de tener su producción divulgada aqui, en esta Revista, que ha sido uno de los mas importantes y tradicionales vehículos brasileros de las investigaciones en Enfermería.
Agradezco a todos por el envio de sus artículos originales y al mismo tiempo, deseo a todos los investigadores...
PS: investigamos en Enfermería y especificamente en el Brasil [también] para cumplir nuestro deber históricosocial de seguir construyendo nuestra práctica profesional, amparada en la reflexión crítica, inclusive llevando en consideración los fundamentos teórico-filosóficos que sustentan nuestra práctica investigativa.
Editor de la Revista Latino-Americana de Enfermagem y Profesor Titular de la Escola de Enfermagem de Ribeirão Preto, Universidade de São Paulo, Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería, Brasil, e-mail: marziale@eerp.usp.br
La innovación tecnológica es definida como proceso de concepción o adición de nuevas funcionalidades o características de un producto o método de producción.
Dentro de ese movimiento, son explorados cambios en la calidad o productividad, capaces de adecuar un negocio o servicio a la realidad del mercado.
Puede ser clasificada en innovación de producto, cuando es introducida en el mercado, o innovación de proceso, cuando es usada en el proceso de producción.
El concepto se refiere también a la introducción de un nuevo producto, servicio o proceso en el mercado, con base en el conocimiento disponible, sea reciente o generado anteriormente.
La innovación es el conocimiento en acción, es el conocimiento utilizado largamente en el ámbito de la sociedad y de las organizaciones productivas, sean ellas de bienes económicos o de servicios en salud.
El tema innovación tecnológica y salud tiene ganado progresivo espacio en la academia y en las políticas públicas en Brasil desde la realización, en 1994, de la I Conferencia Nacional de Ciencia y Tecnología en Salud, una vez que los sistemas de innovación científica son benéficos al desarrollo del país, pues una fuerte capacidad científica nacional prevé una base para sustentar las decisiones de política y mejorar la vida de las personas.
En nuestro país, los desafíos para mejorar la vida de las personas son grandes y diversificados, y no son posibles sin la contribución del conocimiento científico y de tecnologías innovadoras.
La vacuna que erradicó la viruela, la terapia de rehidratación oral que salva vidas de millones de niños con diarrea, el manejo integrado de plagas que aumentó la producción de arroz y redujo el uso de pesticidas, la creación de variedades de alto rendimiento de trigo y arroz que trasformó la seguridad alimentar en el sur de Asia; las tecnologías de purificación de agua que redujeron el riesgo de epidemias después de catástrofes naturales, el teléfono móvil que mejoró el acceso a los mercados urbanos y rurales y ayudó a fortalecer los lazos familiares, son algunos ejemplos de tecnologías que tuvieron impactos significativos para mejorar la vida de las personas.
Esas mejorías fueron alcanzadas a través de años de experimentación, realizada en colaboración por grupos de científicos, de diferentes países y asignaturas.
Así, se pone de relieve que la interdisciplinaridad y las asociaciones de grupos de investigadores son instrumentos muy importantes en ese proceso.
La creación de sistemas eficaces de ciencia global de innovación, con la participación de científicos de países en desarrollo y desarrollados, para investigar las necesidades de los países en desarrollo, posibilitará el alcance de las metas de desarrollo del milenio - Millennium Development Goals.
En ese sentido, investigaciones estratégicas, con atención de la comunidad científica y tecnológica a las necesidades de salud y a las políticas de salud, aproximando los temas que tratan los desafíos nacionales e internacionales que requieren recursos y arreglos multi-institucionales, deben ser desarrolladas en todas las áreas del conocimiento.
Algunos de los desafíos previstos están relacionados a los cambios climáticos, debido al aumento de la frecuencia y gravedad de los eventos climáticos, por ejemplo, secas, temperaturas extremas, inundaciones y tempestades tropicales.
La globalización del comercio y los viajes contribuyeron para el movimiento rápido de nuevas plagas y enfermedades de las culturas y del ganado, que conduce a brotes más frecuentes que amenazan la producción agrícola y el comercio.
El mismo proceso de globalización está aumentando los riesgos de epidemias de enfermedades infecciosas humanas, con el surgimiento de nuevos agentes patogénicos asociados a la mistura de patógenos humanos y animales.
Así, es necesaria la construcción de capacidad técnica para monitorizar las poblaciones y los ambientes, para detectar los choques, la capacidad de modelos de previsión y anticipación, y una variedad de respuestas que ayuden comunidades y naciones para prevenir, tolerar y se recuperar de desastres, colaborando, también para el propio desarrollo, incluyendo la mejoría de la seguridad alimentar, salud humana y la gestión de los recursos ambientales.
En el campo de la ciencia, se observa crecimiento en nuevas plataformas que tienen la flexibilidad de ser trasformadas con facilidad para la solución de problemas de ricos o pobres y revolución en las tecnologías de información y comunicación.
Esto aumenta la capacidad de comunicar y participar, en nivel mundial, de la innovación científica, involucrando las partes interesadas y los beneficiarios de ese proceso, además de transponer las fronteras históricas de los países desarrollados y de países en desarrollo.
En ese contexto, la Enfermería tiene como desafíos: entrenar y capacitar los científicos que puedan trabajar en nivel internacional sobre la innovación de la ciencia.
Ese papel que debe ser desempeñado por el sistema de enseñanza programas de pregrado y postgrado.
Ya las instituciones financiadoras necesitan ampliar la financiación para las investigaciones nacionales.
Es preciso también auxiliar los científicos de países en desarrollo a participar en sistemas de innovación, a través de la investigación global, con especialistas en otros países.
Esas asociaciones de investigación deberán ser más justas y capacitar para el desarrollo de científicos de los países en vías de desarrollo, apoyando sus carreras en las instituciones nacionales, a través de oportunidades de investigación a más largo plazo, de publicación y de construcción de grupos de investigación.
Específicamente en el área de la Enfermería, hay necesidad de ampliar el número de investigaciones de gran impacto y de innovación tecnológica, a fin de posibilitar la reducción de la pobreza y la mejoría del bien-estar de la comunidad.
Ciertas complicaciones de las punciones lumbares, en particular de la raquianestesia, se conocen muy bien y están bien documentadas.
Es el caso de la cefalea, de las lumbalgias, de las lesiones radiculares, de los abscesos y de las meningitis.
Sin embargo, el hematoma subdural intracraneal permanece siendo una complicación excepcional con una incidencia de 1:500.000 a 1.000.000.
Su diagnóstico en muchas ocasiones es difícil a causa de los síntomas iniciales que son los mismos de la cefalea postpunción de la duramadre.
El objetivo de este trabajo es relatar el caso de un hematoma subdural postraquianestesia, que fue realizado con una aguja de calibre fino y punción única, enfatizando que la caracterización de la cefalea es muy importante para el rápido diagnóstico de esa complicación potencialmente fatal.
Paciente de 48 años, del sexo femenino, con diagnóstico de incontinencia urinaria, que fue programada para la cirugía de corrección de la patología por vía perineal.
En la evaluación preanestésica, no se quejaba ni tenía ninguna anamnesis, examen físico y exámenes laboratoriales normales, inclusive el coagulograma y el conteo plaquetario.
Se le clasificó como estado físico ASA I. La monitorización constó de oximetría de pulso, presión arterial no invasiva, cardioscopía y débito urinario.
Fue realizada la raquianestesia, en la posición sentada, después de la asepsia con clorexidina alcohólica al 0,5%, y una punción en el interespacio L3-4 con una aguja 27G Quincke y una punción única.
El anestésico utilizado fue la bupivacaína al 0,5% 15 mg hiperbárica más sulfato de morfina 100 µg.
La paciente recibió también midazolam 5 mg, cefazolina sódica 1 g, dipirona 2 g, cetoprofeno 100 mg y ondansetrona 4 mg, por vía venosa.
La cirugía duró 90 minutos sin intercurrencias.
En el período postoperatorio, fue medicada con dipirona a cada seis horas, antibiótico y ondansetrona.
La paciente recibió alta después de 36 horas.
Completadas las 12 horas del alta 48 de la punción raquídea, la paciente buscó al cirujano quejándose de cefalea y de dos episodios de vómitos.
El cirujano la derivó a la evaluación por parte del anestesiólogo.
La paciente le relató entonces, cefalea de inicio súbito, de fuerte intensidad, que le afectaba principalmente la región orbitaria, pero también la región temporal, con una mejoría importante en el decúbito dorsal.
No tenía historial anterior de cefalea.
En el examen físico, realizado con la paciente en decúbito dorsal, presentaba solamente facies de dolor sin otras alteraciones.
Se le medicó con hidratación, dipirona y tenoxicam y se le solicitó la evaluación por un neurólogo, debido a la característica atípica de la cefalea.
El examen neurológico era normal, pero la paciente relató amnesia lacunar transitoria desde el comienzo de la cefalea hasta cuando mejoró, después de haber sido medicada.
Fue solicitada una tomografía craneal que reveló la presencia de un hematoma subdural agudo frontotemporoparietal izquierdo Figura 1A.
Al día siguiente, fue realizada la resonancia magnética demostrando la colección extra-axial, con el efecto de la masa caracterizado por el oscurecimiento de los surcos entre los giros corticales adyacentes, y la desviación de las estructuras de la línea media Figuras 1B y 1C.
La angiorresonancia magnética arterial intracraneal vino sin anormalidades significativas Figura 1D.
La paciente fue medicada con analgésicos, dexametasoma y hidantoína, reflejando una mejoría importante del cuadro.
La evaluación por el neurocirujano indicó un tratamiento conservador.
La paciente recibió alta después de tres días bajo tratamiento de dexametasona e hidantoína.
Cuando la misma interrumpió la utilización de la dexametasoma, después de 17 días, presentó un cuadro de cefalea intensa, acompañado de adormecimiento y paresia del miembro superior derecho, y disturbio del habla y del comportamiento.
Relató cefalea constante, en este período de 17 días de intensidad moderada.
El hematoma se drenó quirúrgicamente.
La paciente evolucionó bien y se le concedió el alta a los dos días.
El hematoma subdural intracraneal agudo es una complicación rara posterior a la raquianestesia, anestesia epidural cuando hay una perforación accidental de la duramadre, o para procedimientos diagnósticos con punción del líquido cefalorraquídeo.
Su importancia reside en el hecho de que es una complicación potencialmente letal.
El caso relatado ilustra muy bien que las primeras manifestaciones pueden ser las mismas presentadas cuando el paciente presenta un cuadro único de cefalea postpunción de la duramadre, lo que dificulta el rápido diagnóstico del hematoma subdural intracraneal.
Desde los primeros relatos descritos por Bier al final del siglo XIX, la cefalea todavía representa una complicación no resuelta de la raquianestesia, incluso con la utilización de agujas de calibre más fino o con punta no cortante.
El paciente presenta un riesgo de desarrollar la cefalea siempre que la duramadre y la aracnoides se puncionen.
Todavía es la principal complicación de los bloqueos espinales, y se caracteriza por el empeoramiento en los primeros 15 minutos después de que el paciente asume la posición ortostática, y su desaparecimiento o mejoría dentro de los 30 minutos posteriores a su retorno a la posición de decúbito.
La definición es importante porque permite excluir otros cuadros álgicos, principalmente los de migraña.
La cefalea en la gran mayoría de los casos, surge entre las primeras 24 y 48 horas después de la punción, y se ubica en las regiones frontal, occipital, o en ambas, aunque también puede involucrar el cuello y la región de los hombros.
A menudo está autolimitada y remite espontáneamente después del tratamiento conservador con reposo en cama, reposición hídrica y con la utilización de fármacos que contengan cafeína, no persistiendo por más de una semana, en la mayoría de los casos.
Los síntomas adicionales pueden incluir cervicalgia, náuseas, vómitos, dolor interescapular, fotofobia, diplopía, mareos, alteración auditiva, visión nublada, parálisis de los nervios craneales y síntomas radiculares en las extremidades superiores.
Aunque no esté universalmente aceptada, la mayoría de los investigadores están de acuerdo con la "teoría de la pérdida de líquido cefalorraquídeo", como la explicación para la cefalea postpunción dural CPPD.
Esa teoría, que ya fue propuesta en 1902, explica que la pérdida de líquido cefalorraquídeo LCR, por el orificio que la aguja crea en la duramadre/aracnoides, causa una disminución en la presión y en su volumen, lo que conlleva a un desplazamiento del cerebro, dependiente de la gravedad.
Eso trae como resultado una tracción de las estructuras cerebrales que son sensibles al dolor.
La velocidad de la pérdida del líquido cefalorraquídeo a través de la perforación de las meninges, lo que puede variar de 0,08 a 4,5 mL.s, generalmente es mayor que la velocidad de la producción 0,35 mL.min, principalmente con agujas más calibradas que las de 25G.
El orificio hecho en la duramadre, puede permanecer abierto por un período que varía de 14 días a algunas semanas.
La cefalea ortostática surge cuando aproximadamente un 10% del volumen estimado de LCR se pierdey según algunos autores, estaría relacionada con la pérdida del volumen de LCR y no necesariamente con la reducción en la presión del líquido cefalorraquídeo.
Para que el cerebro se mantenga en su posición, acolchonado, el volumen de líquido cefalorraquídeo intracraneal debe ser el adecuado, en el caso contrario, cederá hacia la posición erecta y ejercerá una tracción de las estructuras que son sensibles al dolor.
Cierta cantidad de volumen puede perderse sin una consecuente reducción de la presión.
Una teoría alternativa para la génesis de la cefalea nos dice que, con la pérdida de volumen del líquido craneal, habría una vasodilatación compensatoria vis-à-vis, frente a frente, según la doctrina de Monro-Kellie.
Esa teoría se basa en la constancia del volumen intracraneal, formado por la suma del volumen del cerebro, del LCR y de la sangre intracraneal.
Y como consecuencia de la disminución del volumen del líquido cefalorraquídeo, habría un aumento compensatorio en el volumen sanguíneo a través de la venodilatación.
Ésa sería entonces la responsable de la cefalea.
Grant y col. utilizaron la resonancia magnética para evaluar la pérdida de LCR en pacientes sometidos a la punción del líquido cefalorraquídeo.
La evaluación de la cantidad de LCR era hecha antes y después de la punción.
Ellos demostraron el aparecimiento de la cefalea en pacientes con alteración relativamente pequeña en el volumen de LCR, confirmando esa teoría.
Además de la cantidad cerebral total de LCR, los volúmenes ventriculares en los surcos corticales y en la fosa posterior, también se evaluaron en ese mismo estudio.
La reducción del volumen del líquido cefalorraquídeo en los surcos corticales fue mayor en comparación con los otros locales y en realidad, fue la responsable de la reducción del volumen de LCR total.
Eso explica por que el hematoma subdural puede ocurrir como complicación de la punción del líquido cefalorraquídeo.
Boezaart también demostró en cerdos, la naturaleza vascular de la cefalea postpunción de la duramadre.
Cuando la cefalea es persistente y pierde su característica posturo-dependiente, debemos pensar en una complicación, como el aparecimiento de un hematoma subdural.
El mismo mecanismo ha sido postulado para ambos, CPPD y hematoma subdural.
La pérdida de LCR a través del orificio en la duramadre/aracnoides, causa una reducción en su volumen, lo que reduciría inicialmente la presión espinal, y más peligrosamente, la presión intracraneal.
Esa alteración en la dinámica cerebroespinal trae como resultado un movimiento de la médula y del cerebro en dirección caudal, lo que a su vez tracciona las estructuras que son sensibles al dolor, como la duramadre, los nervios craneales y las venas.
El dreno venoso del cerebro se realiza a través de troncos venosos cortos, casi perpendiculares, llamados venas puentes, que van directamente desde el cerebro hacia los se-nos durales, que son adherentes a la tabla interna del cráneo.
Entre esos dos puntos, las venas puentes poseen un curso en línea recta, sin curvas, para permitir cualquier posible desplazamiento del cerebro.
Datos de microscopía electrónica en humanos han demostrado que las venas con las paredes más finas, están situadas en el espacio subdural y las que tienen las paredes más gruesas, en la porción subaracnoidea.
Eso significa que las venas puente son más frágiles en el espacio subdural que en el espacio subaracnoideo.
La tracción de esas venas puede causar su ruptura, ocurriendo el sangramiento.
La aceleración o desaceleración anteroposterior y/o tracción ejercida en esas venas puente, puede causar la ruptura en los puntos más débiles en el espacio subdural.
Bjarnhall y col. relataron que la ruptura de una vena ascendente de la duramadre, puede darse mientras el paciente se mueve.
La literatura indica incluso, que existen varios factores que acentúan ese mecanismo y que contribuyen para la patogénesis de hematoma subdural después de una punción del espacio subaracnoideo.
Esos factores incluyen la excesiva pérdida de LCR debido al uso de agujas calibradas o de punta cortante para la realización de la raquianestesia, como también múltiples intentos, o debido a la punción dural inadvertida durante una anestesia epidural; pacientes con enfermedades neurológicas preexistentes, como la presencia de aneurismas cerebrales o malformaciones arteriovenosas, la atrofia cortical; pacientes alcohólicos, el uso en los períodos pre o postoperatorio de medicaciones anticoagulantes, la deshidratación y la gestación.
Sin embargo, la utilización de agujas de fino calibre y/o con una punta no cortante Whitacre, no descarta la posibilidad de que pueda surgir esa complicación como se ha relatado aquí y en otros casos de la literatura.
Ya que la cefalea es la complicación más frecuente y está considerada como de evolución benigna, los diagnósticos potencialmente fatales, como el hematoma subdural, pueden no ser hechos o ser hechos más tarde.
En los diversos casos presentados en la literatura, el diagnóstico inicial estuvo disimulado por el diagnóstico único de cefalea postraquianestesia.
Según una revisión de la literatura divulgando 21 casos de hematoma subdural después de punción inadvertida de la duramadre, el diagnóstico más rápido ocurrió después de dos días de la realización de la anestesia epidural, y el más atrasado después de 20 semanas.
Eso demuestra, que en el caso que aquí relatamos, el diagnóstico fue hecho lo más rápido que pudo ser, porque la sospecha clínica se dio después de 48 horas de la punción raquídea y después de pocas horas del inicio de la cefalea, lo que fue confirmado por el examen de imagen.
El aparecimiento de los síntomas neurológicos como la CPPD, no significa siempre que hubo una hemorragia intracraneal.
La pérdida continua de LCR conlleva a la hipotensión intracraneal, que genera un síndrome neurológico caracterizado por la cefalea postural, y que ocurre o empeora inmediatamente después de que el paciente asume la posición ortostática y desaparece o mejora en la posición de decúbito.
El aparecimiento del hematoma subdural aumenta la presión intracraneal y puede asociarse con la cefalea no postural, convulsiones, hemiplejía, desorientación y síntomas neurológicos más serios.
El diagnóstico diferencial de los síntomas neurológicos provenientes de la hipotensión del líquido cefalorraquídeo y del hematoma subdural puede ser difícil.
El cambio en la característica de la cefalea, de postural para no postural, debe ser una señal de alerta.
Les avisamos aquí a los médicos para la evaluación de la característica postural de la cefalea y el seguimiento de los casos diagnosticados.
No se debe excluir la posibilidad de un hematoma subdural, especialmente si la cefalea es intensa y persistente.
Esa situación puede conllevar a la parada cardíaca o a secuelas neurológicas persistentes.
El tiempo transcurrido entre la pérdida de LCR conllevando a la cefalea y el desarrollo del hematoma, varía de 2 horas a 44 días.
En ese aspecto, considerando el período de su aparecimiento es cuando el mecanismo fisiopatológico puede ser distinto.
Este caso describe un aparecimiento raro, un hematoma subdural agudo posterior a una raquianestesia con una aguja fina en una paciente sin factores de riesgo para el sangramiento, y que se desarrolló rápidamente, sin que existiese un orificio lo suficientemente grande o un tiempo prolongado para una gran pérdida de líquido cefalorraquídeo, lo que podría explicar un sangramiento por tracción de los vasos encefálicos.
Con la potente utilización de la raquianestesia, esta rara, pero catastrófica complicación de la formación de un hematoma subdural, debe siempre ser recordada.
En nuestra opinión, a las pacientes que tienen un mayor riesgo de presentar cefalea, como las mujeres jóvenes y principalmente las obstétricas, o en las que haya existido la punción con aguja de calibre o varias punciones, se les debe mantener un seguimiento después del alta.
Los cirujanos y obstetras deben también ser alertados sobre la complicación, porque siempre serán los primeros que serán llamados cuando aparece un tipo de condición como esa.
Y como la mayoría de los casos de cefalea es tratada sin investigación posterior, se cree que la verdadera aparición pueda ser mayor que lo que ya se ha publicado.
La cefalea severa y progresiva después de la raquianestesia, debe ser considerada una señal de alerta para la complicación intracraneal.
Los anestesistas deben informar a los clínicos y cirujanos de esta rara, pero catastrófica complicación de la anestesia.
Una evaluación neurológica está recomendada para facilitar el rápido diagnóstico y por ende su consiguiente intervención, evitando así una mayor morbimortalidad.
El trabajo ejerce un papel fundamental en las condiciones de vida y salud de los individuos, en sus grupos familiares y en la población en general.
Sin embargo, la organización del trabajo y las condiciones en que se realiza pueden provocar desgastes, enfermedades y accidentes de trabajo.
De acuerdo con la Ley Nº 8.213, de 24 de julio de 1.991, de la Asistencia Social, Accidentes de Trabajo AT es lo que ocurre por el ejercicio de trabajo a servicio de la empresa, provocando lesión corporal o perturbación funcional que causa la muerte, la pérdida o reducción, temporaria o permanente, de la capacidad para el trabajo.
En el trayecto de la residencia para el trabajo, o viceversa, el accidente es considerado como de trayecto.
También es considerado accidente de trabajo la enfermedad profesional producida o desencadenada por el ejercicio de trabajo peculiar a determinada actividad.
Los accidentes de trabajo son los que provocan daños a la salud del trabajador; estos accidentes son los más documentados en todo mundo, inclusive si se considera la falta de notificaciones o el registro incompleto del accidente.
En Brasil, los accidentes de trabajo por imposición de la ley 8.213, de 24/7/1991 - Asistencia Social son comunicados al Instituto Nacional del Seguro Social INSS.
Ese procedimiento es realizado por medio del encaminamiento del formulario Comunicación de Accidente del Trabajo CAT, después de todo y cualquier accidente ocurrido en un ambiente de trabajo.
El trabajo en unidades hospitalarias ha sido asociado a la sobrecarga y al desgaste del trabajador, especialmente en los hospitales públicos, caracterizados por la elevada demanda de la población, principalmente de usuarios del Sistema Único de Salud SUS.
La sobrecarga de trabajo, a su vez, puede interferir en la Calidad de Vida CV de sus trabajadores.
La Organización Mundial de la Salud entiende CV como "la percepción del individuo sobre su posición en la vida, en el contexto de la cultura y sistema de valores en los cuales vive y en relación a sus objetivos, expectativas, estándares y preocupaciones".
Sin embargo, el avance en los estudios sobre CV originaron definiciones focales, o sea, aquellas que se refieren a solamente a uno o a un pequeño número de componentes de la calidad de vida.
Surge, así, el concepto de Calidad de Vida Relacionada a la Salud CVRS, definido como el valor atribuido a la vida, ponderado por las deterioraciones funcionales, las percepciones y condiciones sociales que son inducidas por la enfermedad, daños, tratamientos y la organización política y económica del sistema asistencial.
A pesar de que en la literatura, ya existen estudios que relacionan los factores existentes en el local de trabajo con el accidente de trabajo, no fueron encontradas investigaciones que investigaron la CV y más específicamente la CVRS en profesionales de la salud del área hospitalaria, accidentados en el trabajo.
Considerando que las condiciones de trabajo pueden diferir entre las diferentes estructuras de organización hospitalaria, este estudio tuvo por objetivo evaluar la ocurrencia de accidentes de trabajo en el período de 2.000 a 2.005 en trabajadores de instituciones hospitalarias, con diferentes modalidades organizacionales, y la calidad de vida relacionada a la salud de trabajadores víctimas de los accidentes acontecidos en el año 2.005.
Se trata de estudio realizado en dos etapas.
La primera etapa, de carácter retrospectivo, caracterizó los accidentados de trabajo, en el período de 2.000 a 2.005, en tres hospitales de una ciudad del interior del Estado de San Pablo.
La segunda etapa, en un corte transversal, tuvo por finalidad analizar la CVRS de la muestra de sujetos que sufrieron accidentes de trabajo en el año 2.005.
Los hospitales participantes del estudio fueron A de la red privada, B filantrópico y C de la red pública.
El hospital A contaba con 105 camas de asistencia general y maternidad, 360 funcionarios, era dirigido a la atención de la red privada particular y algunos convenios.
El hospital B tenía 181 camas también de asistencia general y maternidad, con 457 funcionarios y ofrecía atención de asistencia privada particular, convenios y atenciones del SUS.
El hospital C poseía 42 camas en funcionamiento, 300 funcionarios y atendía solamente usuarios del SUS.
A pesar de que no se caracterizan como hospitales de enseñanza, las tres instituciones recibían alumnos de la red privada de enseñanza para el desarrollo de actividades prácticas.
De un total de 1.117 trabajadores de los tres hospitales año base 2.005, todos eran contratados por el régimen de la Consolidación de las Leyes del Trabajo CLT, fueron identificados 251 trabajadores accidentados en el trabajo, en el período de 2.000 a 2.005, totalizando 286 ocurrencias, notificadas por medio de la CAT.
Los accidentes ocurrieron en trabajadores pertenecientes al cuerpo médico, al servicio de enfermería y a los servicios de apoyo cocina, lavandería, limpieza, y manutención.
La CVRS fue evaluada solamente entre los trabajadores accidentados en el trabajo que estaban ejerciendo regularmente sus funciones en el año 2.005 n=61.
La recolección de datos fue realizada de acuerdo con dos etapas:
1. Obtención de datos retrospectivos, registrados en la ficha de Comunicación de Accidentes del Trabajo CAT de los hospitales, en el período de 2.000 a 2.005 n=286.
Los datos obtenidos en la CAT posibilitaron la caracterización socio demográfica de los trabajadores accidentados y de accidentes ocurridos en el trabajo;
2. Fue evaluada la CVRS de los trabajadores accidentados en el año 2.005 n=61, por medio de la auto aplicación del SF-36 Medical Outcomes Study 36 - Item Short Form Health Survey, cuestionario este ya validado para la cultura brasileira.
Se trata de un cuestionario auto respondido, compuesto por ocho escalas: Capacidad Funcional, Aspectos Físicos, Dolor, Estado General de Salud, Vitalidad, Aspectos Sociales, Aspectos Emocionales, Salud Mental y más una cuestión de evaluación comparativa entre las condiciones de salud actual y aquella de un año atrás.
El cuestionario presenta un puntaje final de 0 a 100 para cada dominio, en el cual 0 corresponde al peor estado de salud y 100 al mejor posible.
El estudio fue aprobado por el Comité de Ética en Investigación de la Universidad Estatal de Campinas Unicamp.
Los trabajadores fueron convidados a participar del estudio, por medio de la firma del término de consentimiento libre y esclarecido TCLE.
Los datos obtenidos fueron transportados para el programa Microsoft Excel, 2.002 y, posteriormente, para el programa Statistical Analysis System - SAS, versión 8,02 1999-2001, USA, para realizar los siguientes análisis: descriptivo, de variancia Anova en los ranks, seguido por la prueba de Tukey y de asociación chi-cuadrado.
La confiabilidad, según el criterio de consistencia interna, fue evaluada por el coeficiente alfa de Cronbach, siendo establecido como coeficiente alfa satisfactorio, un valor igual o superior a 0,70.
El nivel de significancia adoptado fue de 5%, o sea, p con valor igual o <0,05.
En el período de 2.000-2.005 había, en los tres hospitales estudiados, 1.117 trabajadores año base 2.005.
En ese período, fueron registrados 286 accidentes de trabajo, ocurridos en 251 trabajadores 35 trabajadores presentaron más de un accidente de trabajo.
La distribución del total de trabajadores y del número de accidentes de trabajo, de acuerdo con la institución, se presenta en la Tabla 1.
A pesar de que fue observado un número absoluto de accidentes de trabajo mayor en el hospital B, al considerarse el número de accidentes de trabajo en relación al número absoluto de trabajadores, se verifica que el hospital C fue el que presentó el mayor porcentaje 31% de accidentes de trabajo en el período estudiado.
La caracterización socio demográfica y de ocupación de los trabajadores accidentados en el período de 2.000-2.005 se presenta en la Tabla 2.
En la muestra como un todo, se observó el predominio del sexo femenino, edad promedio de 33,1 ±9,3 años y remuneración promedio de 595,4 ±366,9.
Analizando la distribución de los accidentes por categoría profesional, se observó que, para la muestra como un todo, la categoría que presentó el mayor número absoluto de accidentes fue la de auxiliar de enfermería, con 56,6% de los casos; la categoría agrupada médico/enfermero presentó el menor número de accidentes 7,2% Tabla 2.
A pesar de que, en el general, los tres hospitales presentaron la misma tendencia en la distribución de las variables socio demográficas, fueron observadas algunas diferencias entre ellos.
En el hospital A, hubo mayor proporción de mujeres accidentadas p=0,009, prueba exacta de Fisher.
El promedio de edad de los accidentados del hospital A fue significativamente menor que la de los trabajadores del hospital C p=0,011; Anova en los ranks.
En cuanto a la remuneración, se constató que los trabajadores del hospital A presentaron una renta significativamente mayor que los trabajadores de los hospitales B y C p<0,0001; Anova en los ranks y los trabajadores del hospital B, a su vez, presentaron renta significativamente mayor que los trabajadores del hospital C. En cuanto a la categoría profesional, los técnicos de enfermería en el hospital A presentaron mayor proporción de accidentes que los técnicos de los hospitales B y C p<0,0001; chi-cuadrado.
El análisis de la distribución de los accidentes de trabajo a lo largo de los años, meses, días de la semana y turnos de trabajo se presentan en la Tabla 3.
Se constató, con excepción del año 2.003, una gradual evolución de los accidentes notificados en el período de 2.000 a 2.005, siendo mayor el número de accidentes ocurridos en el segundo semestre del año 52,1%.
En relación a la distribución a lo largo de la semana, se constató un mayor número de ocurrencias entre el lunes y el jueves 62,9%.
En lo que se refiere al turno de la ocurrencia de los accidentes Tabla 3, se verificó que los accidentes sucedieron de manera expresiva entre las 7 y las 19 horas 70,6%, en los tres hospitales estudiados.
En el análisis de 286 CATs se constató que, en relación al tipo de accidente, el mayor porcentaje encontrado fue para el accidente típico, por lo tanto, sería el accidente ocurrido durante el proceso de trabajo 91,6%, conforme demostrado en la Tabla 4.
Según el local del accidente Tabla 4, la unidad de internación cuarto/cama y puesto de enfermería 36,3% y ambulatorio 16,5%, juntos, fueron aquellos tuvieron el mayor número de accidentes 52,8%.
La parte del cuerpo del trabajador más afectada por el AT fueron los miembros superiores 72,4%, en especial dedos y manos 65,8%.
En relación al agente causador del accidente Tabla 4, los accidentes punzo cortantes fueron los más relevantes, siendo responsables por 68,5% de los accidentes, siendo los accidentes por agujas y por descarte incorrecto de agujas y laminas, alcanzado 57,8 y 16,8%, de esos accidentes, respectivamente.
Los 61 trabajadores que se accidentaron en el año 2.005 y que se encontraban ejerciendo regularmente sus funciones en el referido año se caracterizaron por el predominio del sexo femenino 85,2%, edad promedio de 33 años ±8,3, ejerciendo la función de auxiliar de enfermería 49,2%, seguido por las funciones de servicios de apoyo 23%, técnico de enfermería 18%, médico 8,2% y enfermero 1,6%.
La mayoría de los accidentes en esta muestra 70,5% ocurrió en el turno de trabajo diurno, entre 7 y 19 horas.
Las medidas de CVRS obtenidas con la aplicación del SF-36, así como los valores de Alfa de Cronbach, obtenidos para los 61 accidentados, se presentan en la Tabla 5.
Los dominios de CVRS mensurados por el SF-36 presentaron valores de alfa de Cronbach satisfactorios, entre 0,63 y 0,86, con excepción, del dominio Capacidad Funcional 0,57, lo que ofrece evidencias de confiabilidad satisfactoria, según el criterio de homogeneidad.
Fueron observados puntajes promedio, en general sobre 70, para la mayoría de los dominios, en las tres sub muestras.
Considerándose que el puntaje en cada dominio puede variar de 0 a 100, los resultados muestran que los trabajadores accidentados presentaron valores promedios elevados en la gran mayoría de los dominios analizados.
Los dominios Dolor y Vitalidad presentaron la menor puntuación en los tres hospitales estudiados.
La comparación de los puntajes de CVRS entre los hospitales estudiados muestra que los trabajadores accidentados del hospital C presentaron menores puntajes promedios en todos los dominios analizados, a pesar de que no fue constatada una diferencia estadísticamente significativa entre los puntajes de los tres hospitales.
El presente estudio buscó comparar la ocurrencia de accidentes de trabajo en el período de 2.000 a 2.005 con la calidad de vida relacionada a la salud, de trabajadores accidentados en el año 2.005, en tres hospitales del interior del Estado de San Pablo.
La distribución del número total de trabajadores por institución y por el número de camas en funcionamiento, en los hospitales foco del estudio, presentó un índice en el hospital B filantrópico de 2,5% trabajadores por cama, en el hospital A privado 3,4% y en el hospital C municipal 7,1%.
El resultado encontrado puede ser justificado por la política de contratación de personal y por las características de atención y prestación de servicios hospitalarios.
Los datos apuntaron para el predominio del sexo femenino, entre los trabajadores accidentados en el trabajo 83,6%, lo que está en concordancia con datos referidos por otros autores.
En el proceso de trabajo de los hospitales, la mayoría de los trabajadores de enfermería y del personal de apoyo es del sexo femenino, por lo tanto, los más expuestos a las situaciones de riesgo, muchas veces asumiendo riesgos no soportados por su porte físico.
Según la edad de los accidentados, los resultados mostraron que el hospital A particular contaba con trabajadores significativamente más jóvenes en relación al hospital C municipal, lo que puede reflejar el tipo de selección de personal adoptado entrevistas versus concursos públicos.
En la literatura existe una gran variación de edad entre los accidentados, indicando que la ocurrencia de los accidentes debe ser buscada más en la actividad laboral realizada que en la edad del accidentado.
En relación a la categoría profesional Tabla 2, los auxiliares de enfermería fueron los más accidentados.
En un levantamiento de 55 investigaciones ya publicadas, los autores constataron que la categoría más acometida también fue la de auxiliar de enfermería.
Probablemente esos resultados están relacionados a los accidentes durante la administración de la medicación, actividad básicamente ejecutada por los auxiliares de enfermería.
En cuanto al año del accidente, los resultados apuntan, probablemente, para un progresivo aumento de las notificaciones del accidente por el mayor conocimiento de la legislación existente y obligación de su cumplimiento por los empleadores.
El resultado del accidente de trabajo ocurrido, predominantemente de lunes a jueves 62,9%, puede ser explicado por el mayor número de personas que circulan por las unidades de trabajo: trabajadores, pacientes, visitas, profesores y practicantes.
Esto lleva a reflexionar sobre que, cuanto mayor es el número de personas en circulación, en las mismas horas y locales, mayor será la ocurrencia del número de riesgos que pueden ocasionar incidentes, "casi accidentes" y hasta accidentes de trabajo.
Datos semejantes fueron encontrados en la literatura nacional.
Según otros estudios, los punzo cortantes también fueron la mayor causa de los accidentes hospitalarias acontecidos.
Las heridas con aguja y material cortante son extremadamente peligrosos por ser capaces de transmitir más de 20 patógenos diferentes, entre ellos la hepatitis B y C y el virus de la inmunodeficiencia humana HIV.
En relación a la CVRS de los trabajadores accidentados, los resultados muestran valores promedios elevados en la gran mayoría de los dominios analizados, siendo que la menor puntuación obtenida fue en los dominios Dolor y Vitalidad, en los tres hospitales estudiados.
En estudios que evalúan la CVRS entre trabajadores de la salud, también fue constatado un mayor comprometimiento en los dominios Vitalidad y Dolor.
Los elevados puntajes de CVRS obtenidos en este estudio pueden ser explicados por haberse empleado un instrumento genérico de evaluación de la CVRS, que probablemente no fue capaz de discriminar el comprometimiento en la CV, como consecuencia de las especificidades de trabajo, en especial aquellas relacionadas al accidente de trabajo.
A pesar de que se constata en la literatura, estudios que investigaron la CVRS en trabajadores de la salud, ha sido poco explorada la CVRS entre profesionales de salud accidentados en el trabajo.
Es importante destacar que, a pesar de que no fue encontrada una diferencia significativa en la comparación de CVRS entre los trabajadores accidentados de los tres hospitales, la menor puntuación obtenida en todos los dominios, entre los trabajadores del hospital C, coincide con el mayor índice de accidentes de trabajo, también registrado en ese hospital.
Se destaca que el hospital C, a pesar de que tenía el mayor contingente de funcionarios en relación al número de camas en funcionamiento, es la única institución que se caracteriza por atención exclusiva a los usuarios del SUS, lo que lleva a la suposición de existir una mayor restricción de presupuesto y de peores condiciones de trabajo.
Además de eso, se caracteriza por disponer de servicio de atención de urgencia pre hospitalaria que atiende a la comunidad del municipio, principalmente a los usuarios del SUS, lo que le confiere una mayor demanda y complejidad de atención.
Tales características podrían, en parte, contribuir para explicar la mayor ocurrencia de accidentes de trabajo y menor CVRS entre sus trabajadores.
La realización de nuevos estudios con ampliación del tamaño de la muestra e introducción de un grupo control individuos que no se accidentaron, así como un diseño longitudinal con acompañamiento de los accidentados, a partir de la ocurrencia del evento, con empleo de un instrumento específico, podrá contribuir para verificar la relación entre la ocurrencia de accidentes de trabajo y CVRS de los trabajadores de la salud.
Los resultados obtenidos permiten concluir que no hubo diferencia en la ocurrencia de accidentes de trabajo en trabajadores de instituciones hospitalarias, públicas y/o privadas, en el período de 2.000 a 2.005, así como no fue constatada diferencia en la CVRS de los trabajadores de la salud accidentados en el año 2.005.
En la mayoría de los hospitales, actualmente, inclusive en los grandes centros, nos encontramos con condiciones insalubres para los trabajadores, lo que interfiere en el aumento de la ocurrencia de los accidentes de trabajo; el gran desafío es equilibrar las condiciones de trabajo y optimizar la salud de esos trabajadores.
Los datos de este estudio colocaron en evidencia puntajes promedios elevados en todos los dominios de la CVRS entre trabajadores de la salud, no siendo detectada una diferencia en la CVRS entre los accidentados, en instituciones de asistencia pública o privada.
Nuevos estudios son necesarios, con planificación metodológica y uso de instrumentos específicos, para profundizar la investigación del comprometimiento de la CVRS del trabajador accidentado, así como la influencia del accidente del trabajo en la CVRS de los trabajadores de la salud.
El tema teorías, modelos y procesos de cuidar, temática de este número que cierra el año de 2011, es mucho oportuno en el que se refiere a las cuestiones interesantes a la enfermería contemporánea.
El área de la enfermería vive un momento muy importante, y peculiar, en el escenario de la ciencia y de la tecnología.
La trayectoria histórica de la enfermería moderna a lo largo de sus 150 años, desde su fundación en el siglo XIX, como profesión dirigida al arte de cuidar, evidencia la inversión aplicada, paulatina y sistemáticamente, en la construcción de una práctica científicamente fundamentada con vistas a la constitución de un campo de ciencia propio y apropiado al abordaje de las personas que necesitan de conforto, bien estar, atención, alivio de los sufrimientos de cuidado.
El curso de los acontecimientos en esta trayectoria de la enfermería en el campo científico indica las maneras como las enfermeras, expertas del área, desarrollan la ciencia de la enfermería en el alcance del status en el campo científico.
En este proceso de reconstrucción del conocimiento, la investigación ocupa el lugar fundamental, pues permite reelaborar los saberes necesarios que sostienen la ciencia.
En la enfermería, la investigación es la parte más importante del proceso de revisión, proposición y evaluación de conceptos, significados, teorías, modelos y procesos de cuidar reafirmando el arte y reconstruyendo la ciencia de la atención.
Asimismo, no es posible hablar de ciencia disociándola de la investigación, y esta se define especialmente por la aplicación de teorías y métodos.
Por lo tanto, si estamos tomando un gran esfuerzo para construir un estatuto epistemológico que asegure a la enfermería el status de ciencia, la atención, su objetivo exige abordaje sistemática, basada en explicaciones y metodologías, particularmente expresas en teorías propias, modelos de cuidado y en procesos de cuidar para que se pueda, con seguridad, fundamentar el conocimiento del área y sustentar sus afirmaciones
Si la ciencia se hace con teoría y método, la atención de enfermería se hace con arte y ciencia y, en este intento, hay que se considerar que el sentido de nuestra ciencia, de la enfermería, está en la práctica, espacio de ejercicio de su arte, campo de aplicación de sus conocimientos.
Así, traer a la pauta de discusión las teorías de enfermería y su aplicabilidad a la investigación y a la atención en enfermería; los enfoques conceptuales y epistemológicos de la atención de enfermería; los procesos de cuidar-asistir, los modelos asistenciales y los modelos de cuidar de la enfermería, además de la sistematización de la asistencia y lenguaje diagnóstica de enfermería, objetos de la temática central en tela, nos brinda la oportunidad de refletar, criticar refutar, reafirmar y confirmar nuestro conocimiento, en reconstrucción desde la fundación de la profesión por Florence Nightingale.
En su homenaje, puesto que se dedicó a la atención de personas enfermas y en razón de eso actuó en pro de la vida y de la salud humana, convidamos a los lectores de Escola Anna Nery Revista de Enfermagem a reflejar y discutir sobre cómo la producción científica acerca de la atención en la enfermería ha sido ordenada, lo qué se está haciendo con los productos de nuestras investigaciones, qué resultado estamos obteniendo con las aplicaciones de estas producciones y qué impactos sociales la enfermería tiene alcanzado.
Buscar estas respuestas y actuar en pro de ellas es nuestro deber, compromiso y responsabilidad social.
El Sugammadex, recientemente lanzado al mercado brasileño, es una gamaciclodextrina modificada que está presentando resultados favorables en lo que se refiere a la reversión del bloqueo motor, principalmente la del rocuronio.
Una de las grandes ventajas de ese agente sobre la neostigmina, es que posibilita la reversión del relajamiento cuando el paciente todavía está profundamente anestesiado.
Sin embargo, al usar el Sugammadex en esa condición de profundo bloqueo, se ha registrado un fenómeno que hasta entonces no se había observado: la recuperación del TOF train-of-four antes de la plena recuperación de T1 single twich, con una diferencia de hasta 5 minutos entre esas dos formas de neuroestimulación .
El concepto de recuperación satisfactoria incluye solamente el retorno del TOF > 0,9 o, como nos dicen las recientes recomendaciones, en torno de 1 .
La monitorización de la transmisión neuromuscular TNM, se diferencia de otras usadas en la anestesia como, por ejemplo, de la oximetría de pulso, porque existe la necesidad de interpretar los datos suministrados por el estimulador de nervios periféricos.
Para una mejor comprensión, podemos dividir los fenómenos de la TNM en tres partes distintas: los procesos presinápticos, los relacionados con la hendidura y con la membrana basal, y los postsinápticos o musculares.
En el primero, un mayor destaque recae sobre la motoneurona A α, identificando los receptores nicotínicos o neuronales, además de los canales de calcio y potasio voltaje-dependientes, estructuras fundamentales para el control de la entrada de calcio en la neurona .
Esos receptores presentan unas particularidades que los diferencian de los denominados musculares, como la presencia de solamente dos tipos de subunidades, las α 2-10 y las β 2-4, y la ausencia de margen de seguridad .
Esa última característica está relacionada con un mecanismo de feedback positivo por la estimulación del receptor nicotínico del tipo α 3 β 2, a la liberación adicional de acetilcolina, en presencia de estímulos de fuerte intensidad.
Cuando el receptor neuronal está ocupado por un bloqueante neuromuscular BNM adespolarizante, no ocurre el mecanismo de feedback positivo y de liberación adicional de acetilcolina, y en presencia de un estímulo de fuerte intensidad, el músculo no mantiene una contracción intensa, o sea, que presenta fatiga.
Otros mecanismos, además del bloqueo de receptores nicotínicos neuronales, parecen estar involucrados en el aparecimiento de la fatiga, conforme a lo demostrado en la preparación músculo-nervio frénico.
Entre ellos se pueden citar, la acción de la facilitación de los receptores muscarínicos tipo 1 M1 y/o la acción inhibitoria de los del tipo 2 M2 .
En la monitorización clínica esa fatiga está caracterizada por un TOF < 0,9 .
Fisiológicamente las moléculas de acetilcolina que no fueron destruidas en la hendidura sináptica por la acetilcolinesterasa, y llegan al receptor nicotínico muscular y lo invaden, generando así la apertura del poro central del receptor, representado por las cadenas M2-M4, situadas en la porción transmembránica del sarcolema .
Por ese poro, entran hacia el medio intracelular, las moléculas de sodio hidratadas con la generación de un potencial de acción.
El potencial eléctrico estimula los receptores de sodio voltaje-dependientes yuxtapuestos a los receptores nicotínicos musculares, que permiten, entonces, la entrada adicional de sodio, ampliando así el potencial de acción.
Esa despolarización de la membrana libera moléculas de calcio intracelular, que a su vez, gene-ran una contracción muscular.
La contracción muscular o el mecanismo postsináptico se evalúan en el monitor por la respuesta al estímulo aislado, el T1.
En presencia de un BNM adespolarizante que compite con la acetilcolina por los sitios de adhesión en los receptores nicotínicos musculares, existe la disminución de la contracción muscular, representada por una depresión de T1, una vez que la ocupación rebase el margen de seguridad.
La succinilcolina, único representante de los BNM despolarizantes usados en la práctica clínica, no tiene una afinidad con los receptores nicotínicos neuronales en dosis convencionales y por tanto, no se evidencia fatiga en el monitor.
Ella ocupa los receptores postsinápticos y reduce o elimina la contracción muscular, o sea, deprime o anula T1.
La administración de dosis elevadas de Sugammadexpara antagonizar los bloqueos profundos, recupera rápidamente el TOF y, por tanto, "libera" los receptores nicotínicos neuronales del BNM esteroidal, específicamente la neurona.
Sin embargo, al contrario de la neostigmina, no genera el reestablecimiento de T1 en la misma proporción y velocidad, o sea, los receptores musculares continúan bloqueados con el rocuronio.
Si usamos el monitor de la TNM, esa respuesta secunda el estándar de un bloqueo parcial de la succinilcolina, o sea, una depresión de T1 con el mantenimiento del TOF.
Después de esas evidencias, nos quedan estos cuestionamientos: ¿se podría considerar la "reversión completa" del BNM con la depresión de T1 como presente todavía?
¿Por qué la rápida reducción de las moléculas de rocuronio repercute, en primer lugar, en los receptores neuronales, que justamente no tienen margen de seguridad?
¿Qué efectos posee esa droga que, en el monitor de la TNM, presenta el mismo estándar de un bloqueo parcial con la succinilcolina?
¿Cuál es la repercusión clínica de ese estándar de reversión?
La TNM es un mecanismo complejo, que continua sin tener respuestas definitivas.
Muchas explicaciones han sido obtenidas con estudios en animales de laboratorio, en que la manipulación genética, y como resultado los animales modificados, permite el entendimiento de los aspectos particulares de los nervios y de los músculos y su ocupación por venenos o xenobióticos.
Esperamos que, con ese "nuevo" estándar de reversión después del uso de Sugammadex, algunos conceptos y mecanismos de acción de los BNMs sobre la TNM, como también los relacionados con la propia reversión, sean nuevamente analizados en anestesiología.
Introducción
Actualmente, los servicios de salud en particular los servicios de enfermería vienen buscando alcanzar niveles cada vez más altos de excelencia en la atención, objetivando proporcionar una asistencia libre de riesgos y daños al paciente.
Los eventos adversos han sido considerados como importantes indicadores de resultado de la calidad de los servicios de salud y de la asistencia prestada.
A pesar de que sean indeseables estos eventos son constantemente observados en la práctica asistencial, siendo frecuentes los relacionados con los errores de medicación.
La National Coordinating Council for Medication Error Reporting and Prevention NCCMERP define error de medicación como "cualquier evento prevenible, que puede causar o llevar al uso inadecuado del medicamento o a daños al paciente en cuanto el medicamento está bajo el control de profesionales de la salud, del paciente o del consumidor".
De otra forma, error potencial de medicación es definido como "el error ocurrido en cualquier fase del proceso, pero que fue detectado y corregido antes de la administración al paciente".
La ocurrencia de errores de medicación varía de acuerdo con el sector hospitalario.
En general, áreas que presentan gran demanda de pacientes con mayor gravedad y complejidad clínica, como las unidades de emergencia y de cuidados intensivos, están más sujetas a las ocurrencias de esos eventos.
Entre los sectores que integran el sistema hospitalario, las Unidades de Terapia Intensiva UTIs se diferencian de las demás Unidades por la concentración de recursos tecnológicos y profesionales altamente especializados destinados al tratamiento de pacientes en estado de mayor gravedad e inestabilidad clínica, y consecuentemente, con baja tolerancia a errores diagnósticos y terapéuticos.
Estos pacientes están más expuestos a errores, una vez que reciben dos veces más medicamentos que los internados en unidades de cuidados generales y también, por estar muchas veces desacompañados de sus familiares o inconscientes, lo que aumenta todavía más la susceptibilidad a los eventos adversos.
La complejidad del trabajo en la UTI, representada por la utilización de tecnologías avanzadas y procedimientos específicos, exige de los profesionales de enfermería, de esas unidades, mayor calificación y preparación técnico-científico, además de buenas condiciones de salud y calidad de vida.
En la práctica asistencial, algunos elementos del trabajo en el área de enfermería, como aquellos relacionados al profesional, al paciente o a la infra-estructura envuelta, pueden llevar a cometer errores de medicación.
En relación al profesional, los factores internos al individuo, como: característica de personalidad, estado de salud, formación profesional, tiempo de trabajo en el área, número de empleos y los factores externos al individuo, como: turno de trabajo, dinámica de trabajo, relación numérica profesional/paciente, traen consecuencias directas, no sólo en los costos hospitalarios, como también en la mortalidad/morbidez de los pacientes.
La identificación anticipada de las fallas latentes de la organización y del sistema podrá contribuir para la gestión proactiva, objetivando la disminución del impacto de los accidentes en el trabajo y la búsqueda de la excelencia en relación a la productividad y a la calidad del trabajo prestado.
Entre tanto, es nítido que, en la sociedad moderna, esa búsqueda por niveles cada vez más elevados de excelencia y productividad ha contribuido para el comprometimiento de la salud y de la calidad de vida CV de los profesionales.
La expresión calidad de vida relacionada a la salud CVRS es definida como "los varios aspectos de la vida de una persona que son afectados por cambios en su estado de salud, y que son significativos para su calidad de vida".
La salud y la calidad de vida de los profesionales de enfermería han sido abordadas bajo diferentes perspectivas, sin embargo, se observa que la literatura es todavía escasa en lo que se refiere al estudio de las relaciones entre calidad de vida, condiciones de trabajo y salud de los profesionales, así como a la investigación del impacto de estos factores sobre los errores de medicación, en el contexto específico de la asistencia intensiva.
En ese sentido, el presente estudio tiene por objetivo, primordialmente, responder a la siguiente pregunta: ¿Existe relación entre la calidad de vida relacionada a la salud, el estado general de salud de los profesionales de enfermería y la ocurrencia de errores de medicación en UTI?
Los objetivos del estudio fueron: identificar la prevalencia de errores de medicación en UTI relatados por profesionales de enfermería y comparar la CVRS y las alteraciones en el estado de salud de los profesionales envueltos y no envueltos con los errores de medicación.
Métodos
Se trata de un estudio observacional y transversal, con abordaje cuantitativo, realizado en las tres UTIs de un hospital privado del Municipio de Sao Paulo, siendo dos para adultos y una pediátrica.
En el estudio transversal, todas las medidas son hechas en una única ocasión, sin período de acompañamiento, permitiendo analizar relaciones entre variables.
El estudio tuvo como población del estudio todos los enfermeros y técnicos de enfermería pertenecientes al cuadro de funcionarios de las referidas UTIs del hospital campo de la investigación, que atendieron los siguientes criterios de inclusión: estar en actividad profesional en una de las tres UTIs del hospital; tener como una de las actividades la administración de medicamentos; concordar en participar del estudio firmando el Término de Consentimiento Libre y Esclarecido TCLE.
La institución posee un sistema organizado de registro de eventos adversos, entre ellos, los errores de medicación.
El total de profesionales de enfermería en las tres Unidades fue de 119 funcionarios, de los cuales 42 eran enfermeros y 77 técnicos.
De este total, 10 fueron excluidos por estar en vacaciones o alejados del trabajo por licencia médica.
Así, fueron inscritos inicialmente para el estudio 109 funcionarios.
Fue realizado una prueba piloto de los instrumentos con la participación de dos enfermeras y tres auxiliares de enfermería de una unidad de internación de la misma institución.
El propósito de la prueba piloto fue verificar si los instrumentos se presentaban de forma clara y se estaban libres de cuestiones tendenciosas.
Para la recolección de datos fueron utilizados los instrumentos descritos a seguir: 1 instrumento de caracterización socio-demográfica y del trabajo de los profesionales elaborado por el propio autor. Este instrumento fue constituido de preguntas relacionadas a datos personales, familiares, formación profesional, actividades de recreación y condiciones de salud, además de tres cuestiones sobre el envolvimiento con errores de medicación en las cuatro semanas anteriores a la investigación; 2 instrumento para registro de los errores de medicación, llenado por los profesionales que relataron haber cometido errores de medicación, objetivando obtener datos sobre las características y el contexto de la ocurrencia; 3 The Medical Outcomes Study 36item Short Form Health Survey - SF-36, versión traducida y validada en portugués, que evalúa la CVRS con referencia a las cuatro últimas semanas, por medio de ocho dimensiones: capacidad funcional, aspectos físicos, dolor, estado general de salud componentes de la salud física; vitalidad, aspectos sociales, aspectos emocionales y salud mental componentes de la salud mental; 4 instrumento de Evaluación del Estado General de SaludEEGS, validado, que investiga 28 señales y síntomas de alteraciones percibidas en el estado de salud y la presencia de 18 disturbios diagnosticados.
En cada turno de trabajo, la propuesta del estudio fue presentada a los profesionales, verificando junto al líder de enfermería de la unidad el mejor horario para ese abordaje.
Fue enfatizada la garantía del anonimato y el carácter voluntario de participación.
Después de la explicación de las instrucciones pertinentes, todos los instrumentos fueron presentados conjuntamente dentro de un sobre sin identificación para ser auto-llenado.
A los que no entregaron en esa ocasión, les fue dado un segundo plazo de una semana más.
Entre los 109 funcionarios elegibles, 94 86,2% devolvieron los instrumentos llenados, siendo ese el total de participantes.
La variable dependiente o de resultado cometer error de medicación fue medida de forma dicotómica: si - no.
Las variables independientes o de predicción fueron los puntajes de las ocho dimensiones del SF-36 variación de 0 a 100 puntos y el puntaje total del instrumento EEGS corresponde a la suma de la puntuación obtenida en las dos partes  señales/síntomas y disturbios diagnosticados variación de 0 a 130 puntos, que clasifica el estado de salud en: bueno = 0 a 43 puntos; regular = 44 a 87 puntos y malo = 88 a 130 puntos.
Las variables categóricas sexo, situación conyugal, condición de cuidador, sector de trabajo, turno, vínculos de empleo, alteraciones de salud, período de la ocurrencia, notificación, número de errores, consecuencias del error fueron analizadas por medio de frecuencias absolutas n y relativas % y para las variables continuas edad, renta familiar, número de cursos y de actividades de recreación, años de actuación profesional y de trabajo en la unidad, número de pacientes, horas de sueño, licencias médicas, faltas, atrasos, dominios del SF-36 y puntajes de las alteraciones y disturbios de salud, último descanso, vacaciones y horas de trabajo antes del evento, fueron calculados, los promedios y la desviación estándar.
Como prueba de comparación de promedios para grupos independientes fue utilizada la prueba t de Student y como prueba de asociación, la prueba del Chi-Cuadrado de Pearson.
Los puntajes de los dominios del SF-36 y el de alteraciones de salud fueron comparados entre los enfermeros y técnicos de enfermería, y entre los profesionales con y sin relato de error de medicación.
La prueba no paramétrica de Mann-Whitney fue utilizada para estas comparaciones entre las dos categorías profesionales.
En todas los análisis fue considerado el nivel de significancia de 5% p<0,05.
La confiabilidad del instrumento SF-36 fue comprobada por el análisis de consistencia interna de los dominios, utilizándose el coeficiente alfa de Cronbach.
Valores mayores que 0,70 fueron considerados indicativos de consistencia interna.
Durante la realización del estudio, fueron preservados los derechos de los informantes, conforme la Resolución 196/96 del Consejo Nacional de Salud.
El proyecto fue aprobado por los Comités de Ética en Investigación de la Escuela de Enfermería de la USP proceso nº 711/2008/CEP-EEUSP y del hospital donde ocurrió el estudio registro CEPesq: HSL2008/11.
Todos los profesionales incluidos en este estudio manifestaron voluntariamente su concordancia en participar, firmando el TCLE.
De los 109 profesionales que atendieron los criterios de inclusión en el estudio, 15 no respondieron los instrumentos de investigación o se recusaron a participar, resultando en una tasa de pérdida de 13,8%.
Los casos perdidos y los 94 86,2% participantes fueron comparados en cuanto al sexo, categoría profesional, tipo de UTI adulto y pediátrica y turno de trabajo.
Hubo diferencia significativa en relación al sexo 9,6% de pérdidas entre las mujeres y 26,9% entre los hombres; p=0,0128, también hubo diferencia en la categoría profesional 2,5% entre los enfermeros y 20,3% entre los técnicos de enfermería; p=0,0047.
De una variación posible de 0 a 100, el dominio capacidad funcional obtuvo el mayor puntaje promedio 82,1; de=16,6.
Llama también la atención, los bajos puntajes del dominio vitalidad 53,8; de=21,8, dolor 59,1; de=22,1, y salud mental 65,3; de=21,1 obtenidos por el total de los participantes, que se repiten, también, en las categorías enfermeros y técnicos.
El puntaje representativo de las alteraciones de salud fue de 59,1 de=21,4, que corresponde a un estado general de salud regular, representando 6164,9% participantes.
Las cinco señales y síntomas de salud más prevalentes fueron los relacionados a las alteraciones emocionales y gastrointestinales, siendo ellas: irritabilidad 32 34,4%, dolores de cabeza 30 31,9% y flatulencia o distensión abdominal 30 31,9%, seguido por sensación de mala digestión 22 23,4% y sensación de depresión e infelicidad 20 21,3%.
En la Tabla 2, a seguir, los principales disturbios presentados por los profesionales y que fueron diagnosticados después de la admisión en la UTI.
De los 94 profesionales, 18 19,1% mencionaron haber cometido errores de medicación durante las cuatro semanas anteriores a la recolección de datos, siendo seis enfermeros y 12 técnicos.
Se verifica, en la Tabla 3, que los 18 profesionales se distribuyeron equitativamente en relación al relato de ocurrencias en los períodos diurno y nocturno, siendo nueve en cada uno. Once de los 18 profesionales 61,1% mencionaron haber notificado el error. La mayoría de los 18 profesionales 11 61,1% relató preocupaciones adicionales en la ocasión del evento.
Los errores ocurrieron alrededor de cuatro días después del último descanso, seis meses después de las últimas vacaciones y de cinco horas seguidas de trabajo, para las dos categorías profesionales.
En relación a la frecuencia de errores, se obtuvo el relato de nueve ocurrencias en la fase de preparación 32,1% y 19 en la fase de administración 67,9%, totalizando 28 errores de medicación durante las cuatro semanas anteriores a la recolección de datos.
Entre los 28 tipos de errores relatados, predominaron los errores en la fase de administración 19=67,9%.
Del total de errores, los tipos más frecuentes fueron los relacionados a la prescripción, a la dosis, al horario y a la presentación, cada uno representando 14,3% n=4.
Los errores de transcripción y los relacionados a la técnica de administración correspondieron a iguales frecuencias de 10,7% n=3.
Los menos frecuentes fueron los de preparación, de omisión y de administración de medicación no prescrita, con dos citaciones 7,1% en cada tipo.
No fueron relatados errores de monitorización y de medicamento deteriorado.
Diferencias significativas entre los grupos con error y sin error fueron observadas en relación a los dominios: aspectos físicos p=0,02, estado general de salud p=0,02, vitalidad p=0,01, aspectos sociales p=0,01, aspectos emocionales p=0,01 y salud mental p=0,01.
Hubo también diferencia significativa en la variable "alteraciones y disturbios de salud" p=0,01.
Discusión
Los 94 participantes de este estudio representaron 86,2% de los 109 profesionales que atendieron a los criterios de inclusión.
Entre los 94 profesionales, 18 seis enfermeros y 12 técnicos, informaron haber cometido errores o error potencial de medicación en las cuatro semanas anteriores a la recolección de datos, representando 19,1% del total de participantes.
En este estudio, los errores de medicación más comúnmente mencionados por los 18 profesionales Tabla 4 ocurrieron en la fase de administración 19=67,9%, seguidos por errores en la fase de preparación 9=32,1%.
La administración de medicamentos parece ser vulnerable al error debido a la ausencia de monitorización en el proceso, una vez que la mayoría de los medicamentos es administrada por un único profesional de enfermería.
Ya los errores en la fase de preparación ocurren cuando existe diferencia entre la prescripción y lo que realmente fue preparado y administrado.
De los profesionales envueltos en errores, 66,7% relataron haber tenido preocupaciones adicionales al trabajo financieras, conyugales, familiares y 61,1% de estos afirmaron ser cuidadores de niños.
De los 18 profesionales envueltos en las ocurrencias, 5 83,3% enfermeros y 6 50,0% técnicos de enfermería afirmaron haber notificado los errores en el área de la terapia medicamentosa a la Administración de Riesgo de la institución.
En cuanto a la notificación de los errores se verificó un índice aceptable de casos mencionados 61,1%.
El hecho de que ninguno de los aspectos personales y funcionales estudiados estuviese asociado a los errores de medicación fue un resultado inesperado.
Se esperaba, por ejemplo, que la condición de cuidador familiar presentase asociación con la mayor probabilidad de cometer errores de medicación. Se suponía también que los errores estuviesen asociados al mayor número de vínculos de empleo, así como a una menor renta.
De la misma forma, se esperaba el relato de un mayor número de errores en la UTI pediátrica, teniendo en consideración las características propias que tornan los niños vulnerables a errores de medicación.
En este estudio, los participantes que cometieron errores de medicación, relataron que la ocurrencia "no causó daño" al paciente, probablemente por el hecho de que las fallas cometidas no provocaron lesión, o sea, fueron fallas que aparentemente no se tornaron eventos adversos.
No hubo relatos de errores, en este estudio, que resultasen en necesidad de monitorización, de tratamiento, que ocasionasen daño permanente al paciente o error que resultase en muerte.
Hubo diferencias significativas en los dominios del SF-36 y en el puntaje del estado general de salud entre los profesionales envueltos y no envueltos con errores de medicación en UTI Tabla 5.
Los enfermeros y técnicos de enfermería de esta investigación presentaron, a veces, índices de salud peores que los de individuos portadores de patologías diversas, en estudios que también utilizaron el SF-36.
Estos resultados son extremadamente preocupantes, considerando que estos profesionales estudiados son personas que están en plena actividad laboral, cuidando de enfermos en estado crítico.
Es importante, también, comentar sobre la dificultad de analizar errores de medicación, ya que es muy frecuente la sub-notificación de los casos.
Lo ideal es que todos los errores y potenciales errores de medicación sean notificados en hasta 24 horas después de la ocurrencia del evento, para que la institución tome conocimiento de los tipos de fallas relativas a la medicación y proponga soluciones.
La cultura de seguridad debe ser incentivada en todas las instituciones para garantizar una política organizacional que posibilite identificar y actuar sobre las condiciones inseguras.
Es necesario que las instituciones hospitalarias reserven espacios para discutir cuestiones de seguridad, y que posean una administración de riesgo, para coordinar y planificar acciones específicas de reconocimiento de los riesgos, tratando los problemas de forma multiprofesional y sistémica.
Conocer los dominios más negativamente impactados en los profesionales de enfermería posibilita la planificación de acciones de promoción de la salud y prevención, de forma a capacitarlos para que hagan elecciones saludables de vida, en su cotidiano, con el objetivo de mejorar la CV.
Considerando la complejidad y los múltiples factores subyacentes a la ocurrencia de los errores de medicación, los aspectos identificados en este estudio deben ser considerados en un abordaje sistémico, en que la salud del trabajador de enfermería sea incluida como primordial.
Las acciones de promoción a la salud en las diferentes categorías de enfermería merecen total atención e inversión de recursos por parte de las instituciones hospitalarias, tratando de mejorar la CV de los profesionales, y asegurar a los pacientes, excelencia en la atención.
Los resultados de esta investigación presentan consonancia con investigaciones realizadas junto a profesionales de enfermería en otros escenarios, en los cuales la manutención de la salud de estos es frecuentemente relacionada a una mejor asistencia al paciente.
En este estudio la prevalencia de errores de medicación en UTI relatados por profesionales de enfermería fue de 28 errores durante las cuatro semanas anteriores a la recolección de datos.
Se observó que de los 94 participantes, 18 de estos participaron en errores de medicación, siendo seis enfermeros y 12 técnicos de enfermería 19,1% de los profesionales participantes.
En relación a la CVRS y a la Evaluación del Estado General de Salud EEGS, se identificó que el dominio que presentó mayor puntaje promedio fue el de "Capacidad funcional" 82,1 de=16,6 y los dominios que presentaron menores puntajes promedios, "Vitalidad" 53,8 de=21,8 y "Dolor" 59,1 de=22,1.
La EEGS presentó puntaje "regular" de salud.
A pesar de no haber sido encontradas diferencias estadísticamente significativas entre enfermeros y técnicos en relación a los dominios del SF-36, los resultados muestran que, en la mayoría de los dominios los técnicos alcanzaron puntajes menores, demostrando peores condiciones de salud en relación a los enfermeros.
Entre los disturbios de salud diagnosticados, los dos únicos disturbios que se mostraron significativos fueron herpes zoster o simple, encontrado en 12 técnicos y en ningún enfermero p=0,002, y sinusitis citado por 18 técnicos y apenas cuatro enfermeros p=0,011.
La asociación entre potenciales factores de riesgo relacionados a la CVRS, alteraciones de salud y la condición de cometer errores de medicación, identificó puntaje más bajo en todos los dominios de la CVRS y tendencia a mostrar un peor estado de salud por el puntaje final de la EEGS, para el grupo de profesionales de enfermería envueltos en errores de medicación.
Introducción
La compresión de la vena cava inferior es un problema común en el período final del embarazo.
También puede ocurrir a causa de la compresión de la vena cava inferior por tumores abdominales o pélvicos.
La compresión aguda de la vena cava inferior está asociada con variaciones hemodinámicas graves.
Relatamos un caso de compresión iatrogénica aguda de la vena cava inferior debido al exceso de taponamiento abdominal durante una cirugía intraabdominal.
Paciente del sexo masculino, 44 años de edad, con carcinoma ubicado en la cabeza del páncreas y que fue sometido al procedimiento de Whipple.
Presentaba hipertensión, bien controlada con metoprolol oral 25 mg/día.
Su tolerancia al esfuerzo fue considerada buena.
El paciente no tenía ninguna otra enfermedad coexistente, y todos los exámenes rutinarios, incluyendo ECG y ecocardiograma, estaban dentro de los parámetros normales.
Se le administró anestesia combinada epidural general, y el paciente fue monitorizado de forma estándar, incluyendo la presión intraarterial y la presión venosa central PVC.
Se insertó un catéter epidural de 20 Gen el espacio interlaminar T8-9, con una aguja Tuohy de 18 G antes de la inducción de la anestesia general y se confirmó la colocación del catéter mediante inyección de una solución conteniendo 60 mg de lidocaína y 15 µg de adrenalina.
La anestesia general fue inducida por vía intravenosa con fentanilo 200 µg y propofol 150 mg, y se llevó a cabo la intubación después del bloqueo neuromuscular con vecuronio por vía intravenosa 8 mg. La anestesia se mantuvo con morfina, oxígeno, óxido nitroso e isoflurano, con ventilación mecánica por presión positiva.
La anestesia epidural se inició con 8 mL de bupivacaína al 0,25% y fue mantenida con una infusión de bupivacaína al 0,25%, a razón de 8 mL/h. La cirugía transcurrió sin incidencias durante las primeras 2 h del período intraoperatorio, con frecuencia cardíaca normal 80-90 lpm, presión arterial de 110/70-124/82 mmHg, EtCO2 de 33-35 mmHg, SpO2 de 98-99% y una PVC de 8-10 mmHg.
A la tercera hora intraoperatoria hubo un sangrado inesperado, por rotura accidental de una de las ramas de la vena mesentérica superior, con una pérdida sanguínea de cerca de 100-125 mL en 5 min.
El cirujano intentó detener el sangrado mediante ligadura del vaso, pero no tuvo éxito.
Entonces, como una medida temporal hasta la disponibilidad de las presillas vasculares, se realizó un taponamiento abdominal en la zona del sangrado.
Inmediatamente, se evidenció una caída súbita en la frecuencia cardíaca de 80 lpm a 30 lpm, presión arterial de 124/74 mmHg a 56/34 mmHg, PVC de 10 mmHg a 2 mmHg y EtCO2 de 34 mmHg a 10 mmHg.
El pulsioxímetro empezó a dar señales de alarma.
El ECG no mostró ninguna alteración en el ritmo de ST-T.
Inmediatamente se administró por vía intravenosa atropina 0,6 mg y efedrina 30 mg e infusión rápida de 1.000 mL de ringer lactato alrededor de 5 min.
Sin embargo, 10 min después del inicio de las medidas mencionadas anteriormente, solo se registró un leve aumento de la frecuencia cardíaca 44 lpm, presión arterial 70/46 mmHg, EtCO2 18 mmHg y PVC 4 mmHg.
El pulsioxímetro siguió dando señales de alarma.
Como una medida desesperada, se le solicitó al cirujano que retirase los tapones abdominales del lugar de sangrado.
Inmediatamente después de la retirada de los tapones observamos un aumento de la frecuencia cardíaca, presión arterial y EtCO2, que volvieron a los niveles normales en menos de un minuto.
La hemostasia se obtuvo mediante la aplicación de presillas vasculares.
La cirugía se concluyó posteriormente sin incidencias, como también el período postoperatorio.
Discusión
La compresión de la vena cava inferior por el útero gravídico sobre los cuerpos vertebrales se observa a menudo cuando una gestante se pone en decúbito dorsal, lo que conlleva la disminución del gasto cardíaco debido a la obstrucción del retorno venoso.
Esa obstrucción se manifiesta como mareos, náuseas y agitación.
En las mujeres embarazadas bajo anestesia general, la compresión de la vena cava inferior se presentará como una caída súbita de presión arterial, frecuencia cardíaca y fracción espirada de dióxido de carbono, que se corrige con la inclinación lateral izquierda del útero gravídico o con la rápida extracción del feto.
Se han referido episodios agudos similares en pacientes sometidos la cirugía ortopédica en decúbito lateral, cuyos abdómenes se comprimieron por soportes abdominales.
Nuestro paciente, que se mantuvo estable durante las primeras 2 h intraoperatorias, desarrolló una caída súbita y grave de presión arterial, frecuencia cardíaca, PVC y EtCO2 inmediatamente después de que el cirujano taponara la zona de la hemorragia.
No hubo una mejoría clínica significativa después de la administración de atropina, vasopresor e infusión rápida de líquidos, lo que descartó la pérdida de sangre como causa de las alteraciones hemodinámicas.
Las alteraciones no significativas en el ECG y la reducción de la PVC descartaron evento cardíaco y embolia pulmonar como posibles causas de las alteraciones.
La anestesia epidural torácica administrada fue limitada a 4-5 segmentos, y tampoco hubo una mejoría hemodinámica significativa después de la administración de atropina, efedrina y líquidos intravenosos, lo que descartó el bloqueo simpático inducido por la anestesia epidural torácica como causa de esa brusca alteración hemodinámica.
La súbita mejoría clínica observada después de la retirada de los tapones abdominales por el cirujano indicó la compresión de la vena cava inferior debido al exceso de taponamiento abdominal como causa de la alteración hemodinámica.
El mecanismo de bradicardia asociada a la hipotensión es la caída del llenado de la aurícula derecha debido a la compresión de la vena cava inferior, lo que reduce el flujo de receptores de distensión cronotrópicos intrínsecos que se ubican en la aurícula derecha y grandes venas.
Conclusiones
El episodio de bradicardia súbita, hipotensión y caída de la EtCO2 se debió a la compresión de la vena cava inferior causada por el exceso de taponamiento abdominal sobre la zona de la hemorragia, lo que fue apoyado por la mejoría de la condición clínica inmediatamente después de la retirada de los tapones abdominales.
En el caso de que ese factor hubiese pasado desapercibido o no se corrigiese, podría haber supuesto un episodio trágico.
Por tanto, los anestesiólogos deben considerar el exceso de taponamiento abdominal como una de las posibles causas de compresión de la vena cava inferior.
La revisión sistemática de Mello et al. p. 1143 documenta la consistencia de la asociación entre fragilidad física e importantes factores sociales como renta y escolaridad.
Solamente, recientemente, representantes de diversas entidades dedicadas al estudio del envejecimiento llegaron a un consenso sobre el concepto de fragilidad física en ancianos, definiéndolo como “un síndrome médico con múltiples causas y factores que contribuyen al mismo, y caracterizado por la disminución de la fuerza, resistencia y funciones fisiológicas reducidas que aumentan la vulnerabilidad de un individuo en el desarrollo de la dependencia funcional y/o su muerte” Morley et al. J Am Med Dir Assoc 2013; 14:392-7.
No obstante, ¿qué importancia tiene este tema dentro de la salud pública?
Mi perspectiva es la de que la idea de fragilidad física nos ayuda a reflexionar mejor sobre el envejecimiento yendo más allá de la simple edad cronológica.
Envejecimiento es heterogeneidad.
Ninguna otra franja de edad posee una variabilidad tan grande entre sus miembros, en términos de capacidad funcional, presencia de comorbilidades y otras particularidades, como la de los enfermos ancianos.
Antes del concepto de fragilidad se concebía esta heterogeneidad, predominantemente, en términos de dependencia funcional y comorbilidades, desconsiderando toda la parte oculta del iceberg, donde se esconden las alteraciones fisiológicas subclínicas, acompañadas de la reducción en la capacidad de mantener la homeostasis frente a diferentes factores estresores.
De hecho, el mencionado deterioro de las reservas fisiológicas es el gran sello característico del envejecimiento biológico. Como corolario, podemos pensar en la fragilidad física como un marcador clínico de edad biológica.
Este punto de vista en sí promueve nuevas posibilidades; inicialmente, porque ameniza la inexorabilidad del envejecimiento cronológico y comparte con los individuos y la sociedad al menos una parte de las palancas que activan el envejecimiento biológico.
Prevenir o revertir el desarrollo de la fragilidad física por medio de la práctica de ejercicio físico y hábitos de vida saludables sería equivalente a mantenerse joven biológicamente.
Esa idea es consistente, porque está basada en resultados de investigación recientes, que demostraron que intervenciones amplias sobre hábitos de vida son capaces de alargar telómeros Ornish et al. Lancet Oncol 2013; 14:1112-20 –otro marcador del envejecimiento biológico–, lo que sería equivalente a “dar cuerda” al reloj biológico de las personas.
Adicionalmente, este puede ser un argumento potente para influenciar positivamente cambios en el estilo de vida.
Por ejemplo, hay evidencias de que informar a los fumadores sobre su “edad pulmonar” puede duplicar la proporción de pacientes abandonando el tabaquismo Parkes et al. BMJ 2008; 336:598-600.
Finalmente, la noción de fragilidad física amplía las posibilidades de desarrollo de estrategias de prevención, con el fin de que alcancemos como sociedad la tan anhelada “compresión de la morbilidad”, donde el aumento de la longevidad poblacional esté acompañado por reducciones en la frecuencia o aplazamiento en la ocurrencia de incapacidad funcional Fries et al. J Aging Res 2011; 2011:261702.
Reflexionar sobre la fragilidad física desde la perspectiva de sus determinantes sociales, como indica la revisión de Mello et al., refuerza el debate sobre la necesidad de políticas públicas dirigidas a la disminución de las iniquidades sociales, como forma de promover el envejecimiento saludable y activo en términos poblacionales.
Las futuras revisiones sobre este tema deben construir síntesis cuantitativas sobre la fuerza de las asociaciones entre determinantes sociales y fragilidad física, además de englobar otras formas de diagnóstico de este síndrome. Finalmente, cabe incluso resaltar que los conceptos de fragilidad psicológica y social permanecen inacabados, como lagunas de conocimiento fértiles para investigaciones y enfoques futuros en salud pública.
Introducción
De acuerdo a la Organización Mundial de la Salud, los niños y adolescentes no pueden elegir el entorno en el que viven ni los alimentos que consumen por lo que necesitan una atención especial en la lucha contra la epidemia de obesidad OB .
México presenta una de las mayores prevalencias de sobrepeso SP - OB infantil a nivel mundial, 34% de los menores de 5 años, así como el 32% de las niñas y 37% de los niños de 5 a 11 años tienen SP-OB , situación que señala la necesidad de explorar factores relacionados y susceptibles de modificarse en un intento por disminuir esta situación.
De acuerdo a la literatura la parentalidad o crianza podría afectar la alimentación y la actividad física de los niños mediante prácticas, estilos y estrategias , que se han estudiado con mayor frecuencia relacionados a la alimentación , no así a la actividad física.
Sin embargo la literatura no es concluyente respecto a la conceptualización y medición de éstos constructos , los cuales se han derivado principalmente de la tipología de parentalidad .
La mayoría de los estudios que han analizado las estrategias de parentalidad de alimentación se han realizado en Estados Unidos de Norteamérica , en los cuales han participado madres de raza blanca, afroamericanas e hispanas.
Sin embargo, los resultados respecto a la asociación de las estrategias de parentalidad con la OB del hijo , ingesta de alimentos e índice de masa corporal IMC , no son concluyentes.
Esta discrepancia en los resultados podría ser atribuida a distintos factores, tales como las diferencias socio-culturales de los grupos poblacionales .
Respecto a las estrategias de parentalidad de alimentación y actividad fisica, éstas se han estudiado en familias de origen Latino residentes en San Diego, California; se describieron como: monitoreo, disciplina, control, establecimiento de límites y reforzamiento.
Se consideró monitoreo al grado en el cual los padres supervisan las conductas saludables de sus hijos, disciplina a la frecuencia con la cual los padres sancionan a sus hijos por realizar conductas de alimentación no saludables e involucrarse en conductas sedentarias .
El control se definió como la habilidad o poder de los padres para hacer que su hijo realice lo que éstos desean, límites se refiere a que tanto los padres permiten la alimentación no saludable y las conductas sedentarias de los hijos y por último reforzamiento se refiere a elogiar a los hijos cuando realizan conductas saludables.
Para evaluar las estrategias antes mencionadas, los autores desarrollaron la Escala Estrategias Parentales de Alimentación y Actividad PEAS por sus siglas en ingles en idioma inglés y español .
Otros estudios han discutido el concepto de estilos parentales, conceptualizando estilo como el balance entre la responsabilidad de los padres y sus demandas hacia los hijos y se ha señalado que el estilo que predomina entre los padres hispanos es el autoritario caracterizado por alta demanda/baja responsabilidad y se identificó asociación de éste con una conducta de alimentación saludable.
Sin embargo, los autores resaltan que el estilo autoritario no apoya que el hijo interiorice los valores parentales y agregaron que cuando los niños son pequeños los padres tienen mayor control que cuando el niño es mayor .
Se ha descrito que la cultura mexicana enfatiza el respeto por la autoridad y el empleo de reglas estrictas para disciplinar a los hijos y se ha señalado que padres México-Americanos demuestran una variedad de estilos, en los cuales el estilo autoritario podría relacionarse con un bajo nivel educativo y bajo ingreso económico.
Además de las características sociodemográficas de los padres, las características de los hijos, tales como el estado nutricional, podría impactar en las estrategias que ejercen los padres o viceversa, hijos con SP pueden responder de forma negativa al control parental consumiendo mayor cantidad de calorías .
Dado que el personal de enfermería se encuentra en una posición crucial para proporcionar educación y herramientas a los padres enfocadas en la parentalidad positiva, se consideró importante ampliar la investigación respecto a la evaluación de las estrategias de parentalidad asociadas a las conductas relacionadas con la OB en familias mexicanas residentes en el noreste de México.
La comprensión de este fenómeno ayudará al desarrollo de programas culturalmente apropiados dirigidos a padres para la prevención/intervención en OB infantil, por lo que se realizó el presente estudio con los siguientes objetivos: 1 Describir las estrategias maternas de alimentación y actividad física EMAA, 2 Determinar la relación de las EMAA con el estado nutricional del hijo [IMC y porcentaje de grasa corporal PGC] y 3 Verificar si las EMAA son diferentes de acuerdo al estado nutricional del hijo, en madres mexicanas residentes en el Noreste de México.
Diseño y Participantes
La población se integró por 754 diadas madre-hijo, residentes en el estado de Nuevo León, ubicado al Noreste de México, en el cual predomina la actividad industrial.
Los hijos asistían a cuatro instituciones de educación pública 2 de nivel pre-escolar y 2 de nivel escolar del área metropolitana de Monterrey capital del Estado de Nuevo León.
En estas escuelas se encontraban inscritos 379 estudiantes del sexo masculino y 375 del sexo femenino, con edades comprendidas entre los 3 y 11 años.
Las escuelas se seleccionaron de forma aleatoria a partir del listado de la Secretaría de Educación Pública, posteriormente se acudió a éstas y se solicito autorización a los directivos.
Por conducto del hijo, se envió un mensaje escrito al domicilio de la madre, en el cual se le invitaba a participar, se mencionaban los objetivos, procedimientos, fechas y horarios en los cuales se podía participar.
Se consideraron como criterios de inclusión que la madre participante se declarara verbalmente como madre del menor, madre e hijo nacidos en México y permitir que se realizaran las mediciones antropométricas a ellas y sus hijos.
Los criterios de inclusión de los hijos fueron permitir que se les realizaran las mediciones antropométricas y como criterios de exclusión el que la madre refiriera que su hijo padecía alguna enfermedad que pudieran afectar el crecimiento y desarrollo como diabetes, enfermedad renal o cardiaca.
Mediciones
Para evaluar las EMAA, se utilizó la escala PEAS en idioma español, la cual fue proporcionada por sus autores para aplicarse en el presente estudio disponible solo mediante petición a sus autores.
Consta de 26 ítem, 16 que evalúan las estrategias de alimentación con una escala tipo Likert, donde 1 indica que nunca se utiliza la estrategia y 5 muy a menudo; los otros 10 ítem evalúan las estrategias de actividad donde 1 representa desacuerdo y 5 de acuerdo.
Los reactivos se agrupan en cinco factores: Establecimiento de límites con 6 reactivos, como por ejemplo: Limito la cantidad de tiempo que mi hijo/a ve TV o videos durante la semana, su puntuación va de 6 a 30 mayor puntuación mayores límites a una alimentación no saludable y a actividades sedentarias, Monitoreo con 7 reactivos como ¿Con qué frecuencia usted supervisa la cantidad de tiempo que su hijo/a ve TV o videos durante la semana?
Su puntuación oscila entre 7 y 35 mayor puntuación mayor monitoreo de una alimentación no saludable y actividades sedentarias, Disciplina con 5 reactivos como ¿Con qué frecuencia disciplina a su hijo/a por jugar videojuegos o estar en la computadora sin pedir permiso?, con puntuación entre 5 y 25 mayor puntuación mayor disciplina a una alimentación no saludable y a actividades sedentarias, Control con 6 reactivos como: Trato de que mi hijo/a coma todo aunque me diga no tengo hambre, puntuación entre 6 y 36 mayor puntuación mayor presión para una alimentación no saludable y actividades sedentarias, Reforzamiento integrado por 2 reactivos como: ¿Qué tan seguido usted felicita a su hijo por haber comido una botana saludable?
En el presente estudio la escala PEAS tuvo una confiabiliad alpha de Cronbach de 0.84, lo cual coincidió con lo reportado por sus autores en madres de origen Latino residentes en los Estados Unidos de Norteamérica .
Además se obtuvieron datos socio-demográficos maternos como edad, escolaridad en años, ocupación, estado civil, ingreso económico familiar y lugar de nacimiento.
Del hijo se solicitó información como fecha y lugar de nacimiento, edad y sexo.
Como indicadores del estado nutricional del hijo, se consideraron el IMC y el PGC.
La talla se midió con el estadímetro SECA 214 y se registró en el punto más próximo a 0.1 cm, el peso se midió con la báscula Seca 813 con capacidad para 200 kilogramos, precisión de 0.1 gr, ambos procedimientos se realizaron con el participante de pie y sin zapatos.
Posteriormente se calculó el IMC mediante la fórmula peso/talla y de acuerdo al percentil se clasificó en: Desnutrición percentil <3, Bajo peso ≥3 y <15, Peso normal ≥15 y <85, SP ≥85 pero <97 y OB ≥97 .
El PGC se midió por impedancia bioeléctrica con el equipo InBody 230.
Para la colecta de la información, la madre firmó el consentimiento informado y contestó la escala PEAS en la escuela de su hijo, las madres que no acudieron en los horarios disponibles se localizaron mediante visita domiciliaria hasta dos visitas.
Las mediciones de peso, talla y PGC de los hijos se realizaron por personal capacitado y estandarizado en las instituciones educativas.
La presente investigación contó con la aprobación de la Comisión de Ética de la Facultad de Enfermería de la UANL FAEN-P-740 y se apegó al Reglamento de la Ley General de Salud en Materia de Investigación para la Salud de la Secretaría de Salud en México.
Los datos se capturaron y analizaron en el paquete estadístico Statistical Package for the Social Sciences SPSS, versión 20.0 para Windows, las puntuaciones de cada factor de la escala PEAS se convirtieron a índices de 0 a 100 y se obtuvieron estadísticas descriptivas.
Se realizaron dos análisis de regresión lineal múltiple, uno para determinar la relación entre las EMAA con el IMC del hijo y el otro con EMAA y el PGC del hijo, por tanto la variable independiente EMAA fue la puntuación de cada uno de los 5 factores de la escala PEAS establecimiento de límites, monitoreo, disciplina, control y reforzamiento y como variables dependientes las puntuaciones obtenidas del IMC y el PGC, además se obtuvieron los factores de inflación de la varianza para checar la colinealidad de problemas existentes entre las variables independientes.
Finalmente, se aplicó la prueba de Kruskal Wallis para verificar diferencias entre las EMAA puntajes obtenidos de los factores de la escala PEAS con el estado nutricional del hijo desnutrición, bajo peso, normal, SP y OB.
Un valor p<.05 se consideró para una diferencia significativa.
Participaron 558 diadas madre-hijo.
La edad materna osciló entre 19 y 53 años, edad promedio 34.37 años DE=6.90, respecto a educación las participantes habían cursado en promedio 12.52 años DE=3.28.
Refirieron un ingreso económico familiar promedio de $680.00 USD DE=475.00.
Respecto a los hijos, la edad osciló entre 3 y 11 años, edad promedio 7.38 años DE=2.55.
El promedio de PGC de los participantes del sexo masculino fue 26.30 DE=10.07 y de los participantes del sexo femenino fue 27.12 DE=8.15.
De acuerdo al objetivo 1, se encontró que, de los cinco factores, el que obtuvo la media más alta fue reforzamiento 62.72 y el valor más bajo fue para control con 50.07.
La información se muestra en la Tabla 1.
En el primer análisis de regresión utilizando el procedimiento Enter con eliminación de variables de forma manual, se identificó que límites, control y disciplina explicaron el 12% de la varianza del IMC del hijo F 3,554 =25.44, p=.001, R =0.12.
En forma específica se muestra que estas variables son predictivas de una puntación alta del IMC del hijo, el factor de inflación de la varianza demostró que no existe colinealidad entre las variables independientes Tabla 2.
En el segundo análisis de regresión Tabla 3, se identificó un modelo con dos factores: control y disciplina, explicaron el 6% de la varianza del PGC del hijo F 2,553 =19.86, p=0.001, R =0.06.
En forma específica, se muestra que estas variables son predictivas de una puntación alta de PGC del hijo, de la misma forma que en el modelo anterior se encontró que no existe colinealidad entre las variables independientes de acuerdo al factor de inflación de la varianza Tabla 3.
Finalmente, mediante la prueba de Kruskal-Wallis, se encontró diferencia significativa en control y reforzamiento de acuerdo al estado nutricional del hijo.
Las madres ejercen mayor control en los hijos con OB χ=38.36, p<0.001 y mayor reforzamiento en los hijos con bajo peso χ=7.19, p<0.05.
Los datos se presentan en la Tabla 4.
Discusión
Al describir las EMAA, se identificó que reforzamiento fue la estrategia que más refirieron las madres mexicanas, la cual está dirigida a elogiar a los hijos cuando realizan conductas saludables y el valor más bajo se encontró en la estrategia control, la cual se refiere a la presión que ejerce la madre para que el hijo no tenga conductas relacionadas a una alimentación no saludable y a actividades sedentarias.
Se aplicó la escala PEAS, la cual hasta el momento de la revisión de la literatura es la única que evalúa la estrategia reforzamiento; esta escala se ha aplicado en estudios realizados en madres Latinas residentes en los Estados Unidos de Norteamérica, en los cuales no se proporciona información respecto a los valores promedio de las EMAA .
Por otra parte, los autores de la escala PEAS señalaron como una limitante de esta escala el que solo cuenta con dos ítems para evaluar el reforzamiento lo que podría ocasionar que esta estrategia no sea medida de forma adecuada .
Como ya se mencionó, la estrategia de control presentó el valor más bajo, sin embargo se identificó relación positiva y significativa entre éste y el estado nutricional del hijo IMC y PGC, con lo cual se verificó el objetivo dos.
Respecto a este hallazgo, se ha señalado que el control desempeña un papel importante en el desarrollo de las preferencias alimentarias de los niños y se ha asociado a conductas no saludables de alimentación y actividad.
Sin embargo, en estudios de investigación, los hallazgos son inconsistentes.
Otro estudio, en el cual participaron madres Latinas, encontró que éstas tienden a ejercer mayor control en las conductas de sus hijos, lo cual podría estar influenciado por diversos factores, como la preocupación de que sus hijos tengan problemas de autoestima ante el SP.
Dos estrategias que también se encontraron asociadas al estado nutricional del hijo fueron límites y disciplina.
A este respecto, la evidencia indica que la imposición de reglas por padres exigentes puede provocar conductas sedentarias en los hijos , así como alterar los mecanismos internos de hambre y saciedad , más aún si consideramos que estas estrategias distinguen al estilo parental autoritario que predomina en padres mexicanos, que se caracteriza por ejercer el control como manipulación de los sentimientos y del apego con el hijo, no manejar limites y reglas estrictas, lo que podría incrementar la ingesta de calorías y grasas y por tanto un mayor IMC.
En este sentido, se ha descrito que el uso parental del control encubierto por ejemplo limitar la disponibilidad de aperitivos sabrosos en el hogar en comparación con el control manifiesto establecer normas respecto a la ingesta de los alimentos disponibles en el hogar podría ayudar a la elección de alimentos sanos y permitir la independencia del hijo respecto a las decisiones sobre la comida y la alimentación .
Finalmente, se encontró que las madres ejercen mayor control en los hijos con OB, este hallazgo es de suma importancia ya que una de las estrategias de control es la presión para comer, lo que podría agravar aún más la problemática de peso.
Como ya se mencionó, los estudios que han aplicado la escala PEAS han utilizado como indicador el IMC del hijo.
En nuestro estudio, se utilizaron como indicadores del estado nutricional del hijo, el IMC y el PGC, el cual se midió por impedancia bioeléctrica.
A este respecto, se encontró un PGC de 26.3% para el sexo masculino y 27.1% para el sexo femenino.
Es necesario señalar que hasta el momento de la revisión de la literatura no se localizaron estudios realizados en México que documentaran los valores del PGC en población infantil.
Un hallazgo de interés es que se encontró que casi la mitad de las madres participantes realizaban trabajo fuera de casa, en su mayoría trabajo no profesional, por lo que lo que supone que el cuidado y crianza de los hijos queda a cargo de otras personas, aspecto que no fue evaluado en el presente estudio, sin embargo aún y cuando la madre desempeña un trabajo fuera de casa el ingreso económico de la familia las ubica en una clase social media baja, situación que también se ha relacionado a un estilo parental autoritario .
Dado que las estrategias de parentalidad positiva promueven el desarrollo, confianza y autoestima de los hijos, se requiere capacitar a los padres en éstas estrategias, por lo que es relevante que el personal de enfermería identifique las áreas de oportunidad que permitan el diseño e implementación de programas de intervención adaptados a las necesidades de los padres, lo cual se constituye en una fortaleza del presente estudio que permitió una primera aproximación a las estrategias de parentalidad relacionadas al estado nutricional del hijo en madres mexicanas.
Sin embargo, dado que se encontró que el control es diferente de acuerdo al estado nutricional del hijo y que presión para comer es una de la prácticas que se ha estudiado con mayor frecuencia , que en el PEAS está contemplada como estrategia de control, el cual se ha señalado que es diferente de acuerdo a la edad del hijo, se recomienda continuar estudiando esta estrategia.
Además, se recomiendo evaluar las propiedades psicométricas del PEAS en madres mexicanas, además de expandir y enfocar el análisis de cada una de las EMAA y su relación con otras variables tales como edad, sexo del hijo, escolaridad materna e ingreso económico y otros factores cognitivos maternos tales como percepción del peso del hijo y preocupación por el peso del hijo, variables que se han señalado como mediadoras entre el estado nutricional del hijo y los estilos maternos de alimentación .
Además, se deben considerar como participantes a otros miembros de la familia y/o cuidadores involucrados en la crianza de los hijos mientras la madre desarrolla trabajo fuera de casa y utilizar otros instrumentos que permitan caracterizar los estilos de crianza de acuerdo a la tipología de parentalidad.
Los hallazgos del presente estudio sugieren que las estrategias maternas de alimentación y actividad física: control, límites y disciplina se asocian con el IMC y PGC del hijo, que las madres ejercen mayor control en los hijos con OB y que otorgan mayor reforzamiento a los hijos con bajo peso.
En este número de la revista se difunden los resultados de investigaciones en varias temáticas propias de las ciencias sociales.
No obstante, a pesar de abordar una diversidad de problemas, como siempre gracias al campo de estudio se encuentran algunas convergencias.
En la primera sección, Controversia, se presentan dos artículos que retoman problemáticas sobre la construcción de la identidad en América Latina en relación con la emergencia de representaciones específicas alrededor de un intento de delimitación-caracterización.
Víctor Hugo Ramos reflexiona sobre lo que podría entenderse como "identidad latinoamericana" a través del desarrollo histórico de la región, desde sus orígenes coloniales hasta su inserción en la globalización contemporánea.
Patricia Cerón se concentra, como otra faceta, en las representaciones sobre los pobladores de América a través de los manuales escolares publicados en Colombia en el último tercio del siglo XX.
La parte final de este artículo puede leerse con el de Ramos en la particularidad de América Latina.
En la sección Horizontes se ubican dos artículos en torno al análisis de los derechos humanos y la ciudadanía.
María del Carmen Castrillón problematiza la relación entre asistencia pública y la legislación sobre la protección de los derechos de los niños y adolescentes.
Al analizar el impacto de la Ley 1098/2006 -Código de Infancia y Adolescencia- hace una reflexión global sobre las ambigüedades del campo jurídico cuando hay apego a formas tradicionales de intervención, es decir, la tensa conexión entre derecho y sociedad.
Luis Adolfo Martínez por su parte hace un balance del impacto de los Planes de Desarrollo entre 1997 y 2007 en el Departamento de Risaralda-Colombia.
Si se toman las condiciones de conflicto interno del país, tales propuestas ahondan en la violación de los derechos humanos.
En la sección Espacio abierto, se encuentran la mayoría de artículos de este número.
Consuelo Uribe realiza un balance sobre el desarrollo de la interdisciplinariedad y la transdisciplinariedad en Norteamérica, Europa y Colombia, identificando su desenvolvimiento histórico así como los obstáculos actuales que inhiben en algunas ocasiones su desarrollo.
Esta discusión cobra importancia por sus implicaciones en la producción de conocimiento que descansa, de manera particular, en las Universidades y en los Centros o Institutos de Investigación.
Andrés Salazar indaga sobre una serie de prácticas disidentes desde las subjetividades juveniles que buscan subvertir "regímenes de verdad", teniendo como marco las discusiones realizadas por Foucault en términos de biopolítica.
A partir del "cuidado de sí", jóvenes que pueden inscribirse en diversos grupos, establecen críticas a la sociedad contemporánea y abren espacios de resistencia "micropolítica".
Mauricio Beltrán expone los resultados de una encuesta que permite ver los cambios de la sociedad colombiana en el ámbito religioso, especialmente en la correspondencia entre pluralización religiosa y lo que el autor denomina "pluralismo social".
Es un artículo en el que se presentan conclusiones "paradójicas" entre avance de la secularización y alta adscripción en grupos religiosos.
Por último, Martin Civitaresi examina las consecuencias de la producción de soya, con niveles internacionales de competitividad, en la concentración de la propiedad y en los impactos ambientales en la provincia de Córdoba-Argentina.
Son cambios que presentan resultados poco esperanzadores si se piensa en el mediano y largo plazo en la estructura de producción y en la estructura social, ámbito que el autor deja abierto para futuras investigaciones.
Como siempre, esperamos que los documentos aquí presentados sirvan como insumo a próximas indagaciones y al avance del conocimiento en ámbitos específicos.
La divulgación de los resultados de investigación no solo nutre las discusiones académicas sino que funciona como mecanismo de solución realista a los problemas que se presentan en la sociedad contemporánea.
Introducción
La participación de los padres en los cuidados de la salud de niños hospitalizados es un tema que viene siendo investigado, destacándose el hospital como un ambiente no familiar y que ocasiona cambios en los papeles parentales .
La hospitalización de niños constituye un evento en que hay necesidad de contar con una mejor comunicación, información adecuada y negociación de cuidados, existiendo barreras y facilidades para la participación de los padres .
Los conocimientos acerca de las necesidades de los padres durante el acompañamiento del niño enfermo, en el contexto hospitalario, permiten destacar el interés y la participación de los padres en los cuidados de la salud en pediatría, de modo a contribuir para obtener una atención a la salud calificada y humanizada .
En el presente medio de divulgación científica, se observan publicaciones recientes que destacan la importancia de analizar como los padres, cuidadores y profesionales de la salud reconocen los eventos adversos en las circunstancias del cuidado del niño hospitalizado, apuntando los cambios en la organización de las instituciones de la salud para una cultura de seguridad , el ejercicio de la paternidad/maternidad positiva basado en las necesidades de los padres, para mejorar la práctica clínica , así como la importancia de relatos de niños sobre las interacciones con los profesionales para la comprensión de la experiencia hospitalaria .
El conocimiento de las necesidades de los padres y del significado de participación en los cuidados de la salud de niños hospitalizados, así como la perspectiva de los profesionales de la salud, sobre esas temáticas, son poco conocidos en la realidad portuguesa.
Así, el presente estudio tiene por objetivo analizar las respuestas de padres o cuidadores y profesionales de la salud enfermeros y médicos sobre la participación de los padres en el cuidado del niño hospitalizado en hospitales de Portugal.
Se trata de un estudio exploratorio, con análisis cualitativo de los datos, fundamentado en el marco conceptual del cuidado de la salud en pediatría , enfocado en el reconocimiento de las necesidades de los padres durante la hospitalización del niño, en la perspectiva del derecho y responsabilidades, para el análisis del significado de la participación de los padres en el cuidado del niño hospitalizado.
En el ámbito de la hospitalización de niños, los cuidados de la salud en pediatría no se reducen a una perspectiva individual, ellos contemplan al niño enfermo, a los padres, a otras personas significativas y al contexto sociocultural .
En este abordaje, los padres y la familia son comprendidos como ciudadanos por derecho propio y los principales cuidadores de los niños.
En una circunstancia de enfermedad, esa relación bilateral adquiere un nuevo actor, el profesional de la salud, con el cual el niño y los padres necesitan interactuar.
El estudio fue realizado en los servicios de pediatría de tres hospitales de Portugal, siendo un especializado en niños y dos distritales con servicios de pediatría.
En la recolección de datos, fue aplicado un cuestionario con preguntas abiertas a los padres o cuidadores, enfermeros y médicos. El contacto con los padres o cuidadores fue hecho por uno de los investigadores durante la hospitalización de los niños.
Fueron incluidos aquellos que estaban presentes y acompañando al niño hospitalizado, con internación de más de 48 horas y que los padres supiesen leer y escribir en portugués.
Fueron excluidos los padres/cuidadores cuyos hijos se encontraban en fase terminal, los padres que no tuviesen condiciones emocionales para responder al cuestionario de acuerdo con una evaluación previa de los enfermeros responsables de los servicios y los padres inmigrantes sin dominio de la lengua portuguesa hablada y escrita.
En relación a la recolección de datos con enfermeros y médicos, los criterios de inclusión fueron: enfermeros que ejercían sus funciones hace más 6 meses en unidades de pediatría, médicos pediatras y médicos internos de la especialidad de pediatría, con más de 2 años de práctica.
La opción fue entregar el cuestionario en un sobre cerrado a todos los que reunían los criterios de inclusión.
A los padres o cuidadores se les efectuó las siguientes preguntas abiertas: ¿Qué entiende por participación de los padres en los cuidados de la salud cuando un/a hijo/a está hospitalizado/a?
Q1; ¿En cuáles cuidados a su hijo/a le gustaría participar?
Q2; ¿Qué piensa que podría ser hecho para mejorar la asistencia al niño durante y después de la hospitalización?
Q3. Las preguntas a los profesionales de la salud fueron: ¿Qué entiende por participación de los padres en los cuidados de la salud de niños hospitalizados?
Q4; ¿Qué estrategias utilizan para que los padres participen de los cuidados de la salud de los niños durante la internación?
Q6; En relación a su hospital ¿Qué piensa que debería ser hecho para mejorar la asistencia a los niños durante la hospitalización?
La muestra fue constituida por 660 padres/acompañantes y 95 profesionales de la salud.
Se obtuvieron tasas de respuesta a las preguntas abiertas del cuestionario que variaron entre 7% y 81% Tabla 1.
Este estudio es parte de una investigación de validación de un instrumento de evaluación de las necesidades de los padres , con esa dimensión de muestra.
El análisis de los datos fue pautada en el análisis de contenido, apoyado por la utilización del programa QSR N8NUD*IST Qualitative Research Software Non-Numerical Unstructured Data Indexing Search Theorizing .
Los procedimientos consistieron en la indexación de las informaciones relativas a las respuestas de las preguntas abiertas, con codificación con una lógica de estructura en árbol, cuyas ramas, designadas de nodes, son consideradas dimensiones, las cuales van subdividiéndose en dominios, categorías y subcategorías.
Ese proceso permitió realzar temas y unidades de registro, posibilitando el estudio de opiniones, actitudes, valores y creencias .
En esta investigación, fueron seguidos los procedimientos éticos recomendados, incluyendo la autorización de los Consejos Directores y Comités de Ética en Investigación y la firma de término de consentimiento libre e informado de todos los participantes.
Caracterización de la muestra
En relación a los acompañantes del niño, la muestra fue constituida por madres 82%, padres 17% y apenas 1% de otros acompañantes, con un promedio de edades de 33 años, 86% casados o viviendo en unión estable, con agregado familiar constituido por 3 a 4 personas 78%, nivel de instrucción de enseñanza básica completa o secundaria incompleta 63%, la mayoría con un ingreso familiar <1000€ 68%, nivel socioeconómico de Graffar razonable/bueno 82% y residiendo a menos de 50 km del hospital 88%.
En relación a los profesionales de la salud, 86% eran enfermeros, 14% médicos, 93% mujeres, con edades entre 24 y 56 años, 35% tenían calificación pediátrica y 76% ejercían la profesión hace más de 6 años.
Taxonomía de los resultados
Los resultados emergieron de la sistematización de los datos, en un proceso de aprensión de significados sobre la participación de los padres en los cuidados de la salud de niños hospitalizados, que derivaron las dimensiones, dominios y categorías Figura 1.
La frecuencia relativa de cada dimensión es dada en la Figura 2, para cada una de las muestras de padres/acompañantes y profesionales de la salud.
Del análisis de los datos cualitativos sobresalieron tres dimensiones significativas: i lo cotidiano de los cuidados de la salud al niño en el hospital, ii perspectivas de participación de los padres en los cuidados de la salud del niño hospitalizado, y iii continuidad de los cuidados de la salud del niño después de la hospitalización, las que son presentadas a seguir, discriminando las unidades de registro para padres P y para profesionales de la salud PS.
Lo cotidiano de los cuidados de la salud del niño en el hospital
El cuidado cotidiano aborda aspectos sobre las estrategias y abordajes, desarrollados en la interacción padres-profesionales, de la salud y relativos al ambiente y a los recursos humanos de la unidad de internación, con destaque para el diálogo.
Es muy importante la comunicación en conjunto, médico, enfermera y padres. P 88
Diálogo abierto durante las visitas con el médico y enfermeros responsables por el tratamiento y acompañamiento.P 204
Aliados a la comunicación, la enseñanza y las orientaciones también fueron estrategias apuntadas por los profesionales, con enfoque en la educación de la salud y en la capacitación de los padres para los cuidados del niño.
Es importante compartir con ellos conocimientos e informaciones, llevándolos a participar en los cuidados, a través de educación para la salud, apoyándolos y aconsejándolos siempre. PS 34
El enfermero de referencia es mencionado como una forma de organización de los cuidados de enfermería.
Debería haber un enfermero de referencia que acompañase siempre al niño y a la familia para que los padres también se sientan libres para exponer dudas y recelos, permitiendo, así, una mejor participación en los cuidados al niño.
En la infraestructura hospitalaria las condiciones de alojamiento, espacio y privacidad del niño en el hospital son apuntadas.
Los padres consideran que el ambiente no está ajustado a las necesidades del niño y del respectivo acompañante.
Mejores condiciones: aire acondicionado, baños mejores, camas mejores, mesas mejores para comer.
Durante la hospitalización no existe un local privado para hacer la integración y la recolección de datos de la madre/niño, o hacer cualquier confidencia que necesite de más calma y ambiente.P 5
En cuanto a los recursos humanos, los entrevistados resaltan la dotación de enfermeros, médicos y otros técnicos.
Es importante que la dotación de personal sea revisada siempre que exista necesidad de más horas de cuidados, esto es, el número de profesionales no puede ser el mismo cuando hay 5 niños internados y cuando hay 20 niños. PS 21
Debería haber más personal de enfermería y personal médico para tener tiempo suficiente para todas las funciones inherentes al internado. PS 27
Los relatos enfatizan la necesidad de aumentar el número de enfermeros y médicos, con ajuste consonante al número de niños enfermos y a las actividades específicas con el niño.
Perspectivas de participación de los padres en el cuidado de la salud del niño hospitalizado
Las perspectivas de participación engloban aspectos sobre la presencia, participación, necesidades y beneficios para el niño y padres, necesidades de información, responsabilidades y derecho a la salud, realización de cuidados y ayuda a los profesionales de la salud.
Para algunos padres, la participación significa apenas el acompañamiento constante y el hacerle compañía al niño.
La participación es hacer compañía al niño y estar con él 24 horas.P 23
Los padres deben estar presentes porque a los niños, en cuanto están hospitalizadas, les gusta que los padres estén con ellos. P 451
La participación ligada a la idea de participación indica la oportunidad de los padres para hacer parte de los cuidados de forma activa y clara y como colaboración.
Una participación activa en los cuidados.
Un diálogo abierto con los profesionales de la salud.
Una información minuciosa de la evolución del estado de la salud de nuestro hijo.
La colaboración en los cuidados centrada en el niño es, de hecho, una plusvalía para el bienestar del niño.PS 64
Los registros de los padres expresan algunas particularidades sobre una participación efectiva en las unidades de pediatría, con enseñanza y supervisión de los profesionales, de forma personalizada y ajustada al contexto del niño, centrada en la familia e inductora en la toma de decisiones.
Entiendo que los padres deben participar en todos los cuidados, desde que se sientan preparados para el quehacer y siempre con la supervisión de los médicos y enfermeros.
Entiendo que no debe ser permitido de una forma estandarizada, una vez que no todos los padres reaccionan de la misma forma.P 316
La presencia y la participación de los padres durante la hospitalización también conducen a las necesidades y beneficios para el niño, en busca de seguridad.
Entiendo por participación de los padres en los cuidados de niños hospitalizados la participación de los padres en todas las tareas realizadas y el suministro de informaciones relativas al niño, por ejemplo: juegos preferidos, rituales para adormecer y durante la alimentación.
PS 53
Existen situaciones en que los padres agotan sus energías para estar presentes.
En esos casos, debe haber algún discernimiento, porque los padres también precisan de mucho apoyo.PS 56
La presencia y la participación presuponen información, lo que conduce a la necesidad de que los padres tengan conocimiento clínico de la situación de la salud del niño.
Entiendo que los padres deberían tener total conocimiento, ser informados y explicados claramente sobre la enfermedad, la causa de la enfermedad y posibles consecuencias, de forma a contribuir y también decidir qué hacer para combatir la enfermedad y estar preparado para futuras situaciones.P 603
La participación de los padres está relacionada a la responsabilidad atribuida a ellos y a su derecho de participar en las decisiones.
Entiendo que los padres tienen la obligación y el derecho de acompañar permanentemente al hijo, como una forma de permitir la mejor manutención de las condiciones emocionales a las que estaba habituado, auxiliando la comprensión de las sensaciones físicas nuevas que le están sucediendo.
Después, debidamente informados opinaran sobre los tratamientos, pros y contras y no serán apenas elementos pasivos que aceptan órdenes. PS 8
La participación de los padres en la hospitalización de niños también fue expuesta en lo que se refiere a la realización de algunos procedimientos.
La participación de los padres en los cuidados es ser activos en los cuidados de higiene y confort, estar atentos a las horas de medicación, estar atentos al posicionamiento.PS 66
La ayuda a los profesionales de la salud, por medio de la cooperación en procedimientos y vigilancia permanente del niño, también aparece como una participación que contribuye para disminuir la carga de trabajo profesional y como un proceso de negociación.
Ayudar a los enfermeros a controlar antibióticos, medir temperatura, etc., cuidados que a nosotros nos cuesta y a ellos ayuda.
Es dejar que los padres participen en los cuidados prestados a los hijos, después del enfermero habérselos demostrado y bajo vigilancia de la enfermería.
Para eso tiene que existir negociación.
Los relatos muestran que la participación proviene de una autorización por parte de los profesionales de la salud, sugiriendo que el propósito de compartir los cuidados con los padres está centrado en ellos propios y no en conjunto con los padres.
Continuidad de los cuidados a la salud del niño después de la hospitalización
Para la continuidad de los cuidados a la salud del niño después de la hospitalización fueron destacados los aspectos sobre la interrelación entre los padres y los servicios de salud, específicamente, con un aprender compartido, y con apoyo para el cuidar en casa y en la realización de visitas domiciliares.
El proceso de aprendizaje de cuidados de la salud durante la hospitalización es valorizado por los padres para la continuidad de los cuidados del niño en el domicilio, enfatizando la dimensión de la comunicación para la resolución de dificultades.
Aprender algunas cosas que son importantes y que nosotros hasta podemos hacer en casa.
Después de la hospitalización del niño debería haber una línea de apoyo con el equipo que los trató para el caso de haber alguna duda o complicación en casa.P 140
Aprender a hacer vendajes cuando tenemos que hacerlos en casa P 54
[...] es importante aprender y participar en todos los cuidados, menos en los de enfermería porque estos son competencia de los técnicos.
Participo en el baño, en la toma de medicación, ya que los voy a tener que hacer cuando regrese a casa.
La continuidad de la atención a la salud del niño también es vinculada a la preparación para el alta, para fortalecer el cuidado en casa y lidiar con la enfermedad.
Es durante la internación que se inicia la preparación para el alta, los padres deben ser orientados y enseñados a lidiar con la enfermedad del hijo.
Procurar saber se existen dudas, reforzar la importancia de la continuidad de cuidados, de recorrer al centro de la salud, de las consultas y si es necesario recorrer al servicio de internación. PS 6
[...] debemos participar en todos los cuidados: baño e higiene, alimentación, evaluar la temperatura, porque los vamos a hacer después del alta.P311
[...] los cuidados básicos de higiene, los cuales tenemos que hacer en casa después del alta.
Será siempre una forma de aprendizaje.
La participación ligada a la responsabilidad de los padres asume un carácter particularmente importante para asegurar la continuidad de los cuidados.
Asegurarnos que la seguridad, la autonomía y la responsabilidad estén presentes en los padres, para dar continuidad a los cuidados de los hijos.
Los padres deben participar completamente en los cuidados de sus hijos para que, cuando vuelvan para casa, puedan prestar toda la asistencia que necesitan.
La visita domiciliaria es apuntada como una práctica relevante, estableciendo conexiones entre la familia, el hospital y los centros de la salud.
Después del alta es efectuada una llamada telefónica para la enfermera de familia del Centro de Salud del área de residencia, en que se hace un resumen de la internación y se comunica el tipo de relación que existe entre madre e hijo.
En niños de riesgo estamos ahora iniciando las visitas domiciliarias, hechas por la enfermera del hospital, en conjunto con la del Centro de Salud. PS 11
Después de la hospitalización debería haber una visita y contacto con los técnicos en casa. P 725
Discusión
La presencia y la participación de los padres en el cuidado de niños hospitalizados permiten, de cierto modo, una aproximación a los profesionales de la salud, situación en que la comunicación y la comprensión mutua asumen un papel fundamental, aspectos enfatizados en este estudio y que están en consonancia con otras investigaciones .
La participación de los padres en los cuidados de la salud de niños hospitalizados presenta múltiples formas de expresión.
Cuando la comunicación entre los profesionales de la salud y la familia es eficaz, existe una reducción de la ansiedad de los padres y una mayor propensión para su participación, lo que favorece la adhesión a los tratamientos, al proceso de enfrentar la enfermedad y la autonomía de los padres .
Las orientaciones y capacitación efectuadas por enfermeros a los padres de niños hospitalizados tienden a generar sentimientos de mayor seguridad para realizar los cuidados al hijo, valorizando más la participación y la responsabilidad .
La presencia de los padres o acompañante es referida como fuente de protección y seguridad para el niño .
En el contexto hospitalario, existe preocupación con la gestión de los recursos humanos, llevando a las organizaciones hospitalarias a definir estrategias que permitan conciliar eficiencia en los cuidados, reducción de los costos y aumentar la calidad de la asistencia y la satisfacción de los usuarios .
A pesar de que los cuidados están centrados en el niño y la familia es el paradigma de los cuidados en enfermería pediátrica de la actualidad, un estudio demuestra que los enfermeros necesitan de soporte organizacional y orientación específica para aplicar esos principios en la práctica clínica, lo que puede representar un obstáculo a la participación de los padres.
Otros estudios demuestran, por un lado, la falta de privacidad y el aislamiento familiar y, por otro, la satisfacción y gratitud de los padres por la oportunidad de permanecer junto al niño y de participar en los cuidados del hijo hospitalizado .
La propuesta del enfermero de referencia puede estar centrada en la autonomía y responsabilidad del enfermero para liderar el proceso de cuidados, en colaboración con otros enfermeros, trayendo una visión ampliada y de continuidad de la asistencia durante la internación, con evaluación, planificación, ejecución, evolución y supervisión .
Las familias demuestran cada vez más interés en ser incluidas en los cuidados, lo que implica el establecimiento de vínculos y de colaboraciones y la valorización de la capacidad de escuchar de los profesionales de la salud, lo que contribuye para la humanización de los cuidados de la salud del niño hospitalizado .
La presencia de los padres, a pesar de ser incentivada en las instituciones de la salud, puede ser pautada por algunos recelos de los profesionales en cuanto a la participación de ellos en los cuidados, en lo que se refiere a la "transferencia" de competencias de los profesionales para los padres.
Un estudio apunta que la atención humanizada en la hospitalización está relacionada con la capacidad de abordar a los sujetos de forma holística e igualitaria, y que la atención no humanizada está impregnada por actitudes que valorizan reglas hospitalarias, por la falta de atención y la baja empatía por parte de los profesionales.
En la perspectiva de los profesionales de la salud, los padres pueden participar de los cuidados, mediante algunos presupuestos, específicamente, después de recibir explicación previa del procedimiento, seguida de demostración por parte de los enfermeros, y después tener la oportunidad de ejecutarla con supervisión de los enfermeros La realización de procedimientos técnicos por los padres comprende procesos de aprendizaje más complejos , para lidiar con nuevos contextos y exigencias , considerándose a los padres aliados en los cuidados al niño.
En la presente investigación, el entendimiento es que la delegación de algunos cuidados no significa que el profesional deja de ser responsable, ya que implica una supervisión y un compartir de los cuidados, con oportunidad para identificar dificultades y efectuar la promoción de la salud.
La producción del cuidado al niño en el hospital exige colaboración y el considerar otros conocimientos de la familia y del niño, a partir de la acción de los sujetos que participan en el proceso y para el fortalecimiento de las competencias de la familia .
Consideraciones finales
Los paradigmas actuales de asistencia al niño preconizan la presencia de los padres en las unidades de la salud hospitalarias, su participación en la asistencia y la participación en todo el proceso de vida del niño, reforzando la paternidad/maternidad, el fortalecimiento de la inserción de los sujetos en el cuidado y el respeto de los derechos humanos.
Los padres están ávidos de información, valorizando todos los aspectos relativos al estado de la salud del niño y el conocimiento de las implicaciones que la enfermedad puede tener en su futuro.
Los profesionales de la salud, al tener una perspectiva poco clara de aquello que los padres valorizan, reducen la posibilidad de dar una respuesta efectiva a sus necesidades, lo que contribuye para aumentar la ansiedad e inseguridad de los padres.
Es de fundamental importancia que los profesionales de la salud se apropien de estos cambios y de nuevos conocimientos para incorporar en sus prácticas y estrategias promotoras de la participación de los padres en los cuidados de la salud, de acuerdo con las necesidades de cada niño y familia, compartiendo conocimientos, promoviendo salud y contribuyendo para obtener cuidados humanizados y de calidad.
Este trabajo constituye una contribución para el conocimiento de la participación de los padres en los cuidados de la salud del niño hospitalizado, siendo necesario continuar investigando, específicamente sobre estrategias promotoras de participación, así como considerar la perspectiva de la participación de los propios niños en sus cuidados de la salud.
Introducción
La Tecnología de la Información TI se ha tornado parte de la vida diaria de las personas en todo el mundo.
La aplicación y el uso de productos tecnológicos y de las tecnologías basadas en el computador, para el cuidado de la salud, se presentan como un proceso en evolución.
El desarrollo acelerado de la modernización científica y tecnológica ha generado nuevas formas de construir el conocimiento y de establecer relaciones con el mundo del trabajo.
Se cree que, en los próximos años, los avances de la tecnología computacional irán a revolucionar los procesos en todos los niveles de los servicios de enfermería en instituciones de salud y proporcionar beneficios operacionales y estratégicos para la organización y para la práctica del profesional.
Es importante esclarecer que, muchas veces, el término tecnología en salud es asociado a la maquinaria desarrollada para la rehabilitación y sobrevida de los individuos.
Sin embargo, es necesario destacar que ese concepto puede expresarse de diferentes maneras, a saber: tecnología dura, que se refiere exactamente a la idea contenida en el sentido común, representada por las máquinas, normas y estructuras organizacionales; tecnología leve-dura, representada por los conocimientos teóricos que darán soporte para la comprensión del proceso de trabajo en salud; y, la tecnología leve, evidenciada por las relaciones interpersonales que tienen por finalidad suplir las necesidades del usuario3-4.
En el presente estudio, se pretende evidenciar tanto la contribución de la tecnología dura como de la tecnología denominada leve-dura en lo cotidiano del trabajo del enfermero.
Como consecuencia de la evolución de esas tecnologías y del constante proceso de miniaturización de los computadores, hoy es posible obtener e introducir una gran cantidad de informaciones en formato digital, usando dispositivos portátiles, como handhelds, smartphones y tablets.
Algunos estudios constatan que la dificultad de los enfermeros en el empleo de otras herramientas computacionales, que no son dispositivos móviles, consiste en el transporte de las informaciones recolectadas del paciente para el microcomputador.
Como consecuencia de la distancia de localización entre el hardware y la cama del paciente, el enfermero registraba en papel la recolección de datos acerca de un paciente y, posteriormente, procedía a la transcripción.
Ese es uno de los principales problemas al utilizar computadores fijos para registrar la práctica de enfermería, una vez que la actividad asistencial requiere la movilidad de los profesionales para la atención de diversos pacientes internados en unidad hospitalaria.
En el contexto de la asistencia de enfermería en la Unidad de Terapia Intensiva UTI Neonatal del hospital escuela, en donde fue realizado el presente estudio, no se desarrollaba la Sistematización de la Asistencia de Enfermería SAE.
Los registros eran manuscritos y no presentaban estandarización en la evolución clínica, ocupando considerable espacio físico, y, además de eso, demandaban tiempo del enfermero para hacer las anotaciones.
De esa manera, la computación móvil emerge como una tecnología innovadora para la asistencia de enfermería, por medio de su aplicación vía dispositivo móvil a otros computadores, mediante la conexión de redes inalámbricas integradas y planificadas.
La utilización paralela de la computación móvil y el acceso a ese tipo de red podrán, sin duda, auxiliar considerablemente el día a día de los profesionales de la salud.
Con el dispositivo móvil a mano, es posible acceder, recolectar y documentar informaciones sobre el paciente en su propia cama, realizar etapas del Proceso de Enfermería y acompañar la necesidad de movilidad de los profesionales en las acciones de asistencia al paciente.
Es posible, también, reducir el tiempo utilizado en la documentación de las actividades y disminuir la probabilidad de pérdida de las informaciones, que pasan a ser almacenadas en el propio dispositivo y no en papeles, lo que demuestra como las características de flexibilidad y dinamismo convergen entre sí y contribuyen para la productividad de la asistencia de enfermería.
Dentro de esa perspectiva, este estudio tuvo como objetivo desarrollar y evaluar un prototipo de dispositivo móvil, que posibilitase el registro de datos para Sistematización de la Asistencia de Enfermería en Unidad de Terapia Intensiva Neonatal.
Método
Estudio exploratorio, descriptivo, caracterizado, también, como investigación metodológica del tipo aplicada, desarrollado en un hospital escuela, localizado en el municipio de Joao Pessoa, estado de Paraíba, en el período de marzo a octubre de 2014.
El desarrollo del prototipo siguió tres fases: 1ª fase - de definición, en que se presentan las informaciones que serán procesadas, la función, el desempeño del programa, las restricciones y las interfaces; la 2ª fase - de desarrollo, en la cual se estructura la entrada de datos, la arquitectura del proyecto, los detalles procedimentales para la implementación y la traducción para el lenguaje de programación y las pruebas acerca de la aplicabilidad del prototipo; y, la 3ª fase - de manutención, caracterizada por la corrección de errores y de adaptaciones a las exigencias de los usuarios enfermeros.
En la elaboración del software prototipo para SAE, se utilizó un banco de datos construido y validado por las enfermeras de la unidad.
Las principales herramientas tecnológicas utilizadas para el desarrollo del software fueron: el lenguaje de programación Ruby, Ruby on Rails y JavaScript; el framework Bootstrap; el servidor de producción Ubuntu Linux, Nginx Webserver y el Sistema de Administración del Banco de Datos PostgreSQL.
A partir de la implementación del software en la UTI Neonatal, las enfermeras participaron utilizándolo en la práctica, y, en seguida, evaluando el prototipo.
En esa ocasión, participaron cinco profesionales vinculadas al hospital escuela, las cuales ejercían sus actividades en la UTI Neonatal y estaban presentes en los meses de septiembre y octubre de 2014, período de manipulación del sistema.
En lo que se refiere a la caracterización de las participantes, fue verificado que el tiempo de graduación osciló de 10 a 30 años y que todas tenían algún tipo de especialización en: educación, salud colectiva, salud del trabajador y enfermería pediátrica; apenas una enfermera tenía título de Maestría en Enfermería.
En lo que se refiere al tiempo de actuación profesional en la unidad, éste varió entre 10 y 12 años.
También fue preguntado si ellas tenían algún conocimiento en el campo de la informática y fueron unánimes en afirmar que nunca hicieron un curso o se capacitaron en la tecnología de la información.
Para la manipulación del sistema por parte de las participantes, fue utilizado un dispositivo móvil del tipo tablet, 7", dual core, Android 4.0, conectado con la red inalámbrica de la unidad.
Es importante destacar que el sistema tiene su funcionamiento ideal en cualquier dispositivo móvil smartphone o tablet que tenga acceso a la Internet, sin que sea exigida una configuración mínima para eso.
El software también puede ser utilizado en computadores, una vez que su desarrollo permite el uso en diferentes plataformas.
Para evaluar la adecuación del prototipo para dispositivos móviles a la realidad de la UTI Neonatal del hospital escuela, fue realizada una entrevista con las participantes, con la finalidad de conocer la opinión de ellas en lo que se refiere a las dificultades de manipulación del sistema, la importancia del prototipo para SAE y las sugestiones para mejorar el mismo.
Los datos fueron analizados, por medio de un abordaje cualitativo, y se optó por el análisis de contenido en la vertiente Bardin.
En lo que se refiere a los aspectos éticos, se obedecieron las orientaciones inherentes al protocolo de investigación contenido en la Resolución nº466/12, CNS.
El proyecto fue encaminado al Comité de Ética en Investigación CEI, en el cual fue aprobado y registrado en el Sistema Nacional de Información sobre Ética en Investigación en que participan Seres Humanos SISNEP, con CAAE-25890914.5.0000.5183, en 13 de marzo de 2014.
Los resultados apuntaron las dos fases de la investigación: la primera que muestra como se realizó el desarrollo del prototipo y la segunda que evalúa el prototipo en un dispositivo móvil.
Fase 1 - Desarrollo del Prototipo para la Sistematización de la Asistencia de Enfermería
El prototipo fue desarrollado por medio de la utilización de un banco de datos validado por las enfermeras de la unidad, el cual presenta los siguientes datos empíricos, utilizados en la realidad asistencial: identificación del recién nacido, datos antropométricos, señales vitales y motivo de la internación.
Los datos referentes a los parámetros de evaluación del estado de salud del recién nacido y que auxiliaron la construcción del plan de cuidados, fueron elaborados considerando las siguientes necesidades humanas: abrigo, regulación térmica, oxigenación, hidratación, nutrición, integridad cutánea-mucosa, física y corporal, ejercicio, motilidad física, sueño y reposo, percepción, regulación endócrina, necesidad de eliminación, terapéutica, de comunicación y, por último, las anotaciones suplementarias del enfermero.
En lo que se refiere a la elaboración del plan de cuidados, fueron presentadas 273 afirmativas, siendo 143 referentes a los Diagnósticos de Enfermería y 130 a las Intervenciones de Enfermería, construidas a partir de la CIPE 1.0.
En lo que se refiere a las funcionalidades del sistema, existen dos tipos de credenciales: el usuario estándar, que, en este estudio, se refiere a las enfermeras de la UTI Neonatal, y el usuario administrador, en este caso, la investigadora.
El usuario estándar puede ejecutar las siguientes acciones: introducir y editar pacientes, ocupar/desocupar camas, visitar a los pacientes, consultar los datos de una visita realizada, imprimir datos, consultar el histórico de la visita y del paciente.
Para el usuario administrador, además de las acciones destacadas, es posible también: administrar camas, introducir categorías de indicadores, que se refieren a las necesidades humanas, introducir diagnósticos e intervenciones de enfermería, administrar usuarios, además de excluir informaciones de pacientes, conforme puede ser observado en el diagrama de casos de uso, mostrado en la Figura 1.
La utilización del Sistema para Asistencia de Enfermería en UTI Neonatal depende del acceso al link: www.utineonatal.bitmine.com.br.
La pantalla inicial del programa se muestra en la Figura 2.
Se exige, para el acceso, el nombre del "usuario" o "e-mail" y la seña.
Esas dos informaciones son registradas por el administrador del sistema.
Después del acceso, en la pantalla siguiente Figura 2, se muestra un mensaje en que se afirma que el "¡login fue efectuado con éxito!"
Así, el enfermero, como usuario estándar, tiene las siguientes opciones de acceso al programa: 'camas', 'paciente' o 'salir' del sistema.
Al seleccionar la opción 'camas', el enfermero visualizará la cantidad de camas disponibles en la unidad.
Es posible identificar rápidamente las camas ocupadas color rosado y las camas disponibles para una nueva internación color verde, conforme mostrado en la Figura 3.
En las camas desocupadas, es posible realizar una nueva internación o acceder al histórico, en donde estarán los datos y las visitas realizadas a los recién nacidos RN que antes estaban ocupando la referida cama.
Para iniciar una admisión, el enfermero opta por la cama desocupada y selecciona la opción 'nueva internación'.
En la etapa siguiente, el enfermero deberá seguir el proceso de admisión u optar por investigar al paciente, ya que, en caso de que éste ya hubiese sido internado en la unidad o estuviese en otra cama, sus datos de identificación podrán ser recuperados.
Los datos solicitados, requeridos para proseguir con la admisión del paciente, son: nombre del recién nacido, número de la ficha médica, fecha y hora del nacimiento, sexo, tipo sanguíneo, Apgar en el primer y quinto minuto, tipo de parto y edad de gestación, nombre y sexo, además de la fecha y el horario de la admisión los que deben ser modificados, ya que, en caso contrario, permanecerá la fecha y el horario que están siendo utilizados en el sistema, el motivo de la internación, o sea, lo que llevó al recién nacido a ser admitido en la unidad, la procedencia y las condiciones de transporte, además de datos referentes al examen físico.
Después que los datos referentes al examen físico son introducidos, se inicia el desarrollo del plan de cuidados.
Cada necesidad Figura 4 presenta sus respectivos ítems de evaluación del RN, por ejemplo, en lo que se refiere a las "necesidades de regulación térmica", el enfermero podrá indicar si el recién nacido se encuentra con hipotermia, hipertermia o normotermia.
En "necesidad de oxigenación", existen los siguientes ítems de evaluación: alteraciones respiratorias, aspiración de secreciones, ausculta respiratoria, frecuencia respiratoria, suplemento de oxigeno, tipos de respiración, tiraje, tos y otras consideraciones.
Después del llenado de las necesidades y de sus respectivos ítems de evaluación, el sistema irá a sugerir una lista de Diagnósticos de Enfermería, asociados a las informaciones disponibles anteriormente, que deberán ser seleccionados por el enfermero que usará el modelo de decisión basado en el raciocinio clínico, para definir los diagnósticos que son pertinentes a la condición del recién nacido que está siendo evaluado Figura 5.
Conforme se realiza la selección de los Diagnósticos de Enfermería, la próxima etapa será la elaboración del plan de intervenciones que esté asociado a ellos, siguiendo la lógica de los principios mostrados anteriormente.
Concluida la selección de las Intervenciones de Enfermería, el enfermero finaliza y salva los registros de la asistencia de enfermería que permanecerán archivados en el sistema.
Todas las informaciones generadas pueden ser impresas siendo generado un archivo en el formato PDF, al final de la inserción de las informaciones o en otro momento.
En lo que se refiere a las funcionalidades del sistema para el usuario/administrador, la pantalla inicial es semejante a la visualizada por el usuario estándar.
La principal diferencia consiste en las otras funcionalidades que el programa dispone para ese tipo de usuario.
El administrador puede hacer modificaciones en el sistema en lo que se refiere a su banco de datos, o sea, introducir nuevas informaciones en las funcionalidades que contemplan el Proceso de Enfermería: necesidades, ítems de evaluación, diagnósticos e intervenciones de enfermería.
Él también es responsable por la administración de los usuarios, o sea, por el registro de los enfermeros que podrán utilizar el sistema.
2ª Fase - Evaluación del prototipo para Sistematización de la Asistencia de Enfermería con dispositivo móvil
Con el propósito de evaluar la aplicabilidad del sistema desarrollado para tecnología móvil en la práctica asistencial, fueron realizadas, después del período de manipulación del software, entrevistas con cinco enfermeras.
Por medio de la evaluación del prototipo fue posible identificar tres categorías: apuntando dificultades de manipulación del sistema, reconociendo la importancia del prototipo para SAE en dispositivo móvil y sugiriendo modificaciones en el sistema para adecuarlo a la realidad asistencial.
Categoría 1 - Apuntando dificultades de manipulación del sistema
[...] la principal dificultad, es que yo no soy buena en informática risas, pero... yo conseguí manipularlo, conseguí abrir, hacer las evaluaciones E1; [...] en mi caso, yo soy una persona que está iniciado, tanto en la sistematización como en la informática [...] yo tengo cierta dificultad E2; [...] no, dificultad mismo, yo no encontré [...] conseguí avanzar todas las etapas.
Se refería al celular E3; [...] no, ninguna dificultad.
Tengo un tablet igualito, entonces no tuve problemas E5.
Los relatos demuestran que algunas enfermeras tuvieron dificultad en utilizar el tablet, la que está relacionada a la falta de experiencia de las profesionales con la tecnología y al hecho de que nunca utilizaron ese tipo de tecnología móvil en su proceso de trabajo, y, principalmente, por ser del tipo touchscreen tela sensible al toque.
En contrapartida, algunas enfermeras no presentaron dificultades para manipular la tecnología móvil, afirmando que poseían una tecnología semejante a la del tablet, siendo un dispositivo móvil del tipo smartphone o una tecnología idéntica a la utilizada en el estudio.
Categoría 2 - Reconociendo la importancia del prototipo para SAE en el dispositivo móvil
[...] el tablet da libertad para movilizarse y en cualquier lugar puede hacer el examen físico, ya va evolucionado y adelantando su proceso de trabajo E1; [...] con el móvil, yo puedo ir para otro lugar si el computador está ocupado, puedo hacerlo de pie, en el computador usted queda muy limitado [...] creo que, de forma general, queda más organizado, el enfermero, independiente de quien sea, va a seguir aquellos pasos, va estandarizar E3; [...] yo gano tiempo, administro mejor mis acciones E4; [...] el hecho de que el dispositivo es móvil, posibilita la movilidad del enfermero [...] agilidad en elaborar el plan de cuidados, un registro seguro, un archivo sin ocupar espacio físico, además de la economía de tiempo en la implementación de la SAE E5.
Las declaraciones destacadas muestran que existe consenso entre las enfermeras en lo que se refiere a la importancia de un aplicativo para SAE en tecnología móvil.
Las ventajas mencionadas se refieren, principalmente, a requisitos como movilidad y agilidad para realizar la evolución del paciente y elaborar el plan de cuidados, optimizando, así, el tiempo, además de la flexibilidad permitida en la administración de las acciones de cuidado con el uso del tablet.
Categoría 3 - Sugiriendo modificaciones en el sistema para adecuación a la realidad asistencial
[...] para nosotras es mejor visualizar el final, debería tener más colores [...] las respuestas deberían tener más color E1; [...] para adaptar al recién nacido, es necesario mejorar algunas cosas, la parte de evaluación del niño E4; [...] a pesar de que me gustó, colocaría la posibilidad de salvar los datos a medida que son informados al sistema [...] condensar más las informaciones, reduciendo el volumen de papel necesario para la impresión E5.
Esos relatos demuestran la necesidad de hacer alteraciones en lo que se refiere a la etapa final, en la que están listadas todas las informaciones introducidas y los ítems seleccionados.
Esa pantalla genera el documento que será impreso y anexado a la ficha médica.
Las enfermeras sugirieron también cambiar el color entre preguntas y respuestas, para que cualquier profesional visualice las informaciones con facilidad.
Fue destacada también la necesidad de salvar automáticamente las informaciones y de adecuar algunos ítems que componen el software a las especificidades de la evaluación del RN en estado crítico.
Otras sugestiones se refirieron a la posibilidad de compactar las informaciones finales, con la finalidad de reducir el tamaño del documento generado en PDF y, consecuentemente, menos consumo de papel para la impresión.
Discusión
No se puede negar que los avances tecnológicos, cada vez más, han impactado las prácticas del cuidado de la salud, y, en ese contexto, lo cotidiano del enfermero también ha sido muy influenciado por la tecnología.
En los últimos años, el uso de la TI - incluyendo computadores, dispositivos digitales portátiles y la Internet - avanzó en el campo del conocimiento de la enfermería, posibilitando la construcción de un nexo entre la enfermería como arte y la enfermería como ciencia.
En todas las esferas de la práctica de esos profesionales, en las investigaciones en enfermería y en la inserción de la informática en la educación en enfermería, los recursos tecnológicos desempeñan un papel muy importante.
Si es usada correctamente, la tecnología es una manera de economizar tiempo, ayudando a ofrecer cuidados de enfermería de calidad, además de contribuir con la competencia de los enfermeros.
A pesar de eso, la falta de proximidad de los profesionales de enfermería con el proceso de informatización todavía está presente en los días de hoy.
En este estudio, se constató que ninguna de las enfermeras había participado de curso o de capacitación en el área de la informática, lo que también puede resultar en la dificultad de adaptar el sistema para dispositivos móviles en su cotidiano de trabajo, a pesar de la utilización cotidiana de los smartphones.
Con la finalidad de minimizar los déficits con el uso de la tecnología en la práctica asistencial, las intervenciones pueden ser realizadas durante la graduación.
En esa misma perspectiva, un estudio piloto realizado en la Universidad de Filadelfia, en los Estados Unidos, buscó estrategias para introducir el tablet en lo cotidiano de los estudiantes del curso de enfermería y obtuvo resultados semejantes.
Inicialmente, las dificultades y la resistencia existieron, pero, con la utilización, los usuarios fueron quedando adeptos de las especificidades de los dispositivos móviles.
Desde 2003, en la ciudad de Nueva York, los enfermeros de un servicio de salud, que realizan visitas domiciliares utilizan tablets para documentar informaciones sobre los pacientes.
Los dispositivos móviles auxiliaron a informatizar y a manipular diversos formularios utilizados en las visitas.
Eso significa que la introducción de tecnologías en lo cotidiano del enfermero crece cada día más y los profesionales necesitan familiarizarse con esos avances, con la finalidad de adecuarse a la nueva realidad.
Algunos autores afirman que los dispositivos móviles presentan grandes ventajas, entre ellas la de ser portátil capaz de ser transportado con relativa facilidad, utilizable y funcional, de fácil conectividad y comunicación con los usuarios y con otros dispositivos.
Otro aspecto importante es la facilidad de movimientos que el usuario puede tener, ya que el dispositivo móvil cabe en la palma de la mano, mejora la calidad visual y es más confortable, liviano, de bajo costo y discreto.
En una investigación realizada con enfermeros norteamericanos sobre el uso de tablets en los registros de informaciones clínicas, los autores concluyeron que esos dispositivos móviles son convenientes.
En uno de los relatos, la participante destacó que a los enfermeros siempre les falta tiempo y así están interesados en cualquier cosa que pueda simplificar sus vidas y proporcionarles un poco más de tiempo libre.
En lo que se refiere a la interfaz, algunos autores afirman que, en la evaluación de un software, cuando se tiene como base el punto de vista del usuario final, uno de los factores más importantes es la interfaz de comunicación entre el usuario y el sistema, que debe ser de fácil aprendizaje e intuitiva, porque, para alcanzar un objetivo, el usuario debe seguir "ciertos pasos" con facilidad.
En el presente estudio, las enfermeras relataron buena aceptación de la interfaz del programa, sugiriendo apenas algunas alteraciones de colores, sugestiones observadas en estudios anteriores, en los cuales los enfermeros destacaron que el software en evaluación debería presentar colores de más contrastante.
Fue observado en este estudio, además, que algunos aspectos del sistema que posibilitan la evaluación del estado de salud del RN como, por ejemplo, la evaluación de reflejos, precisan contener ítems de juzgamiento que reflejen la especificidad de esa clientela.
A ese respecto, algunos autores enfatizan que los desarrolladores y los usuarios de sistemas han enfrentado un desafío continuo para optimizar el flujo de actividades, disminuir la sobrecarga de trabajo de los profesionales y adecuar el design y contenido de los dispositivos tecnológicos y sistemas a la realidad de la práctica asistencial del enfermero.
Algunos autores enfatizan que, además de las contribuciones para la práctica asistencial, los avances tecnológicos posibilitan a los enfermeros que puedan dirigir su destino profesional, adaptando recursos tecnológicos a la asistencia, auxiliándolos a detectar tendencias emergentes en el área de la salud como desafíos y oportunidades únicas para el crecimiento en la carrera.
Existe nuevas herramientas, nuevas áreas y un nuevo trabajo demandando especialistas en cualquier país, existe un vasto número de oportunidades disponibles para aquel que decida incorporar la información tecnológica dentro de su práctica diaria.
En el presente estudio, los comentarios y sugestiones de las enfermeras permitieron identificar las dificultades, la importancia y las estrategias para mejor adecuar el prototipo a la realidad asistencial de la UTI Neonatal, además de las ventajas que el sistema puede ofrecer en lo cotidiano del trabajo del enfermero.
Conclusión
En el presente estudio fue desarrollado un sistema que posibilitó que el enfermero pudiese sistematizar la asistencia de enfermería en UTI Neonatal con la utilización de un tablet; al introducirlo en la realidad asistencial, para auxiliar la práctica, todavía en la condición de test, la investigación reveló que los enfermeros presentaron dificultades para usar los dispositivos móviles, pero que las ventajas relatadas superaron esos obstáculos.
Fue constatado que un sistema para SAE, a través de la tecnología móvil, flexibilizó la realización de las actividades de registro por parte del enfermero, porque la recolección de datos fue realizada al lado de la cama y el Proceso de Enfermería desarrollado en cualquier local de la unidad, ya que la tecnología no depende de cables para su funcionamiento.
También, se destaca que con la utilización de un banco de datos compatible con la práctica de enfermería desarrollada en la UTI Neonatal, fue posible desarrollar todas las etapas del Proceso de Enfermería y reducir la brecha entre teoría y práctica.
Otra ventaja observada fue la optimización del tiempo del enfermero, ya que la informatización de actividades burocráticas resultó en mayor eficacia y eficiencia de los registros de enfermería, posibilitando una economía de tiempo que puede ser revertida para el cuidado con el cliente y para estandarizar las evoluciones de los recién nacidos, esenciales a la continuidad de la asistencia al cliente y a la evaluación por otros profesionales.
Los resultados de la evaluación del sistema realizada por las enfermeras mostraron que las dificultades fueron relacionadas, principalmente, a la falta de familiaridad de los profesionales con la tecnología, más específicamente, con la pantalla touchscreen.
Sin embargo, mismo en los casos en que hubo dificultad de uso y, por eso, cierta aversión a la introducción de una nueva metodología para el registro de informaciones, las enfermeras, con la frecuente utilización del software y la manipulación del dispositivo móvil, se adaptaron bien a la innovación.
Por tratarse de un sistema prototipo, todavía deben ser hechas alteraciones, para que el banco de datos sea mejor adaptado a la realidad del recién nacido bajo cuidados intensivos, y modificaciones en la funcionalidad y en la estructuración del sistema, para garantizar que funcione perfectamente.
Inclusive delante de la necesidad de hacer modificaciones, el sistema se presentó bien adecuado a la realidad de la unidad en que el estudio fue desarrollado y como un excelente producto a ser implantado en la unidad sin muchas dificultades, considerando que la institución solamente precisa disponer de un router de Internet inalámbrico y un dispositivo móvil del tipo tablet.
Las tecnologías de la información, asociadas a los dispositivos móviles contribuyen, considerablemente, con el proceso de trabajo de los enfermeros, razón por la cual es necesario realizar más inversiones en estudios que objetiven informatizar el Proceso de Enfermería e introducir nuevas tecnologías en lo cotidiano de esos profesionales, no solamente en UTI Neonatal, pero también en todas las unidades y locales de trabajo del enfermero.
El proceso de globalización ha incrementado cambios que traspasan las barreras geográficas, produciendo cambios políticos, culturales y económicos.
Eso, a su vez, ha llevado a una reforma en las políticas de educación universitaria, donde para dar respuesta a esta necesidad aparece y se destaca el eje de la internacionalización del conocimiento como un puente para dar acceso a una visión ampliada de diferentes contextos.
Para Knight “la internacionalización es una de las mayores fuerzas que ha impactado y estructurado la educación superior para asumir los retos del siglo XXI.”
Considerado un proceso multidimensional, la internacionalización comporta una importante competencia cultural que involucra intercambio de aprendizaje científico y cultural en un camino de doble sentido entre las universidades.
Además, debe asumir un papel sociopolítico con perspectiva de cooperación internacional hacia una ayuda mutua entre los países.
De hecho, en el año 2009 la UNESCO en su Conferencia Mundial sobre la Educación Superior CMES destaca “la responsabilidad social de las instituciones de educación superior de contribuir al incremento del aprendizaje basado en la transferencia de conocimiento a través de las fronteras, en especial hacia los países en desarrollo”.
En el año 2011 la Organización para la Cooperación y el Desarrollo Económicos OCDE considera que la movilidad internacional es un fenómeno que rescata el sentido de trabajo conjunto y beneficio mutuo.
Enfermería también apoya este proceso.
Así, ALADEFE Asociación Latinoamericana de Escuelas y Facultades de Enfermería desde hace años fomenta esta transculturalidad en Enfermería y en septiembre de 2015 en la última conferencia reforzó la importancia de promover el intercambio pedagógico, científico, político, social y cultural entre las universidades como puente para la calidad de la formación en Enfermería.
En el marco europeo, también ha habido recientemente una reforma del Espacio Europeo de Enseñanza Superior EESS, con un enfoque sobre la movilidad universitaria, el fomento del trabajo multicéntrico y la innovación docente y/o académica.
Para Freire “Conocer qué sucede en otros países, y más en los más cercanos es hoy una obligación imprescindible.
Las comparaciones internacionales ofrecen un medio excelente para analizar la propia realidad con otra perspectiva, ampliar horizontes y aprender viendo cómo funcionan en otros países distintas combinaciones de recursos, esquemas organizativos y normativas.
En cierta medida, lo que sucede en otro país puede ser considerado un valiosísimo experimento natural –gratuito– del que sacar conclusiones”.
Desde esta perspectiva, el Proceso enfermero aparece como un interesante recurso común de comunicación entre países.
Tenemos un lenguaje y una metodología de trabajo que compartimos y desde la docencia se detecta la necesidad de transversalidad de este proceso en la formación tanto de grado como de postgrado.
Existe una necesidad de promover la interacción entre enseñanza y servicio, entre grupos de investigación y la práctica clínica, además de buscar la experiencia de otros centros y/o instituciones
El proceso enfermero influye directamente en la continuidad de los cuidados, que a su vez es una importante dimensión de la calidad asistencial y que está directamente relacionada con la mejora de la seguridad del paciente, y como resultado de todo, un mayor grado de satisfacción del paciente.
Los cuidados de enfermería tienen una relación directa con la satisfacción del paciente y por eso se han convertido en un predictor de la calidad asistencial, mientras que la investigación en cuidados es su arma fundamental.
Las redes de investigación en enfermería, como se nos comentó en un editorial anterior de esta revista, van a ser una herramienta importante, como la Red EnfAméricas, que agrega más de 3000 enfermeros de América Latina.
Desde que empezaron los lenguajes enfermeros estandarizados LEE no hace tanto tiempo, han ido sufriendo una evolución y transformación: primero se sentaron las bases, luego vino la implementación e informatización, y el siguiente paso ha sido y está siendo en la actualidad la investigación, todo con el objetivo puesto en el asentamiento de la disciplina enfermera y su contribución a la mejora de la calidad del cuidado a la población.
Han aparecido multitud de Master oficiales específicos de enfermería, líneas de investigación y tesis doctorales sobre la metodología de trabajo propia de la enfermería como es el proceso enfermero.
En este contexto, no había hasta ahora ninguna obra en el mercado dedicada específicamente a la investigación en lenguajes enfermeros.
Como asesoras de la editorial, entendimos que hacía falta en primer lugar describir el estado actual de la cuestión y a continuación marcar unas pautas de actuación investigadora específicas, de manera que todo enfermero que quiera iniciar un proyecto pueda encontrar la ayuda adecuada y abundante bibliografía de apoyo.
La obra se ha coordinado entre la Facultad de Enfermería de la Universidad Católica San Antonio de Murcia España y la Sociedad científica AENTDE Asociación española de Nomenclatura, Taxonomía y Diagnósticos de Enfermería, y ha nacido con vocación internacional y aglutinadora.
Participan más de 40 autores de Estados Unidos, Holanda, Brasil y España, tanto del ámbito de la docencia e investigación como de la asistencia o la gestión.
Destacamos autoras del Centro para las Clasificaciones de Enfermería y la Efectividad Clínica de la Universidad de Iowa EEUU como E. Swanson o S. Moorhead Universidad de Iowa, de NANDA-I como María Müller –Staub, y miembros actuales y pasados de AENTDE, empezando por su fundadora.
En Brasil el fenómeno está en expansión, y contamos con dos de los mejores investigadores actuales: Marcos Vinicios Lopes Universidade Federal do Ceará UFC/Fortaleza, y Gracielle Linch Universidade Federal de Ciências da Saúde de Porto Alegre UFCSPA/Porto Alegre.
En resumen, la enfermería tiene un papel significativo en el proceso asistencial de los cuidados tanto a nivel de su ejecución como la gestión de los mismos, y vivimos un momento optimista porque estamos desarrollando herramientas que mejoran la evidencia de los resultados de salud sobre la calidad asistencial a nivel global.
Debemos continuar en esta línea.
Introducción
La presión arterial PA varía conforme la interacción entre factores neuro-humorales, de comportamiento y ambientales.
Uno de los exámenes complementarios capaces de evaluar ese modelo de presión en el período de 24 horas es el monitoreo ambulatorio de la presión arterial MAPA, que permite el registro indirecto e intermitente de la PA, posibilitando el conocimiento de su perfil de variación en la vigilia y en el sueño.
De acuerdo a las directrices brasileras sobre MAPA, la hipertensión arterial sistémica HAS se caracteriza por valores superiores a 130/80 mmHg, en la medición de 24 horas.
Actualmente, existen evidencias de que los valores obtenidos por MAPA pronostican mejor los eventos cardiovasculares mayores, tales como el infarto agudo de miocardio IAM y accidente cerebrovascular ACV, cuando se comparan a los valores de consultorio.
Entre los parámetros evaluados por MAPA, algunos merecen ser destacados.
En el análisis del Estudio Syst-Eur, la variable que mostró mejor correlación con los principales eventos cardiovasculares fue la PA sistólica en el sueño, seguida de la PA sistólica de 24 horas y de la PA sistólica de vigilia.
Otra variable que merece destaque es el descenso tensional que ocurre del período de vigilia al de sueño, denominada descenso nocturno DN.
En relación con el pronóstico vinculado a esa variable, cuyo valor de normalidad es una reducción de por lo menos un 10% de la PA durante el sueño con relación a la vigilia, se sabe que existe una correlación inversa de la PA en el sueño y eventos cardiovasculares, aún en presencia de valores promedio normales de la presión obtenidos por MAPA.
En razón de la importancia vinculada a la medición de los niveles tensionales de 24 horas y el peor pronóstico cardiovascular representado por los individuos con ausencia de DN, este estudio tuvo como objetivos: analizar la prevalencia de DN en individuos con HAS, correlacionar DN a los niveles tensionales, variables clínicas, factores sociodemográficos y bioquímicos y asociarlo a eventos cardiovasculares accidente cerebrovascular e infarto de miocardio.
Fueron evaluados de forma transversal 163 individuos hipertensos en seguimiento en consultorio especializado, que se dividieron posteriormente en grupos con dipper - D y sin descenso nocturno presente no dipper - ND.
Los pacientes presentaban diagnóstico de HAS de por lo menos tres años de evolución.
Todos los individuos participantes del estudio firmaron el formulario de consentimiento informado, previamente aprobado por el Comité de Ética en Investigación de la institución.
Para el análisis de las comorbilidades fueron investigados datos referentes a la presencia de diabetes mellitus DM, historia de ACV, dislipidemia DLP, fármacos en uso, índice de masa corporal [IMC=kg/altura m²], escolaridad, sexo y otros factores de riesgo o informaciones necesarias obtenidas de la historia clínica.
Fueron considerados diabéticos aquellos pacientes que ya presentaban el diagnóstico, sea por la presencia de por lo menos dos dosajes de glucemia de ayuno > 126 mg/dl, sea por test de tolerancia oral a la glucosa TOTG alterado.
Pacientes que presentaron TOTG en la franja de intolerancia a la glucosa, - es decir, glucemia de dos horas después del uso de dextrosol entre 140 y 199 mg/dl -, fueron estudiados en el grupo de no diabéticos, aún estando en uso de metformina tres pacientes, recomendada para esos casos.
El análisis de los episodios de ACV se realizó a través de la historia clínica, presencia de secuela y de eventos previamente notificados en la ficha médica.
El diagnóstico de IAM se basó en la historia clínica y fue confirmado por análisis de la ficha médica mostrando alteraciones enzimáticas previas troponina y CKMB, alteraciones electrocardiográficas sugestivas de isquemia coronaria y tratamiento propio para esa situación.
La DLP fue identificada por los dosajes de colesterol total CT, fracción de colesterol de la lipoproteína de alta densidad HDL-c y de triglicéridos TG tras ayuno de 12 horas.
Se adoptaron los siguientes valores de referencia: CT<200 mg/dl, HDL-c > 40 mg/dl, fracción de colesterol de la lipoproteína de baja densidad LDL-c <130 mg/dl y TG < 150 mg/dl. La fracción LDL-c se calculó utilizando la fórmula LDL-c = CT - HDL-c - TG/5 para TG<400 mg/dl. Fueron considerados dislipidémicos los individuos con alteraciones de esos parámetros y/o aquellos en uso de inhibidores de la HMG-CoA reductasa u otros fármacos hipolipidemiantes.
Los valores de la presión arterial sistólica PAS y diastólica PAD se obtuvieron mediante MAPA de 24 horas, siendo considerados para el análisis los valores promedio obtenidos en el período de 24 horas _m, vigilia _v y sueño _s. La presión de pulso PP fue calculada utilizando los promedios de PAS y PAD durante los períodos analizados 24 horas, vigilia y sueño mediante la fórmula PP = PAS - PAD.
El DN fue estandarizado como disminución del >10% de la PAS del período de vigilia al de sueño.
Fueron considerados valores normales < 130/80 durante 24 horas, < 135/85 durante la vigilia y< 120/70 mmHg durante el sueño.
Se utilizó el aparato Spacelabs 90207 con software para programación del equipo y emisión de informes.
La instalación del equipo se produjo durante el período diurno, permaneciendo el paciente con el aparato durante un período de 24 horas.
El proceso de monitoreo se realizó en días representativos de las actividades diarias de los pacientes.
El aparato fue programado para registrar mediciones de la PA de 15 en 15 minutos durante la vigilia, y de 20 en 20 minutos durante el sueño.
Todos los participantes fueron instruidos, como parte del protocolo del examen, para realizar anotaciones de las actividades diarias, horarios de las comidas, del despertar y del dormir, además del horario de las medicaciones y presencia de síntomas.
Por lo tanto, las definiciones de los períodos de vigilia y de sueño se basaron en los horarios registrados por los pacientes en su diario.
El tamaño de la muestra calculado admitiendo error α en un 1% para rechazar la hipótesis de nulidad fue 47.
Para el estudio comparativo entre los grupos se utilizó el programa GraphPad Instat 3.0, aplicándose el test exacto de Fisher para las variables categóricas, y el test de Mann-Whitney para las continuas.
Para identificar variables estadísticamente diferentes entre los grupos en el análisis multivariable IMC, HDL-c y PP_s y significativamente relacionadas a los eventos cardiovasculares estudiados, se aplicó el modelo de regresión logística multivariable.
Fue admitido un error α del 5% con nivel de significancia P<0,05.
El perfil general de la población estudiada puede ser visto en la tabla 1.
La muestra estaba compuesta de individuos con HAS de larga data, cuyos valores promedio de IMC, cintura abdominal, glucemia de ayuno y promedio de PA de 24 horas estaban por encima de los valores límite aconsejados.
La casuística analizada se compuso de 163 individuos con un promedio de edad de 60,6 ± 11,6 años y tiempo de conocimiento de la HAS de 15,8 ± 10,8 años.
Luego del análisis de los MAPA, los individuos evaluados fueron divididos en D n=53 - pacientes con HAS y DN presente y ND n=110 - hipertensos sin DN.
El grupo D estaba compuesto por 29 mujeres y 24 hombres, mientras que el ND se componía de 62 mujeres y 48 hombres.
Los grupos no diferían P>0,05 en cuanto al promedio de edad de los individuos, tiempo de HAS, escolaridad y cintura abdominal Tabla 2.
En relación al IMC, individuos con DN presente presentaron menores promedios, comparados a los hipertensos sin DN 29,2 ± 5,0 x 30,9 ± 5,7, P=0,0377.
Por los valores obtenidos por MAPA, observamos que el grupo dipper presentó mayores niveles tensionales que el no dipper durante la vigilia, tanto para PAS 141,6 ± 16,4 x 136,2 ± 17,0, P=0,0232 como para PAD 86,5 ± 10,4 x 80,6 ± 11,5, P=0,0003.
Durante el período de sueño, el grupo D presentó promedios menores, comparado al ND para PAS 122,1 ± 14,1 x 132,4 ± 17,9, P<0,0001 y PAD 70,2 ± 8,6 x 74,8 ± 11,3, P=0,0113.
A su vez, los niveles tensionales durante el período de 24 horas, aún cuando hayan seguido una misma tendencia de promedios mayores en el grupo D, se presentaron con diferencia significativa sólo para la PAD 82,5 ± 9,4 X 79,0 ± 11,5, P=0,0065, mientras que para PAS los valores no fueron significativos P>0,05.
Si se analiza la PP de ambos grupos, se observa que individuos del grupo D presentaron menor PP durante el sueño 51,9 ± 10,9 x 57,6 ± 13,5, P=0,0025 comparado al grupo ND.
Esa misma relación no fue observada para la PP durante la vigilia y en el período de 24 horas.
El promedio de HDL-c fue mayor en individuos con DN, comparado con el promedio de los individuos sin DN 57,4 ± 14,2 x 52,9 ± 14,8, P=0,0189.
Los promedios de glucemia, CT, LDL-c y de TG no presentaron diferencia estadísticamente significativa entre los dos grupos.
Luego del análisis de las variables cualitativas Tabla 3, verificamos que los grupos no difirieran P>0,05 en cuanto a sexo, color, tabaquismo 5,6% versus 6,4%, sedentarismo 58,5% versus 50,0%, historia de IAM 1,9% versus 5,8% en D y ND, respectivamente.
Aún cuando las historias de DM y de DLP no hayan presentado un valor de P significativo, ambas condiciones fueron más frecuentes en individuos ND.
Los grupos tampoco difirieron en cuanto al uso de los principales antihipertensivos diuréticos, inhibidotes de la enzima convertidora de la angiotensina, bloqueantes del receptor AT1 de la angiotensina II, bloqueantes del canal de calcio y betabloqueantes.
A su vez, historia de ACV RR=1,16 IC95% 1,00-1,33, uso de estatinas RR=1,36 IC95% 1,07-1,72, hipoglucemiantes RR=1,27 IC95% 1,01-1,59 y presencia de lesiones en órganos blanco en asociación IAM o ACV RR=1,19 IC95% 1,02-1,39 se asociaron a la falta de DN.
Como los grupos difirieron en algunas características clínicas, se realizó un análisis de regresión logística usando como variable dependiente la presencia de lesiones en órganos blanco ACV e IAM y, como independientes, las variables clínicas, incluyendo el descenso nocturno.
IMC, HDL-c y PP_s no constituyeron factores asociados al riesgo de ACV e IAM.
Sólo la falta de descenso nocturno presentó correlación independiente con la presencia de las lesiones en órganos blanco evaluadas Tabla 4.
Discusión
En el presente estudio hubo una alta prevalencia de atenuación o falta de descenso nocturno de la presión 67,5%.
La atenuación del DN se asoció a la presencia de otros factores de riesgo cardiovascular obesidad y menor HDL-c y también a una mayor frecuencia de lesión en órgano blanco.
Estudios de prevalencia de eventos cardio y cerebrovasculares varían mucho en la literatura específica Tabla 5, alcanzando frecuencias del 37,5 al 64,2% con influencia de diversos factores, entre ellos la definición de los períodos de sueño y de vigilia.
En nuestra casuística, individuos con DN presentaron promedios tensionales superiores a los sin DN durante la vigilia e inferiores durante el sueño.
Sin embargo, no se observó el mismo patrón de comportamiento cuando se analizó el período de 24 horas.
Estos resultados, en forma general, difieren de los encontrados en la literatura.
Torun et al, al analizar individuos hipertensos con niveles tensionales semejantes durante el control ambulatorio y que nunca recibieron tratamiento, observaron que aquellos sin DN presentaban mayores promedios de presión sistólica y diastólica en 24 horas, mayores valores de PAS en vigilia y de PAS y PAD durante el sueño, comparados a los individuos con DN.
Los autores asociaron esos resultados a alta prevalencia de lesiones en órganos blanco en este grupo, resultados semejantes a los observados por Anan et al, que resaltan la importancia del método en la investigación de pacientes hipertensos.
La PP parece ser un marcador independiente de la mortalidad cardiovascular, especialmente en individuos mayores de 50 años con antecedente de infarto de miocardio, insuficiencia cardiaca y accidente cerebrovascular.
La rigidez arterial y el reflejo de la onda de pulso son los mayores determinantes de la elevación de la PP con el envejecimiento.
Un aumento en la rigidez arterial puede elevar el riesgo de evento coronario por rápido retorno de la onda de pulso reflejada en el final de la sístole y el riesgo de evento cerebrovascular por modificación en la pared de las arterias y desarrollo de placas ateroscleróticas.
En nuestra casuística, compuesta de individuos con promedio de edad superior a 60 años, se observó mayor PP estadísticamente significativo en el grupo ND durante el sueño 57,6 mmHg, sin significación estadística en los otros períodos.
Según las IV Directrices Brasileñas de MAPA se aconseja el valor de 53 mmHg para PP como límite superior de la normalidad.
Ese valor fue demostrado inicialmente por Verdecchia et al, que, al evaluar más de dos mil pacientes por MAPA, encontraron mayor riesgo de eventos cardiovasculares cuando la PP fue superior a 53 mmHg.
No obstante, a pesar de tener el grupo ND mayor PP, el modelo de regresión logística no evidenció asociación con eventos cardiovasculares en el presente estudio.
Luego del análisis de los factores sociodemográficos, destacamos en nuestra muestra la falta de asociación entre DN y las variables estudiadas edad, tiempo de HAS, escolaridad, cintura abdominal, género, raza, tabaquismo y sedentarismo, resultados confirmados por otros estudios.
Otros investigadores observaron que individuos sin DN eran más viejos y que esa condición ocurría preferentemente en individuos no blancos.
En nuestro estudio, el IMC fue mayor en individuos sin DN 30,9 ± 5,7 x 29,2 ± 5,0, P=0,0377, hecho también observado por Kotsis et al en 3.216 pacientes sin tratamiento antihipertensivo previo.
Estos autores mostraron relación directa entre mayor IMC y mayor promedio tensional por MAPA, y el 55% de los individuos con peso normal IMC normal presentaban DN, mientras que sólo el 35% de los individuos obesos presentaban esa condición P<0,05.
Otros, sin embargo, no hallaron esa asociación.
En nuestra casuística, tras el análisis de regresión logística, observamos que el IMC no se correlacionó con un mayor riesgo de ACV o IAM en los pacientes ND.
Luego de los dosajes bioquímicos constatamos que, con excepción de mayores niveles de HDL-c en individuos con DN, las demás variables no presentaban significación estadística, resultados semejantes a los encontrados en otros estudios.
A pesar del hallazgo de HDL-c menor en los pacientes ND, ello no presentó correlación con mayor riesgo de lesiones en órganos blanco.
Alteraciones encontradas en los niveles de ácido úrico, creatinina sérica, glucemia y triglicéridos en individuos sin DN dificultan su interpretación, tanto por la diferencia entre las poblaciones analizadas como por la influencia medicamentosa que estos parámetros bioquímicos reciben.
Aun cuando hayamos encontrado una mayor frecuencia de diabéticos en el grupo sin DN 38,2 versus 28,3%, este valor no fue estadísticamente significativo, lo que se opone a los resultados de Björklund et al, que encontraron mayor frecuencia de individuos sin DN en una subpoblación de diabéticos.
La distribución homogénea de diabetes entre los dos grupos estudiados elimina un posible factor de confusión, toda vez que la presencia de diabetes podría interferir en el estándar de descenso nocturno.
El uso mayor de hipoglucemiantes en el grupo sin DN puede explicarse por la presencia de mayor número de diabéticos, aun cuando no hubiese diferencia estadísticamente significante entre ellos.
En el presente estudio, la historia de ACV P=0,046 y la asociación IAM o ACV P=0,032 fueron estadísticamente significantes en individuos sin DN.
Posibles razones para estos resultados pueden hallarse en la propia historia natural de las lesiones en órganos blanco de los hipertensos, esto es, hipertrofia ventricular izquierda, microalbuminuria, disfunción renal y enfermedad cerebrovascular son más prevalentes en individuos sin DN.
Ohkubo et al evaluaron 1.542 individuos con edad superior a 40 años y los siguieron durante aproximadamente 9,2 años.
Los autores encontraron una relación linear entre descenso nocturno de la PA y mortalidad, y a cada 5% de reducción en la disminución de la PAS y PAD, el riesgo de mortalidad cardiovascular aumentaba en un 20%.
Aún en presencia de niveles tensionales normales en el promedio de 24 horas <130/80 mmHg, la atenuación del descenso nocturno de la presión arterial se asoció a un aumento en el riesgo de muerte cardiovascular.
Kario et al hicieron el seguimiento de una población japonesa compuesta por 575 individuos con edad >50 años, dividiéndolos en grupos conforme el descenso nocturno de la PAS.
Tras un promedio de 41 meses, observaron que la incidencia de ACV fue del 12% en los individuos con descenso nocturno acentuado >20%, del 6,1% en los individuos con DN entre un 10% y un 20%, del 7,6% en los individuos sin DN >0% y <10% y el 22% en aquellos con ascenso nocturno de la presión arterial.
Los mecanismos responsables de esa variación anormal de la presión arterial permanecen desconocidos, aunque existan fuertes evidencias de un posible compromiso en el balance autonómico, conllevando la hiperactividad simpática durante el período de sueño, que puede alterar el ritmo circadiano, hecho encontrado en pacientes con síndrome de apnea del sueño.
Además, otro factor que parece ejercer influencia sobre el fenómeno del DN es la ingesta de sodio.
Algunos estudios relataron que el DN estaría asociado a una reducida excreción de sodio durante el período de vigilia.
Ya Birkenhäger y van den Meiracker observaron que una baja calidad del sueño, además de inactividad diaria, representada por sedentarismo, podrían explicar el fenómeno de ausencia de DN.
Otro dato que merece destacarse en nuestro estudio es el hecho de que los valores tensionales promedio durante el período de vigilia, sueño y de 24 horas obtenidos por MAPA están por encima de los límites recomendados por nuestra directriz.
En ese caso, medidas como adopción de un tratamiento más riguroso y la modificación del horario de administración de los medicamentos podrían contribuir a mejorar el perfil tensional de estos individuos y, en consecuencia, cambiar el estándar de DN.
Ese concepto previo de que la ausencia de DN estaría relacionada a un peor desenlace cardíaco o cerebrovascular tiene, sin embargo, excepciones y existen grupos en los cuales la influencia de esa variable merece mayores aclaraciones, como en el caso de individuos con historia previa de enfermedad cerebrovascular.
Nakamura et al realizaron el seguimiento de individuos con historia previa de ACV y observaron que el índice de recurrencia del evento isquémico era mayor en individuos con DN y en tratamiento antihipertensivo.
Además, la frecuencia de nuevos eventos era mayor en hipertensos tratados y con DN, que en aquellos sin descenso nocturno.
En ese caso, en especial, aunque el control de los niveles tensionales sea una medida eficaz para la prevención de nuevos eventos, un tratamiento antihipertensivo agresivo puede contribuir a una hipoperfusión cerebral y, consiguientemente, agravar el proceso isquémico, favoreciendo inclusive el desarrollo de déficit cognitivo.
Esto podría ocurrir por la interacción entre excesiva reducción de la presión durante el sueño, sumada al efecto de los antihipertensivos, lo que acarrearía isquemia cerebral e infarto de esa región.
La principal limitación de nuestro estudio fue que los pacientes estudiados fueron divididos en grupos con y sin DN basados en sólo un MAPA de 24 horas.
Aunque algunos estudios afirmen que la clasificación basada únicamente en un examen no sea confiable, con la realización del diario de actividades por parte del paciente fue posible excluir aquellos con trastornos del sueño provenientes del examen, eliminando así posibles sesgos.
Otro factor no menos importante es la fijación de horario y definición del período de vigilia y sueño, hecho que fue resuelto mediante la estandarización de esos períodos con base en los horarios definidos por los pacientes en su diario.
Otra limitación que debe ser referida fue la no observancia en cuanto a la presencia del síndrome de apnea del sueño, que podría haber influenciado directamente la ausencia del DN.
No obstante, pacientes con relatos de trastornos del sueño en sus diarios fueron excluidos.
Teniendo en vista el alto riesgo cardiovascular y la asociación de factores de riesgo en pacientes con ausencia de descenso nocturno, se justifica el control estricto de esos factores en este grupo por la potencialidad de reversión de riesgo.
Aunque aún no se tenga nada de concreto en relación al tratamiento medicamentoso basado en el perfil de DN, medidas como la mejora de la calidad del sueño, la disminución de la ingesta de sodio y el mejor control de la presión son fundamentales para que el riesgo cardiovascular que deriva de la ausencia del DN sea minimizado, contribuyendo a una mejor calidad de vida y disminución de la morbilidad y mortalidad provenientes de la HAS.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Creo que tal vez el artículo encima escrito después de una experiencia de 7 años en la emergencia de un hospital de referencia como el Pró-Cardíaco no fue claro para el entendimiento de algunos colegas.
La cámara gamma de perfusión miocárdica es un método ampliamente usado en pacientes con sospecha de isquemia miocárdica en servicios de emergencia con innúmeros trabajos publicados y miles de pacientes estudiados durante años de control.
El objetivo de ese estudio realizado por una institución particular que posee como referencia la investigación, además de la asistencia, es crear la propia experiencia con un método nuevo para nuestra realidad de unidades de dolor torácico y adecuar ese método a las condiciones del nuestro medio.
Como es demostrado en el estudio, una parte de pacientes con dolor torácico, ECG no diagnóstico y MNM sin resultado pueden realizar una adquisición de imagen de cámara gamma con hasta 30 minutos después de su llegada al servicio de emergencia, con informaciones diagnósticas y pronósticas en cuanto al defecto de perfusión, extensión y arteria comprometida, función global y segmentaria del ventrículo izquierdo y engrosamiento miocárdico.
En el estudio realizado conseguimos adecuar el método a nuestra realidad y sin duda, como es citado en el artículo, estratificamos el paciente de riesgo en tiempo hábil para nuestra realidad, teniendo como referencia nuestro servicio en pacientes de alto riesgo.
En el mundo actual muchos son los exámenes y métodos de evaluación del paciente con dolor torácico en la sala de emergencia.
Destaco que el mejor método es aquel en que el servicio posee mayor experiencia.
A nuestro entender, la contribución diagnóstica de la cámara gamma miocárdica de perfusión de reposo es traer la información de que el paciente que tenemos enfrente con cuadro de dolor precordial sin diagnóstico o tiene coronarias ocluidas o tiene territorio miocárdico necrótico.
Eso no significa que esta necrosis o aquella oclusión sean atriales.
En especial, se fuéramos a utilizar ese método para pacientes que tengan historia de infarto, creemos que no agregamos ninguna información nueva que auxilie en la decisión terapéutica.
Del mismo modo, para pacientes que son diabéticos o portadores de EAC como es aproximadamente 80% de la población estudiada en esa investigación la cámara gamma miocárdica de perfusión de reposo apenas reclasifica el paciente en mayor o menor riesgo.
Personalmente, reservaríamos la indicación para pacientes sin historia previa de EAC o EM que tengan dolor torácico y ECG no diagnósticos, a pesar de tropezar en limitadores de la aplicabilidad de esa estrategia que son el alto costo y el difícil acceso al equipamiento para la gran mayoría de las emergencias.
Tenemos así alternativas diagnósticas como el dosaje de CK, que además de tener un costo menor, posee facilidad en su aprobación e instalación de las estructuras necesarias.
Por lo tanto, el uso de la cámara gamma de perfusión de reposo para evaluación de pacientes con sospecha de pared isquémica ayuda en el ambiente de emergencia como una estrategia limitada para pacientes sin historia previa de IAM; pero creemos que la relación de número de exámenes de cámara gamma para un diagnóstico en esa población no sea favorable.
En las prácticas de salud, actualmente, hay un expresivo desarrollo científico y tecnológico, sin embargo, vienen ocurriendo serias limitaciones para responder efectivamente a las complejas necesidades de salud de individuos y poblaciones.
Las discusiones sobre humanización de la atención a la salud, el cuidado integrado del cuidado de la salud, promoción de la salud, así como los principios de calidad de vida, equidad, autonomía y derechos de los usuarios han sido los elementos de destaque para reflexionar sobre la organización de las prácticas de salud.
La enfermería es un grupo profesional que tiene relevantes papeles, funciones y responsabilidades en el cuidado en salud.
La esencia y especificidad de la profesión de enfermería es el cuidado del ser humano, individualmente, en la familia y en la comunidad, para el desarrollo de intervenciones de promoción de la salud, prevención de enfermedades, recuperación y rehabilitación de la salud.
La enfermería se responsabiliza, por medio del cuidado, por el confort, acogimiento, bienestar y autonomía de los pacientes en el cuidado en sí y en la coordinación e intersección con otros sectores, para ofrecer la atención de la salud.
El cuidado de enfermería puede ser entendido como un acto comunicativo que requiere conocimientos específicos y de comprensión del contexto donde viven, trabajan y se enferman las personas.
El desarrollo de competencias de enfermería, además de la adquisición de conocimientos teóricos y técnicos, necesita también de apropiación y desarrollo de actitudes para mejorar la calidad de la relación interpersonal y de la comunicación para el cuidado.
El niño y su familia, habitualmente, contactan el sistema de salud y necesitan de diversas prácticas de salud, cualquiera que sea su fragilidad o daño, requiriendo atención profesional frente al proceso salud enfermedad y cuidado.
En la salud infantil, a pesar de los avances que vienen ocurriendo en lo tocante a la reducción de la mortalidad infantil y ampliación de la cobertura de los servicios de salud, los desafíos actuales son la mejoría de la calidad de las intervenciones de salud y la intensificación de intervenciones ya existentes, sin embargo, en muchos países, no están al alcance de la mayoría de los niños.
Se destaca que no basta la sobrevivencia infantil; es necesario ofrecer condiciones para que el niño viva con calidad, permitiendo el desarrollo de su potencial y el usufructo de bienes que la sociedad produce.
La atención primaria a la salud del niño tiene enfoque en el acompañamiento del crecimiento y desarrollo infantil, incentivo al amamantamiento materno, orientación de la alimentación del niño, inmunización, prevención de accidentes y atención a las enfermedades prevalentes en la infancia, consideradas las prácticas de salud para proporcionar buenas condiciones de salud en la infancia.
El presente estudio destaca los conceptos de éxito técnico, éxito práctico y sabiduría práctica, abordados en investigaciones recientes, justificando que tales conceptos producen elementos importantes para entender el cuidado de la salud, siendo interesante explorarlos en el ámbito de enfermería relacionado a la salud del niño.
Así, este estudio buscó presentar algunos aspectos de los conceptos de éxito técnico, éxito práctico y sabiduría práctica relevantes para la ampliación de la comprensión del cuidado de enfermería al niño.
Para la comprensión del cuidado de la salud bajo la perspectiva práctica, vienen ganando vitalidad dos conceptos muy importantes: éxito técnico y éxito práctico.
Esos conceptos tienen origen en la hermenéutica filosófica, en el ámbito de la filosofía práctica, siendo discutidos para buscar respuestas para repensar las prácticas de salud contemporáneas.
La hermenéutica filosófica emerge cuando surge una cuestión y su aplicación se concretiza en pregunta, aquello que moviliza, que desacomoda y requiere ser tematizado, en un movimiento que exprese una dialéctica entre pregunta y respuesta.
En el campo de la salud, muchos aspectos relacionados a las prácticas de salud pueden ser estudiados con el abordaje hermenéutico, por ser un campo con constantes tareas de interpretación y síntesis de conocimientos, proporcionando condiciones para reconocer diferentes intereses y oposiciones que están presentes en una determinada interacción, creando nuevas posibilidades para un nuevo significado y reconstrucción.
Cualquier acción de salud tiene un sentido instrumental y una base técnica, proveniente de la constitución de conocimientos del área de la salud.
Éxito técnico se refiere al sentido instrumental de la acción, presupone el alcance de determinados fines, según ciertos medios.
El éxito técnico expresa las relaciones entre medios y fines para el control de los agravios a la salud de individuos o poblaciones y está circunscrito a la lógica empírico analítica de las ciencias de la vida y de la salud.
En lo tocante a la salud del niño, el concepto de éxito técnico puede ser analizado en la relación entre la utilización de medidas terapéuticas y la reducción del riesgo de agravios a la salud infantil como, por ejemplo: las medidas preventivas para control del asma en la infancia medio y la disminución de episodios de crisis asmáticas fin o la vacunación en niños medio y la reducción de los índices de mortalidad por enfermedades prevenibles por inmunización fin.
En la salud del niño, es usual la preocupación con la mejoría de indicadores de salud infantil reducción de la mortalidad infantil, reducción de enfermedades prevalentes en la infancia, entre otros, por ser importantes y reflejar el desarrollo de un país o región.
Los indicadores infantiles no constituyen solamente datos numéricos para definir una situación epidemiológica, resultando en un control y expresando un éxito técnico; ellos contienen cuestiones importantes sobre las relaciones sociales, siendo relevantes también las circunstancias sobrepuestas en las diferentes situaciones y contextos de las familias y niños.
Cuidar de la salud de los niños y sus familias pasa por las competencias y tareas técnicas, sin embargo, no se puede restringir a la búsqueda del éxito técnico.
En general, los profesionales de la salud están preocupados con las buenas prácticas de salud por medio de las técnicas, o sea, con el alcance de buenos resultados técnicos.
Obtener buenos resultados es esencial, sin embargo es necesario ultrapasar la búsqueda del éxito técnico, y conjuntamente imprimir actitudes comprensivas en el proceso de cuidar, caminando para la construcción de nuevos entendimientos de las situaciones que las familias enfrentan.
Implica en dar más atención a una totalidad comprensiva que busca dar sentido a las demandas llevadas por familias y niños a los profesionales y servicios de salud.
El concepto de éxito técnico está estrechamente conectado al concepto de éxito práctico.
Este se dirige para el valor que la acción de salud tiene para sujetos y poblaciones, engloba un conjunto de implicaciones simbólicas, relacionales y materiales de las intervenciones y recomendaciones de salud en la vida cotidiana de los sujetos.
Es un concepto que expresa lo que los medios y fines de las acciones de salud tienen, frente a los valores e intereses que sujetos y poblaciones le confieren al enfermarse y a la atención a la salud.
En los ejemplos de la salud del niño, arriba citados, se puede reflexionar sobre lo que significa para las madres/familias tener un hijo con asma, o lo que significa para las madres/familias el niño no estar con las vacunas actualizadas, como ellas comprenden la vacunación como protectora, entre otros aspectos.
El éxito práctico está conectado a la comprensión de sentidos y significados.
Gana mayor sentido para el efectivo cuidado de la salud conversar con las madres/familias que experimentan la situación de tener un hijo con asma, entre otras cuestiones: que piensa usted que su hijo tiene, como es eso para usted, como es lo cotidiano para la aplicación de las medidas preventivas y para el manejo de la enfermedad, para hacer controles periódicos en los servicios de salud y usar medicaciones, como están siendo las elecciones y decisiones, cuales son las dificultades para adoptar las orientaciones de enfermería en el cuidado en el domicilio.
O aquellas madres/familias que experimentan no estar con las vacunas de los niños actualizadas, como es para ellas esa situación, que ha llevado a eso, como es lo cotidiano, que piensan sobre las enfermedades que las vacunas protegen, cuales dificultades tiene para llevar los niños para vacunarse, entre otras cuestiones.
La conexión entre esos conceptos es de fundamental importancia para la construcción de una totalidad comprensiva de intervención en salud, contribuyendo para el cuidado en salud.
En el área de la salud es necesario repensar que el cuidado no debe ser movido exclusivamente por la técnica; es relevante que la búsqueda del éxito técnico esté articulada al éxito práctico, con el desafío ético de no dejar la técnica substituir el encuentro y el diálogo, buscando la calidad del encuentro.
La preocupación, por lo tanto, no es solamente con la eficacia de los fines, y si con los medios, o sea, es de extrema relevancia la calidad de la comunicación que ocurre en el proceso.
Se trata de cambiar el modo como se piensa la salud, la sensibilidad y la capacidad de respuesta de profesionales, sin la centralidad de los aspectos instrumentales, construyendo actitudes cuidadoras que incluyan el sujeto como destinatario y partícipe.
De ese modo, los profesionales de la salud y los sujetos pueden establecer un plano de comprensión, rompiendo barreras, entendiendo actitudes y experiencias y compartiendo realidades.
La asistencia prestada al niño en los servicios de salud puede tener impacto limitado si no se considera que la madre, la familia, los responsables y los cuidadores pueden ejercer un papel fundamental en la recuperación, manutención y protección de la salud infantil en el domicilio.
El cuidado de enfermería al niño en una perspectiva integradora implica en no disociar las acciones curativas, preventivas y promocionales de la salud, construyendo espacios de cuidado del niño en el contexto de la familia. en ese sentido, la enfermería de la salud del niño puede lidiar articuladamente con el éxito técnico y el éxito práctico en la dimensión longitudinal del cuidado, buscando, en el acompañamiento del crecimiento y desarrollo, intervenciones que estén preocupadas con buenos indicadores de salud incentivo al amamantamiento materno, vacunación completa, prevención de accidentes, estímulo al desarrollo, entre otros y proporcionen conocer la dinámica familiar, tematizar aspectos de interés aquello que moviliza y desacomoda, buscar producir narrativas, conocer las elecciones y tomas de decisión en el cuidado que es realizado en casa, fortalecer virtudes y experiencias cotidianas, interactuar y dialogar para ampliar el cuidado. LA VALORIZACIÓN DE LA SABIDURÍA PRÁCTICA EN EL CUIDADO DE ENFERMERÍA DEL NIÑO
La sabiduría práctica es un concepto originado en la filosofía práctica, en el ámbito de los conocimientos aristotélicos sobre las racionalidades de los conocimientos.
Existen tres diferentes planos de racionalidad: epistemológico, técnico y práctico.
El plano epistemológico es la teoría y los conocimientos, guarda relaciones más inmediatas con las ciencias.
El plano técnico se refiere a las actividades de producción de artefactos, creación de objetos, producción de bienes e instrumentos, está dirigido a elaborar principios sobre el saber hacer.
El tercer plano es el de la sabiduría práctica.
La sabiduría práctica tiene carácter contingente, o sea, lidia con la eventualidad, con la duda, con los acontecimientos y experiencias humanas, no lidia con aspectos perennes, causales y universales, no es un saber que produce objetos, artefactos o instrumentos.
Es un espacio en que los intereses humanos son el foco.
Es un saber no acumulativo, puede emerger de experiencias, de intereses comunes o divergentes, de tensiones y de posibilidades de interacción.
En ese sentido, no hay menos verdad en ese saber, y si menos certeza y determinación.
Se trata de construcción, de la búsqueda de la comprensión de la vida, de las experiencias y elecciones delante de las diversas contingencias confrontadas en lo cotidiano.
El saber práctico está conectado al poder escoger y necesitar escoger y, para esto, necesita saber o encontrar lo adecuado en cada situación concreta.
Ese saber tiene el concepto de contingente como su esencia, trae la idea de encuentro con aquello que se depara y que no se puede anticipar o deducir por medio del pensamiento.
En la atención a la salud, es fundamental el movimiento de reconstrucción y articulación entre los conocimientos técnico científicos y el sentido común, y, para esto, es importante la comunicación, el lenguaje, el diálogo entre los sujetos y la preocupación con el saber práctico.
Para enriquecer las intervenciones de salud es necesario rever el curar, el tratar y el controlar, ya que estos pueden mostrarse limitados y centrados en el objeto; cuidar de la salud va más allá de la construcción de un objeto y de la intervención sobre él.
Reflexionar sobre la sabiduría práctica, o sea, en los intereses de las personas que se cuida, implica en tener responsabilidad por actitudes cuidadoras, teniendo como centro el diálogo.
En la perspectiva de la hermenéutica gadameriana, el sentido del diálogo es el de fusión de horizontes, que es la constitución de compartir, familiarizarse y apropiarse mutuamente de aquello que es desconocido en el otro.
Por medio de la experiencia hermenéutica, el encuentro entre los sujetos es relevante para ver al otro, percibir que el otro puede tener razón y construir una responsabilidad compartida, posibilitando la convivencia efectiva y solidaridad entre los hombres.
De ese modo, en el cuidado de la salud es importante la búsqueda de la fusión de horizontes entre los profesionales de la salud y los sujetos, el interés y el escuchar atentamente al otro.
En la salud del niño, reflexionar sobre la sabiduría práctica permite tomar el cuidado del niño en el contexto de la familia, en sus relaciones con los servicios de salud, comunidad, escuela y otros sectores sociales.
Considerar los intereses y singularidades de los niños y sus familias trae elementos esenciales para la construcción de espacios de cuidado con fusión de horizontes que se amplían.
Esa ampliación ocurre por medio del lenguaje, en la construcción del movimiento de la dialéctica de pregunta y respuesta que privilegia el establecimiento de un plano de comprensión, de entendimiento sobre los personajes, los escenarios, las tramas, las narrativas, las elecciones, las experiencias y contemporizar entre pasado, presente y futuro.
El cuidado de enfermería en salud del niño, en su proceso de crecimiento y desarrollo y en el contexto de la familia, implica en la organización de la asistencia e intervenciones en las dimensiones biológicas, psicológicas y socio culturales.
En ese cuidado, se lidia con una gama de experiencias de las madres/familias en el proceso salud enfermedad, revelando la importancia de conocer los valores e intereses de ellas y conversar sobre proyectos de vida y de salud.
Comprender la sabiduría práctica, o sea, la verdad práctica, relativa a los conocimientos reflexivos, a las elecciones, valores y virtudes humanas, privilegiando el diálogo entre los sujetos participantes y generando entendimientos, en que uno se entiende con el otro, puede dar un nuevo significado al cuidado de la salud.
En general, las intervenciones de enfermería en la salud del niño tienen base en los perfiles epidemiológicos de la población infantil, con planos de cuidados que enfatizan la identificación de factores de riesgo y señales de enfermedades prevalentes en la infancia, descripción de medidas de control, orientaciones de cuidados domiciliares, identificación de señales de gravedad que necesitan buscar la atención en los servicios de salud, prioridades para la promoción de la salud, con intervenciones junto al niño, a la familia y en instituciones como salas cuna y escuelas, entre otros enfoques.
Sin embargo, es importante que las intervenciones de enfermería en la salud del niño se dirijan para la fusión con la familia y el niño, con posibilidades para aprender visiones de mundo, experiencias y significados y permitir aproximaciones de las tomas de decisión y de los mecanismos utilizados en el enfrentamiento de las situaciones de vida.
Es importante que los profesionales de enfermería modifiquen su repertorio de orientaciones para la ampliación del cuidado de enfermería, buscando crear estrategias de aproximación con la realidad que las familias experimentan, evaluando cuales dificultades la madre/familia está teniendo para el efectivo cuidado del niño, evitando cobrar, conferir y prescribir.
El seguimiento de la salud del niño debe ser logrado considerando su contexto social y familiar.
Por lo tanto, ese seguimiento debe ser un proceso amplio y continuo, teniendo como eje orientador el acompañamiento del crecimiento y desarrollo infantil, con intervenciones calificadas y humanizadas.
En la relación con los servicios de salud, las familias necesitan de orientación y de apoyo para realizar cuidados con los niños que normalmente ejecutan, que en ciertos momentos, perciben un límite, tales como en situaciones de dificultades con el amamantamiento materno, infecciones respiratorias agudas, enfermedades crónicas en la infancia, obstáculos al estímulo del desarrollo infantil y familiar, entre otras.
En ese proceso, las familias experimentan los límites de las insuficiencias en la relación con el hijo y la búsqueda de la suficiencia se realiza en los servicios de salud y con los profesionales de la salud.
De ese modo, la enfermería de la salud del niño puede expandir los horizontes en conjunto con las familias.
La fusión de horizontes no es tomada como junción, los horizontes de los profesionales de salud y aquellos de los sujetos que están siendo cuidados no se mezclan, ellos se amplían.
Eses aspectos pueden configurar una perspectiva práctica y un modo de lidiar con la sabiduría práctica en sus singularidades y particularidades.
También posibilitan dimensiones del cuidado en salud con carácter de contingencia, o sea, en situaciones en que la enfermería y la familia van a tratar de lidiar con la eventualidad, la duda, la imprevisibilidad, con lo que puede suceder o no, con aspectos y acontecimientos vinculados a las experiencias, permitiendo tomas de decisión sin a priori, tanto las madres/familias como los profesionales, buscar conocer valores y caminos para una convivencia humana satisfactoria, lo que puede generar la integración entre conocimientos prácticos y conocimientos técnicos.
Integrar conocimientos prácticos y conocimientos técnicos es buscar trabajar con la autonomía de los sujetos y con potencialidades creadoras, sin embargo también es dar sentido al encuentro y permitir a las personas transitar por situaciones que las colocan en posiciones de solución, de no confundirse, de sentirse seguras, de quedar relacionadas, posibilitando recomponerse delante de la situación y seguir viviendo.
Pensar como los profesionales están cuidando e interactuando con las madres/familias de una dada comunidad implica repensar las relaciones, las acciones y los compromisos.
La perspectiva del cuidado integral a la salud del niño implica repensar las formas de interacción con los sujetos en el proceso salud enfermedad y cuidado.
CONSIDERACIONES FINALES Las prácticas de la salud, tanto en los servicios de salud como en las familias y comunidad, necesitan ser repensadas y recibir un nuevo significado, buscando aumentar el vínculo con la población, la adhesión a las medidas de protección y promoción de la salud, la actuación efectiva de los profesionales de la salud junto a las familias, la construcción de planos de responsabilidades y de proyectos de salud.
El cuidado de enfermería al niño tiene como eje orientador comprender el proceso de crecimiento y desarrollo infantil, imprimiendo intervenciones de promoción de la salud, prevención de enfermedades, recuperación y rehabilitación de la salud de forma indisociable, siendo fundamentales las singularidades del niño y de la familia y atención a la salud calificada y humanizada.
En lo cotidiano de los servicios de salud, es necesario estar atentos y escuchar aquello que demanda cuidado, colocando los recursos técnicos existentes en pro del éxito práctico deseado, en consonancia con las realidades contextualizadas y compartidas entre profesionales, familias y niños.
Es importante que los profesionales de enfermería tengan una orientación para lo cotidiano, una orientación práctica, no solamente técnica, para lidiar con los procesos de la asistencia a la salud.
Ese proceso no es natural, es complejo y debe ser reconstruido todo el tiempo, siendo enriquecedora la integración entre éxito técnico y éxito práctico y la valorización de la sabiduría práctica.
Estar atento a los conocimientos prácticos permite caminar para el éxito práctico.
En el presente estudio, se buscó aproximarse de tales conceptos, con una síntesis de sus aspectos constitutivos, tomando como foco la enfermería de la salud del niño.
Los conceptos aquí destacados no presentan aplicabilidad inmediata y dimensión pragmática, sin embargo son pertinentes como paño de fondo teórico, ofreciendo posibilidades de abstracción y mayor entendimiento de cuestiones sobre el cuidado de la salud.
Cabe resaltar que otros espacios de discusión y de investigaciones podrán configurar la densidad de estos conceptos en diferentes áreas de la salud y expandir las reflexiones en sus dimensiones epistemológicas, filosóficas y prácticas.
Reconocer la respiración por la boca en un niño parece sencillo, sin embargo no existe en la literatura una estandarización de los diferentes métodos existentes.
Preocupados con esto, un grupo de investigadores de la Universidad Federal do Espírito Santo UFES, Brasil entrevistó a 110 ortodoncistas y, con base en las respuestas obtenidas, elaboró una propuesta de directriz para el reconocimiento clínico de la respiración bucal y de algunos factores presentes en niños con predisposición a tener trastornos respiratorios del sueño en la niñez.
La investigación ha sido publicada en la edición v20n4 julio-agosto del Dental Press Journal of Orthodontics DPJO.
Para probar la propuesta de directriz, las autoras Maria Christina Thomé Pacheco, Camila Ferreira Casagrande, Lícia Pacheco Teixeira, Nathalia Silveira Finck y Maria Teresa Martins de Araújo examinaron a 687 niños saludables, de 6 a 12 años, de ambos los sexos, en ocho escuelas públicas de Enseñanza Primaria en la ciudad de Vitória-ES Brasil.
Fueron rechazados del estudio niños que estuvieran en tratamiento de salud o llevando aparatos de ortodoncia.
Siguiendo el modelo y la metodología propuesta, los investigadores realizaron la evaluación visual del rostro, de la postura y de la oclusión de los niños; han hecho las preguntas sugeridas relacionadas a la calidad del sueño, rendimiento escolar y respiración, y realizaron las pruebas respiratorias del espejo milimetrado y del sellado labial con y sin agua en la boca.
En los niños diagnosticados como respiradores bucales por hábito sin obstrucción, los autores enseñaron el entrenamiento para la eliminación del hábito de respiración bucal, también propuesto en la directriz.
Después de evaluar los resultados, las autoras concluyeron que la directriz propuesta facilita el reconocimiento clínico de la respiración bucal, distingue entre respiración bucal por hábito y por obstrucción, e incluso posibilita definir el tratamiento más adecuado para cada caso y evitar el mantenimiento del patrón de respiración bucal en la edad adulta.
La respiración bucal
Se trata de uno de los síntomas más mencionados entre los factores etiológicos de los trastornos respiratorios obstructivos del sueño en niños.
Estos trastornos respiratorios comprenden los varios tipos de ronquido, el síndrome de la resistencia de las vías aéreas superiores, y la apnea obstructiva del sueño, un problema grave que puede llevar al óbito.
En general, la respiración bucal se inicia para compensar una obstrucción en las vías aéreas superiores, pudiendo ser debido a la hipertrofia de los cornetes nasales, desviación septal, adenoides y/o amígdalas hipertróficas, entre otros.
Sin embargo, incluso después de la desobstrucción de las vías aéreas, el hábito de respirar por la boca puede permanecer y provocar los mismos desequilibrios de la musculatura facial y alteraciones en el crecimiento craneofacial, que son producidos por la obstrucción nasal.
Introducción
Las políticas públicas brasileñas han intentado comprender la aproximación más allá del modelo biomédico, que se basa en la enfermedad y su tratamiento.
Documentos oficiales del Ministerio de Salud Brasileño MSB sobre la atención de salud a los niños consolidan esas políticas para asistir a los niños en sus necesidades.
El compromiso es con la prestación de cuidados integrales, desarrollando acciones para evitar lesiones y dando atención para reducir la mortalidad infantil e ofrecer calidad de vida a los niños, para que puedan desarrollar su pleno potencial.
Por lo tanto, esos documentos buscan apoyar la organización de la atención a la población infantil, e igualmente permitir a los gestores de los servicios de salud y a los profesionales de salud identificar acciones prioritarias para la salud infantil.
Son propuestas directivas para la identificación de la atención integral con base en el funcionamiento adecuado de los servicios de salud infantil en el nivel local para proveer resultados más satisfactorios a esa población.
Los niños son considerados de manera holística en sus relaciones múltiples; la familia es valorizada como el contexto en que los niños viven.
Principios como el acceso a los servicios de salud y la atención integral son destacados en los diferentes niveles da la atención.
Facilitar el acceso y promover la salud infantil, incluso el desarrollo de acciones como evitar lesiones y prestar cuidados en el caso de complicaciones, pueden mejorar la atención de salud infantil y, consecuentemente, la calidad de vida de los niños.
La evaluación de programas y servicios de salud ha demostrado gran importancia y relevancia, considerando la organización y la gestión del cuidado prestado como posibilidad de una nueva perspectiva sobre la atención ofrecida a los usuarios.
El Ministerio de Salud Brasileño MSB también se preocupa con esa evaluación, con enfoque especial en la atención primaria.
El Departamento de Atención Primaria de Salud y Coordinación de Monitoreo y Evaluación del MSB considera la evaluación tanto necesaria como compleja, además de demandar inversiones cuidadosas y consistentes.
La evaluación también tiene papel prominente como componente de la gestión de salud, reconociendo varias iniciativas para su implementación en diversas dimensiones del Sistema de Salud Brasileño.
La finalidad básica de la evaluación es apoyar los procesos decisorios dentro del sistema de salud.
Por lo tanto, debe subsidiar la identificación de problemas y la reorientación de acciones y servicios.
También debe tratar de la incorporación de las acciones implementadas en las rutinas profesionales y la mensuración del impacto de las acciones implementadas en la salud de la población.
En un documento oficial del MSB, basado en los principios de la atención de salud infantil, también se subraya la importancia de una evaluación sistemática y permanente como forma de monitorear los principios orientadores de la atención infantil.
Uno de los aspectos de la evaluación de salud enfoca los resultados de las intervenciones en la salud de las personas, representados por respuestas o cambios en la condición de salud de los pacientes, tales como la mortalidad reducida, una mejor calidad de vida y la satisfacción de los usuarios.
Los resultados están relacionados con cambios en la condición de salud de los pacientes y se pueden atribuir a una prestación anterior de cuidados.
La finalidad en este estudio fue analizar la presencia y el alcance de los atributos de la Atención Primaria de Salud APS y el grado de afiliación de los usuarios en una Unidad de Salud de la Familia, con base en la experiencia de madres con la atención prestada a niños menores de un año.
Material y Método
Fue realizado un estudio transversal, descriptivo y exploratorio y el modelo de evaluación propuesto por Avedis Donabedian fue aplicado como referencial teórico y metodológico, específicamente el componente de proceso.
El estudio fue desarrollado en una ciudad interiorana en el nordeste del Estado de São Paulo, Brazil, 313 km de la capital.
La región es una de las más ricas en el estado, con alto estándar de vida, considerando la renta, los gastos y la longevidad.
Posee buenas indicadores sociales, tales como la salud, educación y saneamiento, y localización excelente, con acceso fácil a los principales ciudades del interior.
La ciudad tiene una población estimada en 605.114 habitantes en la encuesta del 2010.
Se destaca en la región, representa un polo de atracción en las actividades comerciales y servicios, y su base económica enfoca los sectores de agroindustria e industria.
También es un centro universitario y de investigación, con énfasis en medicina.
Respecto a la red asistencial, la ciudad posee siete hospitales particulares y siete hospitales de beneficencia.
Ante el crecimiento de la población y para mejorar el acceso a los servicios de salud, la ciudad organizó la atención en cinco regiones, llamadas de Distritos Sanitarios, que son definidos con base en aspectos geográficos, económicos y sociales y que agruparon varias instalaciones de salud y otros servicios sociales.
Cada Distrito Sanitario tiene una Unidad Distrital de Salud que ofrece servicios de salud básicos y especialidades médicas.
En total, la ciudad posee 30 unidades de salud 25 unidades básicas de salud y 5 unidades distritales de salud y 14 Unidades de Salud de la Familia.
El Distrito Sanitario Oeste atiende a una población de 200.000 habitantes; abarca dos centros educacionales de salud, siete unidades básicas de salud y cinco Unidades de Salud de la Familia USF, vinculadas a la Universidad de São Paulo.
La elección de este Distrito Sanitario se justifica porque fue el primer a implementar la Estrategia de Salud de la Familia en la ciudad, desde hace aproximadamente diez años.
En la USF donde fue realizado este estudio ocurre mayor número de nacimientos que en las otras USF en el mismo Distrito Sanitario; así, tiene gran demanda por atención a niños menores de un año.
En el 2010, 8.093 niños nacieron en la ciudad, de los cuales 1.080 en el Distrito Sanitario Occidental.
Las cinco Unidades de Salud de la Familia realizaron 101 nacimientos, entre los cuales 50 49,5% niños pertenecen a la USF elegida para este estudio
El período de recolecta de datos fue entre el 25 de octubre del 2010 y el 14 de mayo del 2011.
Niños menores de un año que pertenecen a la USF fueron identificados e incluidos en la investigación durante el primer mes de recolecta de datos.
Niños nacidos durante los meses subsecuentes a esta encuesta no fueron incluidos.
Entre los 50 niños identificados, 44 88% madres fueron encontradas en domicilio o en la USF durante consultas médicas o de enfermería; tres 6% madres no fueron encontradas tras dos visitas domiciliarias en días diferentes y tres 6% madres se recusaron a participar porque poseían seguro médico y no utilizan el servicio ofrecido por la USF.
Las madres que aceptaron la invitación firmaron un Término de Consentimiento y, después, fue realizada una única entrevista mediante el Instrumento de Evaluación de la Atención Primaria-Brasil Instrumento EAP-Brasil.
El proyecto de investigación fue aprobado por un Comité de Ética en Investigación protocolo nº 417/10.
Las entrevistas fueron realizadas en domicilio o después de una consulta médica o de enfermería en la USF, en local reservado; la anonimidad de todas las madres fue garantizada.
El análisis de los datos fue basado en la estadística descriptiva.
La suma de los valores promedios de los atributos esenciales y sus sub-dimensiones y la puntuación promedia del grado de afiliación del usuario con el servicio de salud resultó en la Puntuación Esencial de Atención Primaria.
La suma de esas puntuaciones esenciales y el promedio de las puntuaciones derivadas revelaron la Puntuación General de Atención Primaria.
El Instrumento EAP-Brasil fue elegido porque permite mensurar la presencia y el alcance de los atributos de servicios de Atención Primaria de Salud para niños y el grado de afiliación del usuario con el servicio de salud.
Considera atributos esenciales y derivados.
Mediante respuestas del tipo Likert, el Instrumento EAP-Brasil permite la construcción de puntuaciones de Atención Primaria de Salud con intervalos que varían entre 1 y 4 para cada atributo.
La puntuación final de cada atributo corresponde al promedio de las respuestas de sus ítem, que también varían entre 1 y 4, en que 4 representa la mayor presencia y el mayor alcance de cada atributo y 1 la menor presencia del atributo.
Valores superiores a 3.0 representan alto nivel de presencia y alcance de las variables analizadas
La puntuación referente al grado de afiliación del usuario del servicio de salud fue de 4,0 para todas las madres, lo que muestra fuerte afiliación con la USF.
La Tabla 1 muestra los valores de las puntuaciones de Atención Primaria de Salud.
La puntuación final relacionada al Acceso - Utilización fue superior a 3.0.
Eso significa que las madres reconocieron que usan la USF para atender a sus hijos siempre que necesitan, en consultas de rutina o por un problema de salud nuevo.
La puntuación final del atributo Acceso - Accesibilidad fue superior a 3.0, i.e., la USF tiene acceso fácil, y las madres dijeron que van a la USF con hora marcada; la espera de la consulta tarda al máximo 30 minutos.
La longitudinalidad es un atributo que representa el monitoreo del niño por el mismo profesional de salud a lo largo de un período, además de las habilidades de comunicación entre el profesional y la madre.
Las puntuaciones finales también fueron altas; las madres consideraron que los médicos y las enfermeras comprenden sus preguntas relacionadas a la salud de sus hijos; también comprenden las respuestas del profesional a sus dudas.
Los entrevistados revelan tiempo suficiente para exponer sus preocupaciones al equipo de salud, que conoce la historia clínica de su hijo e reconoce el niño no como un problema enfermo, pero como un ser humano.
Cuando preguntamos si cambiarían la atención de salud infantil a otra institución caso fuera fácil, las madres respondieron enfáticamente que no.
El próximo atributo mostrado en la Tabla 1 se refiere a la Coordinación, que involucra la integración del cuidado y representa la experiencia de las madres cuando sus hijos fueron referidos a una institución de atención secundaria para exámenes de salud específicos o consultas con especialistas.
Por ser un ítem que representa una ampliación del servicio de atención infantil, solamente 13 26% madres relataron que sus hijos fueron referidos a otro servicio de atención de salud.
La puntuación de ese atributo fue superior a 3.0, indicando fuerte presencia de ese atributo y una buena experiencia para las madres.
Sus hijos fueron referidos a servicios especializados y el equipo de salud de la USF siempre se quedó próximo al niño, informándose sobre la consulta con el especialista y los resultados de los exámenes.
Para las entrevistadas, esa atención revela el gran interés del equipo de salud en la calidad de la atención ofrecida a los niños en un servicio especializado.
La coordinación de la atención representa otra sub-dimensión que corresponde a los sistemas de información.
Esos representan documentos, registros o informes utilizados por el equipo de salud en las consultas de salud infantil.
La puntuación fue superior a 3.0; las madres respondieron que llevan al menos un documento del niño a la consulta, y el más citado fue la tarjeta de vacunación, seguida por el acta de nacimiento.
Las madres destacan que, durante la consulta, los archivos del niño siempre están disponibles.
Respecto al atributo de la Integralidad, la puntuación fue inferior para los servicios y las orientaciones disponibles para que las madres y familias usaran las unidades de salud.
Las respuestas indican que la USF no ofrece la mayoría de los servicios indicados en el Instrumento EAP-Brasil, tales como la sala de inmunización, orientación y tratamiento de problemas de visión, uso nocivo de drogas o problemas de salud mental, y orientación y solicitación de test del VIH.
Diferente del atributo anterior, encontramos altos niveles de presencia y alcance de otra sub-división del atributo de la Integralidad, que se refiere a los servicios prestados durante las consultas de salud infantil de rutina.
La puntuación para ese ítem fue superior a 3.0.
Las madres destacaron que, en todas las consultas médicas o de enfermería, el equipo de salud trata de cuestiones como las directivas para mantener la salud del niño, orientaciones alimentares, higiene, sueño y descanso, prevención de accidentes y cambios en el crecimiento y desarrollo del niño.
Los últimos dos atributos en el Instrumento EAP-Brasil derivan de la Atención Primaria de salud y se refieren a la Orientación Familiar y Comunitaria.
Hacen preguntas relacionadas al involucramiento del equipo de salud con cada familia en el área de cobertura de la USF y en la comunidad también.
Respecto a la Orientación Familiar, la puntuación fue superior a 3.0.
Las madres indicaron que los médicos y las enfermeras conocen sus familias, problemas y principales necesidades de salud.
El último atributo en la Tabla 1 se refiere a la Orientación Comunitaria, i.e. el monitoreo de las familias en el área de cobertura por el equipo de salud.
Incluso para ese ítem fue encontrado un score alto, 3.0.
Las madres relataron visitas domiciliares del equipo de salud de la familia, la mayoría del Agente Comunitario de Salud, seguido por enfermeras y miembros del equipo médico.
Las madres también consideraron que el equipo de salud conoce los problemas de salud en la comunidad.
Al añadir los valores promedios de los atributos esenciales a la puntuación promedia del grado de afiliación del usuario con el servicio de salud, fue calculado la Puntuación Esencial de Atención Primaria.
La Tabla 2 muestra esa puntuación superior a 3.0 y demuestra la experiencia de las madres con la atención de sus niños en la USF; eso revela no sólo alto nivel de presencia, pero también el gran alcance de los atributos de la APS.
La Tabla 2 también presenta los resultados de la Puntuación General de Atención Primaria, representada por la suma de los atributos esenciales y derivados de todos los respondientes.
Este estudio mostró la presencia fuerte de esos atributos en la atención infantil en la USF.
Eso significa que las madres reconocen y viven cuestiones como la Accesibilidad de los servicios de salud, Integralidad y Coordinación de la Atención, y también la Orientación Familiar y Comunitaria, con la preocupación y el involucramiento de todos los profesionales de salud de la USF en la atención infantil, y en la atención a sus familias y a la comunidad.
Discusión
El reconocimiento de la USF como unidad de salud de referencia para su hijo fue unánime en las respuestas de los participantes en el estudio.
Las madres visitan la USF para las consultas de rutina de la USF y también en situaciones de emergencia.
Viven el acceso fácil a la USF, sin problemas para marcar consultas o esperar la consulta del niño.
Ese resultado está de acuerdo con un autor que trata de la importancia de haber un punto de entrada cada vez que emerge una necesidad de salud, de fácil acceso y sirviendo como el primer recurso de salud a ser buscado.
El acceso puede ser comprendido como una oportunidad de obtener mejores resultados de salud, permitiendo a las personas acceder a servicios que deben proveer la estructura necesaria para promover la atención al primer contacto, sin postergar, con vistas a evitar influencias negativas en el diagnóstico y la gestión del problema.
También se espera que los servicios de salud ofrezcan tratamiento y un equipo de salud disponible, acogimiento, y la posibilidad de acceso del usuario a la USF, incluyendo también los recursos temporales y financieros.
De acuerdo con las madres, los profesionales que prestan la atención de salud infantil son los mismos la mayor parte del tiempo; demuestran proximidad con el niño y conocimiento del histórico médico y ofrecen informaciones claras y precisas; también conceden tiempo y libertad para las dudas de la madre y preguntas relacionadas a la atención del niño.
Esa relación de largo plazo entre los profesionales de salud y sus pacientes en los servicios de salud se denomina la longitudinalidad de la atención.
Es alcanzada cuando existe un local, individuo o equipo que sirva como recurso de atención durante un determinado periodo; su esencia es el relacionamiento personal a lo largo del tiempo, y no tiene relación con el problema.
Diferente de nuestros resultados, en un estudio con objeto de identificar la trayectoria terapéutica de familias en búsqueda de atención para sus hijos con enfermedad respiratoria, fue indicado que atributos como el acceso y la longitudinalidad no fueron abarcados en los servicios de salud.
Cuando los profesionales de salud son los mismos durante el monitoreo en la institución de salud y ofrecen informaciones a las madres durante visitas de rutina, permiten la atención ampliada.
Las madres que visitan el servicio en la institución de salud están buscando interacción con el equipo de salud responsable por la salud infantil.
El diálogo se muestra como vínculo importante y actúa en la construcción de un espacio potencial para el alcance gradual de la confianza, seguridad e identidad de la madre como cuidadora del niño.
Aunque algunas madres mencionaron la referencia a un servicio especializado, reconocieron una parte significativa, relacionada a la presencia del profesional de salud y su interés en el encaminamiento a ese servicio especializado, y también en el monitoreo, los exámenes y sus resultados.
Respecto al sistema de información para la prestación de una atención de calidad, este estudio mostró que las madres llevan algún tipo de documento del niño a la consulta médica.
También reconocen que el sistema de registro de la USF, en este caso los archivos del niño, siempre están disponibles durante las consultas, lo que muestra la organización del servicio de salud para registrar el monitoreo del niño.
En este caso, el atributo considerado es la Coordinación de la atención, mostrado como esencial para otros aspectos de la atención primaria.
Su esencia es la disponibilidad de informaciones sobre los problemas y servicios prestados anteriormente, especialmente cuando relacionados a los problemas actuales.
Los profesionales de salud necesitan conocer los problemas de salud del paciente, independiente del contexto en que aparecen, de acuerdo con los hallazgos del presente estudio.
La disponibilidad de servicios en la USF fue el atributo de la Integralidad, que reveló la menor puntuación, conforme mostrado anteriormente, y demuestra que algunos servicios ciertamente no están disponibles.
Por otro lado, las participantes tenían dificultades o no lograban responder sobre servicios como programas de suplementación nutricional, orientación y tratamiento para el consumo de drogas, orientación y solicitación de test VIH, causando una puntuación inferior e indicando la no-presencia de ese atributo.
La integralidad demanda el reconocimiento adecuado de las necesidades de salud del usuario, proveyendo recursos para su gestión y resolución, tales como identificados en el encaminamiento de los niños a la atención especializada.
Ese mecanismo importante garantiza el ajuste de las necesidades del servicio de salud.
Así, los profesionales de salud tienen como responsabilidad identificar las necesidades de atención y prestar y coordinar los servicios en la institución de atención primaria, encaminando solamente aquellos casos que no pueden ser tratados en ese local.
Identificamos que las madres consideran extremamente importante la posibilidad de colocar a disposición servicios como la inmunización en la USF, ya que el monitoreo del niño se hace en ese local, mientras las vacunas son dadas en otra institución de salud.
La integralidad se considera en articulación institucional, intencional y procedural, en que cada institución de salud pone en práctica el flujo con base en las necesidades individuales y poblacionales.
Eso significa escuchar, aprehender las necesidades del usuario y aumentar la capacidad y posibilidad de intervenciones por profesionales de la salud preocupados con los problemas que las personas presentan a los servicios de salud.
Por otro lado, un atributo relacionado a la Integralidad - los servicios prestados - alcanzó una puntuación alta.
Casi todas las madres admiten que los profesionales de salud tratan de aspectos importantes de la salud infantil durante las consultas de rutina.
Esos hallazgos están de acuerdo con el estudio en que las madres reconocen el monitoreo de su hijo como un aspecto importante a ser considerado a través del monitoreo de su crecimiento y desarrollo; verificación de peso, evaluación de los patrones de lactancia y alimentación; prevención de enfermedades; indicación del uso de medicamentos o verificación de la necesidad de monitorear el niño en otros servicios de salud.
El monitoreo infantil es considerado un área pediátrica de la prevención de enfermedades y promoción de la salud.
Las metas abarcan la promoción de la salud infantil; prevención de enfermedades y educación de los familiares.
Los profesionales de la salud deben proporcionar apoyo inquebrantable a las familias mediante orientaciones preventivas, una aproximación integral del crecimiento y desarrollo infantil, además del cuidado clínico en situaciones de enfermedad.
Identificamos profesionales de salud interesados en y preocupados con las necesidades de salud de cada familia y de la comunidad también.
A través de visitas domiciliarias, confirmadas positivamente en todas las entrevistas, las madres destacaron el equipo de salud como responsable por su atención de salud individual, familiar o comunitaria.
La inclusión de los profesionales de salud en la comunidad mediante las visitas domiciliarias no sólo fortalece los vínculos, pero también les permite comprender los determinantes sociales del proceso de salud y enfermedad.
El compromiso de los profesionales de salud con la población permite un espacio para que cada individuo singular sea comprendido y oído.
En el contexto de la Atención Primaria de Salud, la Estrategia de Salud de la Familia visa articular algunos principios, tales como la universalidad, equidad, atención integral, buscando comprender la familia y su ambiente social, creando vínculos, compromiso y co-responsabilidad entre los profesionales de salud y la comunidad.
Esta estrategia también visa promover el desarrollo de acciones de diferentes sectores a través de colaboraciones, estimulando el reconocimiento de la salud como derecho, la organización comunitaria y el control social.
Además, la Estrategia de Salud de la Familia ha sido considerada un gran avance, ya que estimula el alcance de acciones de salud más allá de las fronteras de las instituciones de salud; su objetivo es no solamente contribuir al mayor involucramiento del equipo de salud con la población pero, además, no se limite a la acción biológica; afecta las dimensiones social y humana también.
La Estrategia de Salud de la Familia aumenta la práctica de la equidad porque conoce la población y busca desarrollar acciones diferenciadas, visando las reales necesidades de salud.
Por lo tanto, la equidad aumenta la solución de problemas en la atención primaria.
Conclusión
Este estudio revela alto grado de afiliación de las madres con la institución de salud a que pertenecen.
Más que el 80% de las entrevistadas consideraron fuertes atributos como la accesibilidad utilización de servicios, longitudinalidad, coordinación de la atención, integralidad servicios prestados y orientación familiar y comunitaria.
La menor puntuación fue encontrada para la integralidad - servicios disponibles.
Las respuestas indicaron que la USF no posee la mayoría de los servicios para atender a la población; el servicio más mencionado fue la sala de vacunación.
Este estudio también identificó los esfuerzos de la USF para aproximarse de la comunidad y comprender sus verdaderas necesidades de salud, buscando maneras de minimizar problemas y promover atención a la salud infantil de alta calidad.
El Instrumento EAP-Brasil fue considerado adecuado para este estudio, porque permite identificar los aspectos de la estructura y del proceso del servicio de salud; también mostró una evaluación consistente de la USF y los atributos relacionados a la Estrategia de Salud de la Familia vividos por las madres de niños con menos de un año.
Consideramos extremamente importante investigar la atención infantil en las Unidades de Salud de la Familia partiendo de la perspectiva y experiencia de las madres, además de evaluar la atención de esos niños en los servicios de salud, ya que permite identificar los puntos fuertes y débiles y mantener o ajustarles si necesario para mejorar los servicios de atención a la salud infantil.
El uso de sustancias psicoactivas es un poco más alto en la clase médica cuando se le compara con la población en general.
Entre los médicos, la especialidad de la anestesiología presenta más problemas de abuso de sustancias psicoactivas, siendo ése el riesgo ocupacional más prevalente en este grupo.
Existen varias dificultades para diagnosticar el problema como el temor de las consecuencias y la falta de preparación técnica y emocional para hacer el diagnóstico.
Los médicos no se sienten cómodos para interferir en lo que llaman "vida personal" de un compañero y por tener poco conocimiento sobre el asunto.
Eso genera una "conspiración del silencio" que involucra a los familiares, colegas y hasta al propio médico.
Cuando el usuario es un superior jerárquico, los demás temen ser castigados por abordar el tema.
Ya los familiares reconocen el problema, pero tienen miedo de hacerlo público en el centro de trabajo por las consecuencias financieras y ocupacionales que pueda generar.
La creencia de que la dependencia es una elección y no una enfermedad, también puede limitar la atención que se le da a la problemática.
El abuso de la sustancia es uno de los temas que más generan impacto en el estrés de los jefes de servicio de Anestesiología, seguido de problemas con la presencia, la acreditación, las cuestiones presupuestarias, la retención en la facultad y auditoría del programa de seguro social.
La mortalidad asociada es significativa, como también las dificultades ocupacionales que de ella provengan.
Tal escenario exige una discusión muy profunda sobre el tema.
El objetivo de este artículo, fue realizar una revisión de los estudios sobre el abuso de sustancias psicoactivas entre los anestesiólogos, que se centra en los agentes anestésicos, una vez que son una fuente especial de preocupaciones y de aumento de la mortalidad en esta clase profesional.
Con el objetivo de evaluar el tema uso de sustancias entre los anestesiólogos en los últimos treinta años 1980-2010, se realizaron investigaciones bibliográficas en el banco de datos MEDLINE, utilizando como descriptores los siguientes términos: opioid, physicians, substance abuse, Anesthesiologists, occupational mortality, y como filtros, las lenguas inglesa o portuguesa.
Por medio de esa investigación en el banco de datos con las palabras claves, se seleccionaron 60 estudios en inglés y en portugués.
La prevalencia del transtorno por uso de sustancias entre los profesionales médicos es de 10% a 12%, siendo más alta que en la población en general para el alcohol y dos medicamentos: los opiáceos y los tranquilizantes.
La estimación es que un 14% de los médicos se convierten en dependientes de drogas o alcohol en algún momento de su carrera, con mayor incidencia en los primeros cinco años posteriores a su graduación.
El alcohol es la sustancia más consumida por los médicos, llegando a casi la mitad de los casos citados.
Sin embargo, nos llama la atención el hecho de que los médicos son más vulnerables al abuso de los medicamentos que la población en general.
En un estudio que examinó 904 médicos monitorizados para verificar el abuso de drogas, más de la mitad estaban en cinco especialidades: Medicina de Familia 20%, Medicina Interna 13,1%, Anestesia 10,9%, Medicina de Emergencia 7,1% y Psiquiatría 6,9%.
Los anestesiólogos tienen más chance de abusar de los opioides muy potentes, en particular del fentanil y del sufentanil.
El Anestesiólogo
A causa de la dificultad en identificar los casos de abuso de sustancias entre los anestesiólogos, la verdadera prevalencia se desconoce, y se cree que sea, como mínimo, similar a la de la población en general.
En 1983, los programas de residencia en Anestesiología y enfermería anestésica fueron estudiados por 10 años y la prevalencia de dependencia fue de 1%, con una tasa parecida al otro estudio del mismo año.
El uso ilícito de opioides y de otros fármacos entre los anestesiólogos es tres veces superior a las demás especialidades.
A pesar de que el tema sea bastante discutido hace ya algún tiempo y las acciones preventivas son muy utilizadas, la incidencia parece no cambiar.
En 1997, tuvieron un seguimiento 133 programas de residencia, con 93% de tasa de respuesta, y una prevalencia de 1,6% de dependencia entre residentes y 1,0% entre los médicos contratados, a pesar de que 47% de esos mismos programas hayan incrementado sus intervenciones preventivas centradas en el abuso de las sustancias.
En un estudio realizado en USA entre 1991 y 2001, incluyendo varios programas de residencia en Anestesiología, en el cual la tasa de respuesta fue de 66%, vimos que 80% de ellos relataron una experiencia con residentes con ese problema y 19% relataron por lo menos una fatalidad.
De los 111 programas respondedores, 16% incluían como rutina el screening para el abuso de sustancias en el proceso selectivo y un 15% exigían toxicología de orina previa a la entrada en el programa de residencia médica.
La mayoría de los residentes intentó volver a la residencia después del tratamiento.
Solamente un 46% de los que tuvieron problemas con las sustancias terminaron el entrenamiento.
A pesar de las estrategias preventivas, la mortalidad es preocupante: los estudios indican tasas entre 10% y 19% de casos fatales.
Un estudio realizado en el Reino Unido e Irlanda, incluyendo 304 departamentos de Anestesiología, entre los años 1990 y 1999, reveló casos de abuso de sustancia en un 39% de los departamentos, además de constatar que un anestesiólogo por mes quedaba desvinculado/deshabilitado por dependencia.
Existen estudios que indican incidencias altas similares en Australia y Nueva Zelandia.
El riesgo no se limita a los médicos, sino también a las enfermeras anestesistas.
Tipo de fármacos psicoactivos
La droga más consumida entre los anestesistas es el alcohol 50%, seguido de opioides 33%, estimulantes 8% u otras sustancias 9%.
Entre los agentes anestésicos más utilizados entre los anestesiólogos están los opioides, observando un aumento de la preocupación con el propofol y con los anestésicos inhalatorios.
Una investigación en USA realizada para detectar la prevalencia del abuso de propofol en 126 programas de residencia en Anestesiología, a través de e-mail y llamadas telefónicas a los directores de departamentos de Anestesia, arrojó que un 18% de los programas relataron uno o más casos de abuso del propofol durante la última década.
Tal número representa un aumento de cinco veces con relación a la investigación anterior.
De los 25 individuos que abusaron del propofol, siete fallecieron, lo que corresponde a una tasa de un 28%.
Considerando solamente los residentes n = 16, vimos seis casos fatales, elevando por tanto la tasa de mortalidad para un 38%.
Una de las posibles causas del uso del propofol, se relaciona con su gran potencial de generar dependencia.
Las investigaciones han demostrado que dosis subanestésicas son suficientes para aumentar las concentraciones de dopamina en el nucleus accumbens, región que está estrechamente asociada con el sistema cerebral de recompensa.
Así, el propofol generaría un gran potencial de refuerzo, lo que justificaría su consumo repetitivo.
Wilson y col. observaron en una investigación que incluyó 106 departamentos de anestesiología, que 23 de ellos presentaban uno o más individuos abusando de los anestésicos inhalatorios, llegando a 31 dependientes.
Los anestesiólogos tienden a abusar más de opioides como el fentanil y el sulfentanil.
Muchas veces, este abuso está asociado con otras comorbilidades psiquiátricas: una revisión de 1991 encontró una prevalencia de un 57% de transtorno de personalidad entre los usuarios de drogas.
Ese dato sugiere la automedicación como una posible fuente de motivación para el futuro uso ilícito.
En un programa para médicos dependientes de sustancias en USA, 904 médicos recibieron un seguimiento por cinco años 1995 a 2001 siendo 104 anestesiólogos.
Cuando se les comparó con los médicos de las demás especialidades, comprobamos que los anestesistas ingresaron en el programa más a menudo por el abuso de los opioides que por el alcohol u otras drogas.
Los anestesiólogos fueron monitorizados más rigurosamente y recibieron más test de drogas.
No hubo diferencias en cuanto a completar el tratamiento, a las acciones disciplinarias, el retorno a la práctica o la muerte, como tampoco error médico después de la recaída entre los anestesiólogos y los médicos de las demás especialidades.
¿Por qué los anestesiólogos abusan de los fármacos?
Diversas circunstancias relacionadas con la actividad profesional del anestesiólogo contribuyen para el uso de las drogas.
Podemos citar, por ejemplo, la facilidad de acceso a los fármacos, la actividad médica solitaria y estresante, el número excesivo de horas de trabajo y la posible concomitancia con otras enfermedades psiquiátricas. La alta propensión a la automedicación parece ser un factor de riesgo para la experimentación de sustancias psicoactivas.
Por añadidura, el anestesista trabaja con el acceso facilitado a grandes cantidades de drogas altamente adictivas, y por eso le es fácil desviar pequeñas cantidades de esas drogas para su uso personal.
La teoría de la exposición ambiental ha sido vista como un factor explicativo para la alta tasa de dependencia entre los anestesiólogos.
La exposición de los profesionales al aire del centro de trabajo, generaría una sensibilización del sistema de recompensa cerebral.
Tal factor facilitaría la curiosidad y la tendencia a la experimentación y al abuso de sustancias.
La exposición se daría tanto por partículas aerosolizadas en el aire del quirófano, como exhaladas por el aliento del paciente.
Consecuencias del abuso de los fármacos por parte de los anestesiólogos
La tasa de mortalidad para la clase médica en general está por debajo del 1% en el período de 1979 a 1995, excepto para el suicidio, que es más alta.
Los anestesiólogos corren un riesgo de muerte más elevado debido a los suicidios rate ratio [RR] 1,45, intervalo de confianza [IC] de 95% 1,07-21,97 o sea, que los anestesistas tienen 1,45 más chances de morir por suicidio que las demás especialidades, 2,79 más chance de muerte relacionada con las drogas RR 2,79, IC 95% 1,87-4,15, 1,53 más chance de muerte relacionada con otras causas externas RR 1,53, IC 95% 1,05-2,22 y 1,39 más chance de muerte por enfermedades cerebrovasculares RR 1,39, IC 95% 1,08-21,79.
Los riesgos de muerte y suicidio por causas relacionadas con las drogas son mayores en los anestesiólogos en los primeros cinco años después de la graduación y va cayendo a lo largo del tiempo.
Se cree que la tasa de mortalidad sea mayor en los más jóvenes porque ellos usan anestésicos más potentes durante la residencia.
Las consecuencias del uso y del abuso de sustancias por parte de los anestesiólogos son enormes, no solamente en términos ocupacionales, sino también sociales.
La carga moral en el abordaje del problema es muy impactante, además de contra producente: DuPont y col. relataron que un 17% de los entrevistados en un programa de asistencia a médicos, fueron presos por alguna ofensa relacionada con el alcohol o las drogas y un 9% fueron condenados por esos actos.
Treinta y nueve por ciento tuvieron una experiencia anterior de tratamiento para la dependencia y 14% habían sufrido una acción disciplinaria por parte de su jefe antes del tratamiento.
En la investigación de Wischmeyer y col., entre los 16 residentes con dependencia al propofol, seis murieron y de los diez restantes, tres abandonaron la Medicina, cinco cambiaron de especialidad y apenas dos permanecieron en Anestesiología.
En el estudio de Wilson y col., 31 de los 106 entrevistados 29% eran dependientes, siendo que un 48% fueron derivados a rehabilitación.
La mortalidad fue de un 26% ocho casos, y de esos cinco entre residentes.
Eso significa una tasa de mortalidad del 36% 5/14 para sustancias inhalatorias.
De los 31 casos, apenas siete 22% fueron capaces de concluir el programa con éxito y cinco cambiaron de especialidad.
En una investigación hecha en las residencias de Anestesiología en USA entre 1991 y 2001, la mayoría de los residentes intentó volver a la Anestesia después del tratamiento.
Solamente 46% terminaron el entrenamiento.
Cuarenta por ciento de los que pasaron por el tratamiento y volvieron a la residencia médica, cambiaron de especialidad.
La tasa de mortalidad de los residentes en Anestesia fue del 9%.
Del 93% de los residentes tratados que respondieron al seguimiento de largo plazo, 56% tuvieron éxito en otra especialidad médica.
A grandes rasgos, creemos que los anestesiólogos con una dependencia a los opioides, al propofol o a los anestésicos inhalatorios, merecen una especial consideración por presentar un alto índice de mortalidad.
En cuanto a la cuestión ocupacional, el retorno al local de trabajo para un anestesiólogo con problemas de abuso de medicamentos es un asunto bastante polémico.
Algunos estudios son a favor de la reinserción cuidadosa del profesional, incluso en las situaciones que envuelven el quirófano, mientras que otros creen que ese retorno representa un alto riesgo de recaída y no lo aconsejan.
Un estudio evaluó a cinco residentes dependientes de medicamentos que fueron retirados del programa de residencia y sometidos al tratamiento.
El tratamiento consistía en un programa de 12 meses en un ambiente de trabajo simulado no clínico, con una monitorización que ofrecía horarios flexibles y una remuneración como la de un residente común.
De ellos, tres completaron el programa con éxito y los cinco años de contrato monitorizado.
El estudio se terminó pero solo con cinco sujetos que volvieron al trabajo, lo que puede ser un objetivo realista que muestra los anestesiólogos dependientes de medicamentos.
Sin embargo, la reintroducción al trabajo debe hacerse lentamente y con una monitorización.
Los autores destacan la importancia de tener en cuenta la recaída y los riesgos de una reintroducción muy rápida al trabajo.
Por otro lado, una serie de estudios ya han indicado experiencias contrarias a la reinserción del anestesiólogo en el quirófano.
En muchos casos, el regreso al local de trabajo, puede resultar en una recaída para los anestesiólogos dependientes de opioides y eso puede significar la muerte.
Por lo tanto, sugerimos una mayor discusión sobre la posibilidad de una nueva dirección en este camino a los anestesiólogos tratados por abuso de sustancia hacia otra especialidad, para lograr un menor riesgo y el aumento de las chances de éxito en la vida profesional.
El riesgo de recaída, facilitado por el acceso a las drogas, hace con que algunos autores no recomienden el regreso a la actividad del quirófano.
Ellos respaldan sus recomendaciones en un estudio con enfermeras anestesistas que tuvieron prácticamente un 100% de la tasa de recaída al regresar a la práctica quirúrgica.
Wilson y col. respaldan esa idea y relatan que la reinserción en el ambiente de trabajo de Anestesiología se opone al proceso de recuperación, porque expone nuevamente al dependiente a los estímulos que conllevan a la recaída y eso justificaría porqué es tan importante monitorizar esa readmisión en el local de trabajo.
Después del artículo de Berge y col., muchas cartas fueron enviadas cuestionando su posición radical de one strike, you are out un lapso y usted se queda fuera y después de una extensa revisión de los estudios, Oreskovich y col. resumen que, a no ser que los anestesistas estén sometidos a los programas PHP Physicians' Health Program de altísima monitorización y que esos programas sean auditados porque hay diferencias entre ellos en los diferentes locales, es muy arriesgado aceptar que el médico vuelva al quirófano.
En un estudio posterior, Berge y col. sugieren un abordaje general para investigar, intervenir y hacerle un seguimiento a los médicos de los cuales se sospeche de abuso de sustancias.
Ellos destacan que, tener una comorbilidad psiquiátrica y un historial de abuso en la familia, ya son factores predictores de recaída, un dato proveniente del estudio con anestesistas que presentaron recaídas.
Tratamiento
En 1993, un estudio revisó el problema de la dependencia entre los anestesiólogos Opioid Addiction in Anesthesiology, y propuso estrategias de tratamiento y prevención.
Algunos estudios sugieren que una vez realizado el diagnostico de dependencia, el médico debe ser derivado a un ingreso, si es posible, especializado para médicos.
La mayoría de los tratamientos tienen como base el modelo Minnesota que incluye la desintoxicación, la abstinencia monitorizada, la educación intensiva, la participación en grupos de ayuda mutua y la psicoterapia.
Después del ingreso, los anestesiólogos son generalmente derivados a un tratamiento en su casa durante dos meses a un año.
La intención de esa 1ª fase es sedimentar la base para un período de abstinencia a largo plazo y una recuperación.
Idealmente, la persona pasa para una halfway house o sea, una residencia asistida, ya fuera del ingreso, en la comunidad, pero con la asistencia constante de un equipo profesional, o va a la comunidad directamente.
Un programa de salud destinado a todas las especialidades médicas fue creado en USA y denominado PHP Physicians' Health Program.
Ese programa tiene el doble objetivo de proteger a las familias, las carreras y las vidas de los médicos dependientes.
El programa, orientado para una total abstinencia, dura cinco años.
Esos programas tienen tasas de recuperación de un 70% a un 96% y la adhesión al programa es obligatoria para el regreso a las actividades laborales.
Los primeros tres meses son de ingreso.
El resto del 1º año, el médico se mantiene bajo tratamiento ambulatorial.
Las familias están involucradas en el tratamiento, siendo orientadas sobre cómo lidiar mejor con la dependencia.
A partir de ese momento, los médicos retoman el trabajo y vuelven a ser randómicamente testados para las drogas y el alcohol, al mismo tiempo en que se les da todo el apoyo necesario y se les monitorea.
La recaída que, en este caso, puede ser no solo volver a usar las sustancias, sino también la ausencia en los grupos de autoayuda, no excluye el médico del programa, sino que lo coloca dentro de un cuidado más intensivo.
Las cinco claves de este programa, todas con base en evidencias, quedan así definidas:
1. Administración de las contingencias de cuidado Contingency management aspects of PHP care management: las actitudes de los profesionales frente al tratamiento comparecencia, abstinencia serán reforzadas positiva o negativamente por medio de un contrato terapéutico;
3. Vínculo y presencia en los grupos de autoayuda con el objetivo de lograr la abstinencia total;
4. Tratamiento continuado por cinco años o más;
5. Concentración en la recuperación y en la calidad de vida del médico.
Dos datos interesantes sobre este estudio son: la minoría de los profesionales involucrados 5% fue medicado con naltrexone, antagonista opioide que reduce o extingue la intoxicación en el caso de que haya una recaída, y a pesar de notar que los que entraron voluntariamente en el tratamiento tuvieron un mejor resultado, los que entraron de forma involuntaria, también se beneficiaron.
El estudio que evaluó 904 médicos que participaron en este programa en 16 estados de USA, constató que 78% de los participantes tenían un test negativo para el alcohol y drogas por los cinco años de monitoreo, o sea, los resultados indicaban abstinencia.
En el seguimiento, un 72% estaban practicando la medicina.
Algunos estudios relatan una alta tasa de recuperación de los médicos de 74% a 90%, comparable con la recuperación de pilotos de avión.
Algunos de esos estudios indican que los profesionales de Medicina acaban retomando la práctica.
Por tanto, ellos sugieren que sea implementado un modelo de rehabilitación y de apoyo para el regreso a esta práctica.
La Alcohol and Drug Foundation of Australia, en 1986, tuvo una iniciativa para disminuir el abuso de sustancias entre los anestesiólogos promoviendo programas para educar a los médicos sobre los riesgos y las consecuencias del abuso.
Como muchas veces el abuso de sustancias está asociado con otras comorbilidades, especialmente psiquiátricas, es fundamental que ellas sean reconocidas y tratadas.
Se cree que los grupos de mutua ayuda pueden ofrecer un soporte en la recuperación del abuso y, por ende, en la reintegración ocupacional.
Los anestesiólogos con problemas de abuso de substancias deben ser derivados para tratamiento con profesionales especializados.
Es importante que todos estén atentos para que puedan reconocer y ayudar a los compañeros.
En Brasil, se ha creado en 2002, un servicio que es el resultado de la asociación entre el Consejo Regional de Medicina de São Paulo CREMESP y la Escuela Paulista de Medicina, titulado: Red de apoyo a los médicos, para atender a los médicos del Estado de São Paulo.
El proyecto objetiva reducir las incapacidades provenientes de los trastornos mentales y dependencia química en el profesional médico y aborda el problema de forma amplia, incluyendo la farmacoterapia, la psicoterapia entre otros.
Los datos brasileños también sugieren una mayor representación de los anestesiólogos en la clientela atendida cerca de un 15% de los médicos, siendo que representan solamente el 3% de la población médica.
Por tratarse de un programa de participación voluntaria, al contrario del modelo norteamericano y canadiense que se fundamenta en diferentes sistemas legales, la dificultad de adhesión al tratamiento es mayor.
Es importante tener una orientación adecuada durante el curso médico y durante el período de residencia de los riesgos con la involucración de las sustancias psicoactivas, como también en el desarrollo de servicios de orientación, tutoría y tratamiento que pueden desempeñar un papel decisivo en la terapia y en la detección temprana.
Puede ser que los médicos enfermos no busquen ayuda médica porque le tienen miedo a las consecuencias profesionales.
Por eso, es de responsabilidad de todos los médicos ayudar a los colegas a buscar el tratamiento adecuado con actitudes firmes.
Los servicios específicos para médicos han sido ya extensamente recomendados.
Pese a los recientes avances conquistados en el tratamiento de la dependencia química, todavía permanece la laguna en los abordajes eficientes y en la falta de protocolos de rehabilitación entre los anestesistas.
La mayoría de los servicios de Anestesiología ya tuvo que enfrentar problemas de ese tipo, siendo que un 80% de los programas norteamericanos de residencia médica tienen relatos de casos de dependencia de opioides.
El rápido diagnóstico, el reconocimiento de los casos de comorbilidades psiquiátricas y el mantenimiento del tratamiento a largo plazo, son elementos imprescindibles para el cambio del escenario actual.
Medidas preventivas para el control del uso de sustancias
En el caso específico de esta especialidad médica, la literatura relata que una de las estrategias encontradas para lidiar con el uso indiscriminado de anestésicos en el local de trabajo, es el control de esas sustancias utilizadas en procedimientos quirúrgicos o diagnóstico bajo sedación/anestesia.
En el estudio de Wischmeyer con programas de entrenamiento de anestesia, en 71% de los programas, existía un sistema de control de opioides, pero no del propofol.
Wilson y col., en el estudio on-line con diversas jefaturas de grupos de anestesia en USA, constataron que la mayoría de los departamentos 93% no poseen un conteo farmacéutico sistemático de anestésicos inhalatorios pharmacy accounting of inhalational anaesthetics.
Ya España ha desarrollado programas con el objetivo de mejorar la reglamentación del acceso a las sustancias.
Uso de fármacos en Brasil
En Brasil, el uso ilícito de fármacos anestésicos especialmente entre los anestesiólogos, ha sido responsable ya por problemas en la actividad profesional, necesidad de alejamiento o por la readecuación de la actividad anestesiológica y, principalmente, de diversos casos de alejamiento de la práctica clínica y también muertes.
Alves y col. realizaron una revisión de historias clínicas de 198 médicos atendidos en ambulatorio por el uso nocivo o la dependencia de sustancias, incluyendo el alcohol 34,3% y las drogas 28,3% aisladamente o ambos 36,8%.
Las drogas más utilizadas eran la cocaína, los benzodiazepínicos, la marihuana, los opiáceos, las anfetaminas y los solventes.
Entre los residentes 79,3%, las especialidades más involucradas fueron Clínica Médica 25,2%, Anestesiología 12,6% y Cirugía 12,6%.
El índice de automedicación fue considerado muy alto 65,1%, sugiriendo el uso de drogas con la finalidad de aliviar el sufrimiento psíquico o de minimizar la sobrecarga del trabajo.
Los autores remarcaron la importancia de un proceso educativo que incentive la orientación y el envío de los dependientes para tratamiento.
Sugieren la creación de servicios específicos para la selección y la detección de los casos y la ayuda a largo plazo con el monitoreo y la supervisión adecuados, además de mecanismos de control y de un proceso cuidadoso de reinserción.
A partir de este estudio, como se dijo antes, se creó una red de atención a los médicos.
Sin embargo, en Brasil el tema ha sido muy poco explorado y discutido.
No existen estudios específicos sobre el problema en Anestesiología, ni tampoco programas estructurados en esa área, y como los casos continúan surgiendo, las decisiones van siendo tomadas puntualmente en cada servicio, sin que la especialidad y ni siquiera la clase médica pueda reflexionar sobre el asunto y sin poder tomar medidas generales.
La clase médica parece ser más propensa al abuso de algunas sustancias que la población en general.
El alcohol es la sustancia de la que más se abusa.
Entre las especialidades, los anestesiólogos son los más vulnerables al abuso de fármacos, básicamente debido a cuestiones ocupacionales exceso de horas de trabajo y fácil acceso a los medicamentos y en ese caso, las sustancias de las que más se abusa son los opioides fentanil en particular, propofol y anestésicos inhalatorios, drogas altamente adictivas y potencialmente letales.
El profesional dependiente debe ser diagnosticado y alejado de la práctica médica.
El regreso al quirófano, en el caso de los anestesiólogos, está considerado como una situación de alto riesgo para la recaída.
En Brasil, a pesar de la amplia percepción de problemas con anestesiólogos que abusan de sustancias, los programas de tratamiento y prevención todavía son incipientes, lo que demanda una mayor inversión intelectual, educacional, terapéutica y de constitución de contingentes específicos para hacerle frente al problema.
El trastorno afectivo bipolar TAB constituye un trastorno crónico caracterizado por oscilaciones importantes del humor entre los polos de la euforia manía y la depresión.
Afecta a cerca de 1,6% de la población y tiene un importante impacto en la vida del paciente, ya que puede ocasionar perjuicios funcionales expresivos, dificultades para el auto cuidado, comportamientos inadecuados y problemas de relaciones interpersonales.
Para el control del TAB, es necesario el tratamiento medicamentoso continuo.
Sin los tratamientos actualmente disponibles, los pacientes pasaban una cuarta parte de sus vidas adultas en el hospital y mitad de ella con serias limitaciones funcionales.
Los medicamentos efectivos usados, en combinación con la psicoterapia, permiten que 75-80% de los pacientes portadores de TAB lleven una vida esencialmente normal.
La eficacia del tratamiento medicamentoso está directamente relacionada a la adhesión al mismo.
Entretanto, un problema común en el tratamiento del TAB es que las personas no siempre toman los medicamentos regularmente.
Ese aspecto es relevante para los profesionales de la salud, considerando que la no adhesión puede aumentar la recurrencia de la manía, la frecuencia de episodios depresivos, las hospitalizaciones y suicidios, comprometiendo la calidad de vida de los pacientes y familiares y aumentando los costos para el sistema de salud.
El concepto de adhesión o adherencia varía entre diversos autores, sin embargo, de forma general, es comprendido como el grado en que el paciente sigue las recomendaciones médicas, o del profesional de la salud consultado, retorna al servicio y mantiene el tratamiento indicado.
Se destaca que cada autor define el término adhesión de acuerdo con su comprensión sobre el papel de los actores en el proceso.
Los términos más utilizados en la lengua inglesa adherence y compliance tienen significados diferentes.
Compliance, que puede ser traducida como obediencia, presupone un papel pasivo del paciente, y adherence, o adherencia, es utilizada para identificar una elección libre de las personas para adoptar cierta recomendación.
La no adhesión a la terapéutica medicamentosa es un fenómeno sujeto a la influencia de múltiples factores relacionados a las condiciones socio demográficas, a la enfermedad, a la terapéutica, a la relación entre profesionales de salud y paciente así como al propio paciente.
Un factor cuya importancia viene siendo muy reconocido es la confianza que el paciente tiene en el medicamento prescrito, en el tratamiento como un todo, en el médico responsable por la prescripción, así como aquella que deposita en todo el equipo de salud.
Entre los conceptos asumidos por los varios autores para el estudio de la adhesión, las diferencias más evidentes se encuentran entre aquellos que enfocan el fenómeno en el paciente y aquellos que buscan la comprensión en factores externos a él.
Se destaca que los factores relacionados al paciente, más difícilmente controlados, constituyen siempre un gran peso en el tema de la adhesión.
Considerando los aspectos descritos y el hecho de la interacción paciente/equipo de salud constituyen un factor relevante para la adhesión al tratamiento, este estudio verificó la adhesión de pacientes con trastorno afectivo bipolar a la terapéutica medicamentosa prescrita, por la aplicación de la prueba de Morisky-Gren y comparó la satisfacción con el equipo de salud y la terapéutica medicamentosa entre los pacientes identificados como adherentes y no adherentes.
Un estudio de esta naturaleza ofrece importantes subsidios para la implementación de estrategias de intervención en los servicios de salud, dirigidas a la adhesión a los medicamentos por personas con TAB así como a la calidad de la asistencia a esa clientela.
Se trata de estudio transversal, descriptivo, con abordaje cualitativo y cuantitativo. Fue realizado en un núcleo de salud mental NSM del municipio de Ribeirao Preto, SP, perteneciente al Sistema Único de Salud.
El proyecto fue desarrollado después de la autorización dada por la administradora del referido núcleo y aprobada por el Comité de Ética en Investigación de la institución Protocolo n.
Participaron del estudio los pacientes con TAB que fueron atendidos en el NSM en el mes de mayo de 2007 y que atendieron a los seguintes criterios de inclusión: tener diagnóstico de TAB establecido por el médico del núcleo, tener prescripción de medicamentos de uso continuo para tratamiento del TAB, tener edad igual o superior a 18 años, ser capaz de comunicarse verbalmente en portugués, estar de acuerdo en participar del estudio y firmar el término de consentimiento libre y esclarecido.
Fueron excluidos de la investigación los pacientes atendidos en el NSM, durante el período en estudio, que no atendían a los criterios de inclusión.
Para recolección de los datos, fue empleada la técnica de la entrevista semiestructurada grabada.
El grado de adhesión fue definido por la aplicación de la prueba de Morisky y Gren.
Esa prueba permite identificar el grado de adhesión del paciente y discriminar si la eventual no adhesión es debida al comportamiento intencional preguntas "¿Cuándo usted se siente bien, alguna vez, dejó de tomar su remedio?" y "¿Cuándo usted se siente mal, con el remedio, a veces, deja de tomarlo?" o no intencional preguntas: "¿Usted, alguna vez, se olvidó de tomar su remedio?", y "¿Usted, a veces, es descuidado con el horario de tomar su remedio?".
La prueba fue validada por otros estudios y ya fue traducida y aplicada en Brasil.
Fue atribuido a las respuestas el valor de 0 cero o 1 uno, siendo el valor 1 destinado a cada respuesta positiva en que la frecuencia admitida fue de una vez por mes o menos, y el valor 0 cero para las otras posibilidades de frecuencia.
Fue adoptado como criterio para clasificar el grado de adhesión: "adherentes" los pacientes que obtuvieron 4 pontos en la prueba de Morisky y Gren y "no adherentes" aquellos que obtuvieron de 0 a 3 pontos.
Para recolectar informaciones relacionadas a la percepción del paciente, fue utilizado un instrumento desarrollado por las investigadoras, que investiga: la opinión sobre la atención ofrecida por el equipo del NSM, la satisfacción con el tratamiento medicamentoso y con las orientaciones recibidas en el NSM, la existencia de dudas sobre medicamentos en uso y sugestiones para la mejoría de la atención.
Este instrumento fue empleado después de la realización de un estudio piloto para comprobar su adecuación.
Para el análisis de los datos relacionados a la adhesión al medicamento fue utilizada la estadística descriptiva; y, para aquellos referentes a la percepción del paciente sobre el equipo de salud, el abordaje cualitativo, se utilizaron los conceptos de Minayo.
Caracterizando a los sujetos del estudio
Participaron de este estudio 21 pacientes con edad entre 23 y 79 años.
En la tabla siguiente están las características socio demográficas de los participantes de este estudio.
Se observa, en la Tabla 1, que la mayoría 85,7% de las personas entrevistadas era del sexo femenino, a pesar de que no es comprobada una diferencia significativa en la distribución de TAB entre los géneros.
El número elevado de mujeres, en este estudio, puede ser explicado por el hecho de que los hombres con TAB buscan el servicio de salud significativamente menos que las mujeres.
En lo que se refiere al estado civil, se observó un mayor porcentaje 42,8% de personas casadas.
En cuanto al grado de escolaridad, para la mayoría de los pacientes, este fue igual o superior a la enseñanza fundamental completa 52,5%.
Se destaca que 14,3% de los pacientes eran divorciados siendo que, para todos, el divorcio ocurrió después del surgimiento del TAB.
De los 21 pacientes, apenas 23,8% poseían vínculo de empleo. Se destaca que 19,1% estaban desempleados, 9,5% recibieron licencias del trabajo del Instituto Nacional del Seguro Social INS y 14,3% estaban jubilados como consecuencia del trastorno mental.
Tales aspectos son relevantes, considerando que, al quedar sin empleo, las personas con TAB pierden sus papeles sociales y su autoestima, experimentando sentimientos de exclusión social.
Inclusive cuando los beneficios de la seguridad social amenizan los problemas financieros, puede estar presente la sensación de inutilidad y de haber fallado como proveedor de las necesidades de la familia.
El comportamiento relacionado a la adhesión al tratamiento medicamentoso
La adhesión al tratamiento medicamentoso fue evaluada por la prueba de Morisky y Gren, el cual permite evaluar si la eventual no adhesión del paciente se debe a un comportamiento intencional dejar de tomar la medicación por se sentir bien o por se sentir mal o no intencional olvido y descuido en cuanto al horario de la medicación.
Se constató que, entre los pacientes investigados, la mayoría 57,2% es no adherente por comportamiento no intencional, 14,3% son no adherentes por comportamiento intencional y apenas 28,5% son adherentes.
Lo encontrado corrobora los resultados de investigaciones que revelan que las tasas de no adhesión son altas en trastorno bipolar, representan 47% en alguna fase del tratamiento y que, aproximadamente, 50% de los pacientes bipolares interrumpen el tratamiento por lo menos una vez, en cuanto 30% de ellos lo hacen al menos dos veces.
Es un hecho que la no adhesión al medicamento prescrito puede aumentar la recurrencia de manía y la vivencia de las crisis del trastorno.
Estas constituyen una de las causas asociadas con la rehospitalización y el suicidio.
También, las crisis y internaciones son gradualmente acompañadas por pérdidas afectivas y cognitivas, limitaciones financieras, problemas en el trabajo, en la diversión, y en los estudios, entre otras esferas de la vida cotidiana, comprometiendo la calidad de vida tanto del paciente como la de sus familiares, además de generar un alto costo para los servicios de salud.
De esa forma, la no adhesión al medicamento es responsable por grandes frustraciones en la psiquiatría, mereciendo especial atención de los gestores de salud y profesionales que actúan en esa área.
Estos aspectos apuntan para la importancia de la implementación, en los servicios de salud, de intervenciones combinadas con la finalidad de obtener mayores tasas de adhesión y mejor soporte asistencial para los tratamientos de trastornos mentales.
Revelan, también, la necesidad de reflexionar éticamente, en la cual reconocer y respetar la individualidad y el libre arbitrio sean parámetros establecidos y seguidos, en la orientación y manutención del tratamiento.
La adhesión a la terapéutica medicamentosa y la satisfacción con el equipo de salud
En esa etapa, los resultados y discusión serán presentados en tópicos, de acuerdo con el contenido de los diálogos de cada subgrupo de pacientes, clasificados por la prueba de Morisky y Gren en adherentes, no adherentes no intencionalmente y no adherentes intencionalmente.
Opinión sobre la atención ofrecida por el equipo de salud del NSM
Fue observado que todos los pacientes adherentes al tratamiento medicamentoso se refieren positivamente al equipo de salud, mencionando estar satisfechos con el mismo.
Lo encontrado corrobora los resultados de una revisión bibliográfica sobre adhesión a la terapéutica medicamentosa, que identificó varias publicaciones que traen como uno de los factores decisivos para la adhesión la confianza depositada por el paciente en la prescripción y en el equipo de salud.
Entre los no adherentes no intencionalmente se observó que la mayoría 83,33% de ellos declaró satisfacción en cuanto a la atención ofrecida por el equipo de salud.
Sin embargo, hay pacientes que expresaron insatisfacción relacionada, principalmente, al intervalo de tempo entre las consultas programadas, a la falta de disponibilidad del núcleo para atender el paciente fuera del día programado para el retorno, a la demora y estandarización de la atención atención en orden de llegada y falta de avisos cuando las consultas son reprogramadas.
...la atención demora... es difícil que nos atiendan en la hora que se necesita, en el momento...
Y las consultas programadas, es muy lejos una de la otra, entonces pienso que no es muy bueno A.
La cuestión de la disponibilidad y calidad es un problema que aparece en los servicios de salud públicos y no apenas el NSM.
Con la implantación del Sistema Único de Salud SUS, teóricamente, cualquier persona tiene derecho a la atención gratuita, sin embargo la garantía de acceso a la asistencia calificada, es todavía un sueño distante.
En ese contexto, las declaraciones de los pacientes revelan su insatisfacción frente a la estandarización de las intervenciones.
Se sienten desconsiderados por no recibir una programación individualizada para las consultas.
Así, se quejan de la demora en la atención, de la falta de avisos cuando las consultas son reprogramadas y de la atención por orden de llegada.
...cambio de día, cuando ocurre nadie avisa...
Llegamos aquí y tenemos que volver para atrás...
Si ellos programan para la una, eres atendido a las dos...
Últimamente ellos están programando a todo el mundo a las 13h para atender por orden de llegada.
Pienso que es incorrecto programar a todos los pacientes por orden de llegada H.
La literatura revela que las fallas en la atención, como las largas esperas y aplazamientos de consultas, son prácticas cotidianas que "deshumanizan", y que necesitan ser repensadas para la optimización y calificación de la atención.
Entre los pacientes no adherentes intencionalmente se verificó que, del total de tres pacientes, uno estaba insatisfecho con la atención ofrecida por el equipo de salud, afirmando no sentir seguridad en la relación con el médico.
Entretanto, el relato del paciente no se restringe apenas al médico del NSM, también lo hace sobre los psiquiatras como un todo.
Es que él tiene cara de loco mismo, todo psiquiatra es así... tiene más cara de loco que nosotros que tenemos problemas V.
Esos aspectos son relevantes, ya que cuando el paciente no se siente seguro en la relación médico/paciente, ciertamente tendrá dificultades para creer en el tratamiento prescrito y adherir al mismo.
La satisfacción con la eficacia del tratamiento medicamentoso
En cuanto a la satisfacción con la eficacia del tratamiento medicamentoso, se verificó que, de los seis pacientes adherentes, tres 50% están satisfechos, uno 16,7% tiene dudas sobre la eficacia del mismo y dos 33,3% pacientes están insatisfechos.
Se destaca que, a pesar de que los pacientes satisfechos con el medicamento en uso creen que el mismo está funcionando, todos ellos, en algún momento, se quejaron de la presencia de efectos colaterales y de la necesidad de convivir con los mismos.
Si, está funcionando... tenía el cabello largo, estaba tomando ácido valproico, cayó todo mi cabello N.
Pienso que si está funcionando... sin embargo me da sueño F.
Se verifica, por medio de las declaraciones, que, cuando la opción es por adherir al tratamiento medicamentoso, la persona con TAB pasa a convivir con los efectos colaterales de los psicotrópicos, los cuales pueden traer consecuencias físicas y emocionales.
Entre los posibles efectos, se encuentra la caída del cabello y el aumento de peso que altera la apariencia física del individuo, pudiendo comprometer la autoestima, ocasionar incomodidad, restringir las actividades cotidianas y modificar la identidad social.
Los pacientes adherentes, que refirieron insatisfacción con la eficacia de la medicación, asumieron una postura activa, buscando la atención médica para solucionar el problema.
Ahora vine justamente para conversar con el médico, me dio insomnio, no se lo que sucedió, vine para conversar con él M.
En lo que se refiere a los pacientes que no adhieren no intencionalmente, se verificó que, a pesar del olvido o descuido ocasional en tomar el medicamento, la mitad de ellos refiere satisfacción en cuanto a la eficacia del tratamiento medicamentoso.
Entretanto, inclusive entre los pacientes que se consideran satisfechos, hay relatos de aspectos negativos como tener siempre que tomar la medicación, exceso de medicación y sueño, revelando que esa satisfacción no es total.
Ellos están funcionando, solo que en el momento estoy teniendo bastante sueño, siento bastante sueño.
Hablé con él médico por eso lo disminuyó E.
Yo pienso que está funcionando porque me siento bien y no pienso que pueda estar enfermo... pienso que es mucho medicamento podría ser disminuido un poco D.
En lo relatado anteriormente, el paciente no se considera enfermo y, por eso, cree que la medicación podría ser disminuida.
Tal aspecto es relevante, ya que, en la fase de manutención del tratamiento, el paciente puede presentar remisión de síntomas y descuidarse del mismo, comprometiendo la eficacia de la fármacoterapia.
La otra mitad de los pacientes que no adhiere al tratamiento no intencionalmente refirió insatisfacción en cuanto a la eficacia del mismo.
Mencionan no presentar cuadro de mejoría y pasar por diversos reajustes en la terapéutica medicamentosa lo que puede, en parte, ser explicado por la propia utilización inadecuada del medicamento.
No... en nosotros no dio resultado con el tegretol, fluoxetina, nosotros tratamos, sabe...
J. No resuelve el problema... si no lo tomas es peor O.
En el relato anterior el paciente expresa insatisfacción en relación al tratamiento medicamentoso, entretanto, juzga que, si no adhiere al mismo, su situación empeora.
La literatura revela que la presencia de efectos colaterales y la percepción de la necesidad del medicamento, frente a las crisis y nuevas internaciones, hace con que la ambivalencia en relación a la adhesión a la medicación se encuentre en toda la trayectoria de las personas con TAB.
La cronicidad del TAB impone, también, al paciente tratamiento prolongado y, en ese contexto, existen aquellos que pueden tener miedo de "viciarse" en el medicamento.
A pesar de ese miedo y de fallas en la adhesión, hay pacientes que perciben el medicamento como una realidad necesaria para la estabilidad del trastorno.
Son muchos y muchos años que yo tengo miedo de mi organismo quedar totalmente dependiente porque yo soy una persona joven... nosotros tenemos expectativa de vida... y mi realidad es esa, yo tengo que tomar todos ellos J.
Entre los pacientes que no adhieren al tratamiento medicamentoso intencionalmente existen aquellos que expresan insatisfacción con la medicación por no considerarse enfermos.
La declaración siguiente muestra que el paciente "estaba tomando" el medicamento inclusive creyendo que "no debía" tomarlo, expresando su creencia total en la verdad médica, tornándose pasivo, sumiso a la voluntad del médico.
Esa creencia puede ser justificada por el poder atribuido a este, en virtud de su carga cultural y formación profesional.
Yo no tengo nada en la cabeza... él médico pensaba yo tenía problemas en la cabeza... daba el remedio yo lo tomaba, sin embargo yo siempre pensé que yo no debía tomar el remedio, entonces yo paré T.
Esta declaración y la literatura revelan que los pacientes con TAB, al no percibirse enfermos, generalmente no identifican motivos para seguir la terapéutica medicamentosa, siendo frecuente el abandono de la misma.
Generalmente esa decisión es considerada como una falla por los profesionales, ya que, para estos, la única opción aceptable, por parte del usuario, es seguir las orientaciones presentadas por el equipo de salud.
Uno de los pacientes que no adhirió al medicamento intencionalmente refirió que el tratamiento causaba mucho sueño y prefirió la utilización de bebidas alcohólicas.
Tal aspecto es relevante, ya que está comprobado que el uso indebido del alcohol es el efecto colateral más asociado al TAB, siendo capaz de alterar la expresión, el curso y el pronóstico del mismo.
Yo ya bebía antes de comenzar el tratamiento, sin embargo llegué a parar y hacer el tratamiento solo con medicamentos...
Sin embargo después que yo vi que estaba entrando en complicaciones con mi vida particular, ahí yo dejé de lado el remedio porque me daba sueño, y comencé a tomar la bebida alcohólica que me dejaba más para encima y no me daba sueño G.
Está evidente, en las declaraciones de los participantes del estudio, la hegemonía del modelo biomédico de asistencia a la salud, que resulta en una relación de poder, tanto social como simbólica, entre médico y paciente.
En ese modelo, los profesionales que se consideran detentores de la verdad son responsables por instruir aquellos que supuestamente nada saben a incorporar hábitos y actitudes considerados por ellos como más saludables, desconsiderando, muchas veces, los procesos sociales, históricos y culturales, en los cuales el paciente construye su identidad y conocimientos.
En ese contexto, merece discusión, tanto en la práctica profesional como en la investigación, el papel del paciente en su tratamiento, considerándolo como ser social, dotado de creencias, valores, expectativas, conocimientos y que atribuye sentidos y significados al uso o resistencia al uso del medicamento en su proceso de enfermedad.
Satisfacción con las orientaciones del equipo y dudas sobre al tratamiento medicamentoso
En este estudio, todos los pacientes adherentes consideraron suficientes las orientaciones que recibieron del equipo de salud y no presentaron dudas sobre los medicamentos utilizados.
Vale resaltar que la información acerca de los medicamentos constituye condición básica para la adhesión al tratamiento, además de se un derecho del paciente el acceso a la misma.
Con relación a los pacientes que no adhieren no intencionalmente al medicamento, se constató que la grande mayoría 91,7% está satisfecha con las orientaciones que recibió del equipo de salud.
Sin embargo, existen pacientes que presentaron dudas sobre algunos de los medicamentos utilizados o no estaban realmente convencidos de la necesidad de los mismos.
Estoy si satisfecha con las orientaciones, porque es igual yo estoy diciendo, si fuese por mí yo no lo tomaría, me daría de alta, no tenía ese compromiso de estar tomando remedio, sin embargo ellos dicen que no U.
El deseo de librase de la medicación se da con la intención de superar el estigma de enfermo crónico, ya que el acto de tomar el medicamento regularmente demuestra, todo el tiempo, que si es un enfermo crónico.
La misma paciente, cuando indagada a respecto del nombre de los medicamentos en uso, respondió:
Como en el ejemplo anterior, el paciente, por sentirse bien, puede creer que el medicamento no es necesario, no dando importancia a las informaciones recibidas en el servicio de salud.
Por lo tanto, inclusive cuando el paciente afirma satisfacción en relación a las orientaciones que recibió previamente es importante motivarlo a adherir al medicamento, a exponer sus dudas y, principalmente, a asumir un papel activo en su tratamiento.
El paciente no adherente no intencionalmente que refirió insatisfacción, en relación a las orientaciones recibidas del equipo, mencionó olvidar las informaciones.
Su declaración revela, también, la ocasión anterior en que abandonó intencionalmente el tratamiento medicamentoso y necesitó de internación.
Entiendo, sin embargo después usted olvida todo, yo no entiendo nada...
A veces yo dejo de tomar, yo ya paré de tomar remedio... yo ya quedé internado O.
Se destaca que todos los pacientes que no adhieren intencionalmente al tratamiento medicamentoso afirmaron haber entendido las orientaciones que recibieron del equipo de salud y no tener dudas sobre los medicamentos utilizados.
Sin embargo, inclusive satisfechos en cuanto a las informaciones, esos pacientes, algunas veces, interrumpen el tratamiento intencionalmente, lo que demuestra que la falta de información sobre el medicamento es uno de los factores que propicia la no adhesión, sin embargo no la justifica por si solo.
Vale resaltar que ningún participante del estudio mencionó al enfermero al ser preguntado sobre la satisfacción con las orientaciones del equipo de salud, evidenciando el no reconocimiento de ese profesional como responsable por tal actividad.
La literatura corrobora lo encontrado al revelar que, en la salud mental, el enfermero es el profesional que menos realiza atenciones directas a la clientela, ocupando la mayor parte de su tiempo con actividades de organización del trabajo de las instituciones donde actúa.
Sugestiones para mejorar la atención ofrecida por el equipo de salud del NSM
Cuando fue solicitado a los pacientes que entregasen sugestiones para mejorar la atención ofrecida por el equipo del NSM, apenas un tercio de los mismos se manifestó.
Algunos pacientes atribuyeron al hecho de presentar sugestiones, a ser ingratos, a una posible ofensa al servicio de salud, o a una crítica negativa.
Tal aspecto sugiere que, a veces, los pacientes pueden asumir una actitud pasiva para no desagradar a los profesionales que los asisten.
Se yo hablase alguna cosa sería una afrenta a las personas que trabajan aquí J.
Entre las sugestiones ofrecidas se identificó, también: la contratación de un mayor número de profesionales en el servicio, consultas programadas en escala de horario, soporte terapéutico multidisciplinar y la introducción de cursos como actividad ocupacional, revelando el deseo del paciente de participar de modalidades terapéuticas alternativas a la farmacológica.
.. .falta contratar a profesionales psiquiatras, personal del equipo de enfermería, eso es una cosa urgente por la cantidad de pacientes S.
Pienso que es incorrecto programar a todos los pacientes por orden de llegada, hasta porque yo trabajo...
Entonces si se define un horario, yo voy estar aquí...
Yo no vengo aquí para descansar, para obtener el certificado no H.
Pienso que deberían haber más psicólogos, solo tienen uno para ese bando de gente, mucha gente..
V. La única cosa que pienso... debería tener como antes los cursos, curso de adornos de fantasías, pienso interesante tener de nuevo para quien no está trabajando...
E. A pesar de que el tratamiento medica-mentoso es esencial, la literatura apunta que las intervenciones psicosociales, asociadas al mismo, pueden ayudar a aumentar el intervalo entre las crisis, disminuir la severidad de los episodios, mejorando el ajuste social del paciente entre una y otra crisis y ayudarlo en la adhesión al tratamiento.
En ese contexto, se debe ofrecer al paciente y su familia una amplia gama de opciones terapéuticas.
Sobre todo, la presencia de un equipo multidisciplinar en el tratamiento y el fácil acceso a los medicamentos, de forma sistemática y continuada, pueden mejorar el pronóstico de esa enfermedad.
Este estudio verificó, en 21 pacientes con TAB, la adhesión al tratamiento medicamentoso y constató que la mayoría de esos pacientes no adhiere al medicamento por comportamiento no intencional.
Se identificó un alto grado de satisfacción en relación al equipo de salud, siendo este mayor entre los adherentes, apuntando para el hecho de que la satisfacción con el equipo puede ser un factor que está influenciando, a esos pacientes, a la adhesión al tratamiento medicamentoso.
La mayoría de los pacientes confirmó la satisfacción con la efectividad del medicamento y con las informaciones recibidas sobre el mismo, sin embargo fueron frecuentes, inclusive entre aquellos satisfechos, relatos de efectos colaterales, ausencia de mejoría del cuadro, necesidad de reajustes en la terapéutica y el hecho de no considerarse enfermos.
Fueron, también, mencionadas dudas sobre los medicamentos, olvido de las informaciones y crencia de que el tratamiento es desnecesario.
Los relatos de los pacientes reflejan, así, que los profesionales de la salud no escuchan y que no comprenden como los pacientes piensan, como dan sentido al mundo y que son capaces de producir y sistematizar conocimientos.
Es posible, también, percibir claramente, en las declaraciones de los pacientes, tanto la creencia total en la verdad médica como el desacuerdo con aquello que es preconizado por el discurso biomédico, dependiendo del momento de la historia del trastorno, lo que probablemente puede ofrecer el fundamento para la no sumisión de esos pacientes al tratamiento, caracterizando, así, la no adhesión.
Este estudio trae, de esa forma, importantes contribuciones para la práctica e investigación en la área de la salud mental, ya que conocer el origen del comportamiento de la no adhesión intencional o no intencional es fundamental para dirigir la implementación de estrategias, en los servicios de salud, orientadas a la seguridad de esos clientes en la terapéutica medicamentosa.
En ese contexto, se resalta la importancia de estudios que evalúen las estrategias utilizadas por los profesionales de la salud para la educación de los pacientes, así como para la necesidad de capacitación profesional para tal actividad.
Es necesario, también, endosar la relevancia de la implementación de estrategias, en los servicios de salud, que permitan a los pacientes exponer sus dudas, sus deseos, dificultades, opiniones y experiencias relacionadas al tratamiento.
Para esto, esas estrategias, incluyendo las educacionales, deben enfocar la adhesión como una relación colaborativa y, sobre todo, de corresponsabilidad, dirigida a la humanización de los pacientes y vinculada a su realidad.
El artículo titulado "La educación en el ambulatorio de pediatría", escrito por Maria del Carmo Marcondes Machado, analiza la problemática que existe en el cuidado de los niños en Brasil - específicamente en el Estado de San Paulo - y destaca los esfuerzos de las enfermeras os responsables de la Clínica Pediátrica del Hospital de las Clínicas dirigidos a mejorar las condiciones de salud para estos niños.
La autora destaca el bajo nivel económico en que vive la población producto de la pobreza y el bajo nivel espiritual - incluyendo aspectos relacionados a la educación mental y moral.
Incluso, en relación con el último nivel, la autora afirma que existe una correlación directa con el nivel económico, debido a la importancia atribuída al grado de instrucción de las mujeres que cuidan de sus hijos.
Por otra parte, Maria do Carmo Marcondes Machado ejemplifica, a través de situaciones vividas en el ambulatorio de Pediatría, extractos sobre la realidad de las condiciones socioeconómicas de la población.
Destaca, además, que a pesar del bajo nivel económico, el compromiso y la dedicación de las madres para con sus hijos no es alcanzado, y los casos de atención deficiente a los niños se deben, principalmente, a la pobreza y al bajo nivel de instrucción.
Con el fin de ofrecer mejores condiciones para el cuidado de los niños, las enfermeras os de la Clínica Pediátrica criaron un grupo de madres llamado "Club de Madres".
En este "grupo", las enfermeras os orientan a las mujeres a través instrucciones, ejercicios y películas con enfoque educativo; todo parte de una estrategia de aproximación para conseguir la vacunación de los niños, con resultados nunca antes obtenidos.
Con todo, destacó, que dicha actividad está siendo llevada a cabo desde hace varios meses, y que lo más recomendable sería que después de que los casos fuesen tratados en la clínica, se les diese seguimiento con visitas domiciliares.
Por lo tanto, es necesario la creación de un vinculo con la Escuela de Enfermería de San Paulo, porque de esta forma, los casos agudos - y otros tipos de casos - podrían ser atendidos por las os alumnas os en una especie de " servicio domiciliario de emergencia".
La creación e implementación de estrategias para mejorar la calidad de vida de los niños brasileños - como la autora del artículo nos relata - son desafíos a los que se enfrentan las instituciones de salud hasta nuestros días, es decir, en el sentido de la vinculación con las escuelas/cursos de enfermería en el ámbito de la enseñanza, investigación y extensión educativa.
El interés de los sonidos ambiente y sus efectos sobre los individuos existen desde la antigua Roma, cuando los vehículos halados por animales andando por las primeras calles pavimentadas molestaban a las personas dentro de las casas durante las conversaciones informales y no los dejaban dormir.
Los primeros relatos con relación a la sordera, son de los habitantes que vivían cerca de las cataratas del río Nilo, y que establecían una relación causal entre el ruido y la pérdida auditiva.
Un decreto de 6 de mayo de 1824 ya prohibía la producción de contaminación sonora dentro de la ciudad estableciendo multas de 8 mil réis y penas de diez días de cárcel o de cincuenta latigazos cuando se trataba de un infractor que fuese esclavo.
La contaminación sonora es la emisión de ruidos no deseados de forma continua y que no respetan los niveles legales que, dentro de un determinado período de tiempo, amenazan la salud humana y el bienestar de la colectividad.
La unidad de la escala logarítmica de la intensidad del sonido se llama Bel B. El Bel es el logaritmo de una razón de 10, estando dividido en diez partes llamada decibel dB.
La unidad denominada Bel fue concedida en homenaje a Alexandre Graham Bell 1847-1922, físico escocés, inventor del teléfono.
El logaritmo se usó para las mediciones de las pérdidas en las líneas telefónicas, en los Estados Unidos, para cuantificar la reducción en el nivel acústico sobre un cable de teléfonos estándar con una milla de largura.
Para registrar con mayor exactitud la sensibilidad del oído a la intensidad sonora en la gama de frecuencias de audición, los investigadores desarrollaron una unidad de intensidad sonora ponderada, conocida como nivel sonoro ponderado A, el dBA.
En esa escala, un aumento de 10 dBA es el doble de la altura del sonido.
El ruido, específicamente en grandes regiones metropolitanas, ha venido aumentando con el pasar del tiempo, un aumento que también se percibe en el interior de los hospitales.
Los primeros estudios relacionados con la contaminación sonora en quirófanos datan de la década de 1970 .
Los quirófanos están preferentemente en un local tranquilo y silencioso, pero lo que se observa en la actualidad es la producción de ruidos de media y alta intensidad.
Los ruidos pueden ser descritos como señales acústicas sin periodicidad, originadas por las superposiciones de varios movimientos de vibración con diferentes frecuencias, que no presentan relación entre sí.
La superposición de esos ruidos puede alcanzar más de 80 dB, lo que se considera un sonido moderadamente alto.
Los efectos de los ruidos sobre el desempeño dependen del tipo y de la tarea que será ejecutada .
Niveles de ruidos similares a aquellos encontrados en las salas de operaciones afectan la memoria a corto plazo y causan distracciones durante períodos críticos .
Las tareas que exigen un alto grado de atención, como el acto anestésico, son profundamente afectadas por los ruidos.
El funcionamiento de diversos aparatos tales como, monitores, aparatos de anestesia, ventiladores, aire acondicionado, aspiradores e instrumental quirúrgico, se suman a las alarmas, la conversación entre los profesionales y las peculiaridades del procedimiento.
Los ruidos pueden igualmente extenderse a áreas adyacentes como, áreas de transferencia, de cepillado y la sala de recuperación postanestésica.
Con relación al ruido producido por los equipos, el más significativo es aquel generado durante el encendido de ciertas alarmas 60 a 85 dB, durante la operación normal, de ventiladores 60 a 65 dB, sistema de aspiración en vacío 50 a 60 dB seguido por el "bip" de los monitores cardíacos 50 a 55 dB.
Las alarmas se usan para monitorear a los pacientes, informar eventos críticos y no críticos, y dejar al usuario conciente sobre el funcionamiento del aparato.
Las alarmas pueden ser encontradas en las salas de operaciones, en las unidades de cuidados intensivos y en las demás áreas de un hospital.
En un trabajo que envuelve 1.000 incidentes anestésicos, las alarmas audibles fueron reconocidas como siendo uno de los factores más importantes en la minimización de la grave-dad de esos incidentes .
Sin embargo, el aumento en la variedad de equipos de monitoreo multiparamétricos disponibles conllevó a la necesidad de un mayor numero de alarmas audibles.
El objetivo de los fabricantes de esos monitores es acondicionar las alarmas a volúmenes y armonías que garanticen al usuario un alerta apropiado y agradable .
Los sonidos de las alarmas utilizadas en la mayoría de los monitores y equipos son frecuentemente estridentes, demasiado altos y no se distinguen, siendo difícil identificar cuál dispositivo médico está dando la señal .
La finalidad de las normas reglamentarias es la de especificar los componentes audibles de las señales de alarma que serán utilizadas para llamar la atención frente a la detección de los problemas por dispositivos médicos, e indicar el grado de urgencia.
Actualmente, las normas referentes a los sonidos de alarmas se desarrollan a partir de aportes de médicos, ingenieros y psicólogos especializados, y cualquier cambio en los estándares de monitorización que envuelva las alarmas audibles, estará basada en un consenso y en una cooperación entre los anestesiólogos y los fabricantes de monitores.
El abordaje utilizado está destinado a racionalizar la situación actual y a limitar la proliferación de diferentes sonidos para evitar los problemas con el ruido.
Algunos de los criterios considerados durante los sonidos de la alarma incluyen: un excelente reconocimiento de la señal en un ambiente relativamente ruidoso, máxima transmisión de información en el nivel de presión sonora más baja practicable, facilidad de aprendizaje y asimilación por los operadores que necesitan responder a las diferentes señales y discernir la urgencia entre los sonidos.
Los modernos sonidos de alarmas han sido designados con un contenido harmónico tal que sus fuentes puedan ser localizadas dentro de las salas, donde las paredes pueden reflejar sonidos o soportes de techo, biombos o similares, y pueden bloquearlos.
Ellos no deben ser confundidos con aquellos de los equipos comunes y de los dispositivos de naturaleza no médica, como por ejemplo, los timbres, sonidos de intercomunicador y pagers.
A pesar de la lógica de la utilización de las señales audibles que aumentan la vigilancia del anestesiólogo, la realidad es que esos sonidos pueden ser vistos como sonidos que distraen, conllevando a la práctica maléfica y condenable de silenciar las alarmas .
El hecho que contribuye para esa práctica es que a lo largo de los años, la industria produjo aparatos que emitían ruidos desagradables, que se transformaron gradualmente en una molestia para los usuarios.
Por la necesidad de escaparse de la tiranía de los sonidos de las alarmas usuales estridentes y persistentes y en general muy discordantes entre sí, muchos profesionales han estado en la vanguardia, en primera instancia, en la lucha contra la activación de las alarmas y contra su utilización apropiada cuando se encienden.
Además de eso, relatan que las alarmas audibles pueden no suministrar las informaciones fisiológicas válidas y estar asociadas con intervenciones y eventos ya conocidos por el anestesiólogo.
Un estudio sugirió que la falta de confianza en las alarmas sonoras terminaba por comprometer sus utilidades .
En ese sentido, uno de los objetivos de la Joint Commision on Accreditation of Healthcare Organization JCAHO, es mejorar la eficiencia de las alarmas clínicas.
Esa institución preconiza la siguiente recomendación: desarrollar e implementar políticas para la prevención de la desconexión de las alarmas .
La adopción por parte de la American Society of Anesthesiologists ASA, de la Standards for Basic Anesthesia Monitoring en 1986, fue una evolución en la tecnología de la monitorización y en el consenso entre los anestesiólogos, lo que se reflejó en una actualización de esas normas en 1998.
Desde que esos estándares fueron actualizados, el desarrollo y la disponibilidad de las alarmas audibles como parte de los monitores fisiológicos continuaron evolucionando .
El monitoreo de las funciones fisiológicas del paciente durante la anestesia tienen el objetivo de facilitar, pero no de reemplazar, la constante vigilancia del anestesiólogo.
En lo que se refiere a ese aspecto, los monitores pueden ser vistos como una red de seguridad adicional para la vigilancia anestésica.
Algunos intentos de correlacionar los parámetros fisiológicos con alarmas musicales mnemónicas, se han visto frustrados por la persistente confusión durante el aprendizaje .
En algunas situaciones especiales, en que la presencia de un anestesiólogo es necesaria, ocurre una sucesión de ruidos en el ambiente.
En la cirugía otorrinolaringológica, en particular la mastoidectomía, en donde son utilizadas fresas específicas, los ruidos alcanzan niveles por encima de los 75 dB .
El aparato de resonancia nuclear magnética es una importante fuente de ruidos, que interfiere en la interpretación adecuada de sonidos emitidos por los monitores y por los aparatos de anestesia .
La litotripsia extra corporal por ondas de choque puede producir un ruido de aproximadamente 110 dB .
Un trabajo realizado en el Johns Hopkins Hospital, demostró la prevalencia de ruidos por especialidad quirúrgica.
Las salas fueron monitorizadas antes, durante y después de las intervenciones, siendo que las salas donde se desarrollaban las cirugías gastrointestinales y torácicas eran las más silenciosas.
Sin embargo, la cirugía ortopédica y la neurocirugía, generarían niveles de ruidos que excedían los 100 dB en un 40% del tiempo monitorizado .
La preocupación con la emisión de los ruidos de alta intensidad en cirugía ortopédica y sus repercusiones, ya ha sido analizada en muchos trabajos .
El exceso de ruidos puede tener efectos fisiológicos y psicológicos sobre todos los profesionales y aumentar los índices de eventos adversos .
El ruido inesperado o proveniente de una fuente desconocida, puede provocar varias formas de reacciones reflejas.
En una exposición temporal, el organismo retorna a lo normal, correspondiendo a la reacción primaria.
Si la fuente generadora de ruido se mantiene o se alterna, pueden ocurrir cambios persistentes.
Además de los síntomas auditivos, el ruido ejerce una acción general sobre varias de las funciones orgánicas, presentando diversas reacciones.
En algunas pruebas de habilidad, se ha demostrado que con la exposición al ruido continuo, existe la disminución del rendimiento y de la eficiencia, elevando el número de errores, y un probable aumento de accidentes como consecuencia de la reducción de la habilidad.
Las actividades que exigen un alto grado de atención o procesamiento de informaciones, como la cirugía videolaparoscópica y la robótica, están afectadas por la contaminación sonora .
Con relación a los trastornos neurológicos pueden ocurrir alteraciones como el aparecimiento de temblores en las manos, disminución de la reacción a los estímulos visuales, dilatación pupilar, motilidad y temblores en los ojos, cambio en la percepción visual de los colores de desencadenamiento o empeoramiento de crisis de epilepsia.
Durante la exposición del ruido o incluso después de él, muchos individuos tienen alteraciones típicamente vestibulares, descritas como vértigos, que pueden o no venir acompañadas de náuseas, vómitos y sudores fríos, dificultando el equilibrio y la marcha, nistagmo, desmayos y dilatación de las pupilas.
Se puede encontrar la disminución del peristaltismo y de la secreción gástrica, con el aumento de la acidez, seguidos de mareos, vómitos, pérdida del apetito, dolores epigástricos, gastritis y úlceras, y también alteraciones que traen como resultado diarrea o constipación.
Individuos sometidos a niveles de ruido por encima de los 70 dB, pueden sufrir vasoconstricción, taquicardia y variaciones en la presión arterial .
La producción de las hormonas de estrés se altera cuando el individuo se somete a la tensión en ambientes con niveles elevados de ruido, existiendo un aumento de los índices de adrenalina y cortisol plasmático, con posibilidades de desencadenar diabetes y del aumento de la prolactina.
El ruido genera alteraciones neuropsíquicas, con cambios en la conducta y en el humor, falta de atención y de concentración, cansancio, insomnio e inapetencia, cefalea, reducción de la potencia sexual, ansiedad, depresión y estrés.
El ruido puede causar accidentes, en la medida en que dificulta la audición y la adecuada comprensión, por parte de los profesionales, y se sobrepone al sonido de las señales de alerta de los equipos y monitores, distrae a esos profesionales y contribuye con el estrés relacionado con el trabajo, lo que aumenta la carga cognitiva y así, agrava la probabilidad de cometer errores.
La falta de vigilancia fue la responsable del 30% de los problemas graves relatados durante la anestesia .
En el quirófano, es fundamental que se tenga una comunicación eficaz.
Para una buena comunicación oral, es necesario un nivel de emisión que, en el oído del receptor, sea superior como mínimo, a 10 dB al nivel del ruido ambiente.
La contaminación sonora es frecuentemente sentida como una perturbación de la comunicación oral, sobre todo si el ruido ambiente es permanente, si el oyente ya tiene pérdida auditiva, si la conversación ocurre en una lengua diferente de la lengua materna del oyente, si el estado físico o mental del oyente está alterado por problemas de salud, cansancio o una carga de trabajo excesiva.
El impacto de esos factores en la seguridad del trabajo varía en función de las condiciones de trabajo.
El ruido ambiente en quirófano, aunque esté en niveles que no generen pérdidas auditivas, pueden provocar estrés, como por ejemplo, el toque frecuente de un teléfono, el chirrido de un aspirador o la vibración permanente de un aparato de aire acondicionado.
La pérdida de la audición inducida por el ruido es causada normalmente, por la exposición prolongada a niveles de ruido elevados.
Su primer síntoma acostumbra a ser la incapacidad de oír sonidos agudos.
Si el problema del exceso de ruido no se soluciona, la audición continuará deteriorándose con una pérdida de la capacidad para oír sonidos graves.
Los daños de la pérdida de audición inducida por el ruido son permanentes.
En un cuestionario con 144 anestesiólogos escoceses, quedó demostrado que un 51% consideran la música como un elemento de distracción, especialmente en los momentos de crisis, y un 26 % prefiere trabajar en silencio .
Durante la monitorización simulada, llegamos a la conclusión de que, bajo las condiciones de carga de trabajo relativamente bajas, la música ambiente a niveles moderados, puede mejorar la detección de las tendencias en las señales vitales, aunque muchos de los profesionales expresan su preferencia por trabajar sin música .
La legislación federal no permite más de 85 dB en el ambiente de trabajo, en una jornada de ocho horas.
Sin embargo, los ruidos pueden rebasar esos niveles, alcanzando 100 dB o más sonido incómodo, como ocurre durante el funcionamiento de los equipos o durante una discusión entre los profesionales presentes en el quirófano.
Tenemos que considerar que las paredes de los quirófanos modernos son impermeables al agua y que funcionan como una superficie reflectora del sonido, aumentando mucho el nivel de ruidos.
El National Institute for Occupational Safety and Health NIOSH recomienda que la intensidad de ruidos no rebase los 85 dB para un período de trabajo de ocho horas, y que en los hospitales no debe exceder los 35 dB durante la noche y los 40 dB durante el día .
En 2003, se adoptó la directiva 2003/10/CE del Parlamento Europeo, relativa a las prescripciones mínimas de seguridad y de salud en materia de exposición de los trabajadores a los riesgos por los agentes físicos ruido.
La directriz dictamina que, teniendo en cuenta el progreso técnico y la disponibilidad de las medidas de control, los riesgos resultantes de la exposición a los ruidos deben ser eliminados desde su origen y reducidos al mínimo.
La dirección estableció también un límite de exposición de 87 dB en una jornada diaria.
La Ley Nº 11.291, del 26 de abril de 2006 dictamina que el fabricante o el importador de equipo electro-electrónico de generación y propagación de ondas sonoras, deberá insertar en el texto de advertencia un texto explicativo y de fácil comprensión, que haga constar las informaciones referentes a la eventualidad de que puedan ocurrir daños en el sistema auditivo que está expuesto a una potencia superior a los 85 dB.
Las Normas Reglamentarias NR relativas a la seguridad y a la medicina del trabajo, relacionadas con la contaminación sonora son las siguientes: NR 6 equipos de protección individual, NR 9 programa de prevención de riesgos ambientales, NR 15 actividades y operaciones insalubres y NR 17 trata sobre la ergonomía y establece el límite para la comodidad acústica en trabajos que requieran un mínimo de concentración mental .
La NR 15 presenta una tabla con los límites permitidos de exposición diaria a diferentes niveles de ruido continuo o intermitente, siendo que la exposición continua a ruidos por encima de los 85 dB, puede provocar pérdidas auditivas permanentes y con el aumento de apenas 5 dB, representa una reducción del tiempo de exposición al ruido por la mitad.
Sin embargo, tales niveles se aplican a locales de trabajo en don-de no son ejecutadas actividades que exijan la concurrencia intelectual y la atención constantes.
En locales como las salas de control, laboratorios, oficinas y otros, la NR 17, que trata de la ergonomía, recomienda los niveles de ruido indicados por la Norma Brasilera NBR 10.152 Niveles de Ruido para la Comodidad Acústica .
Esta NBR determina que el nivel sonoro en ciertos quirófanos, debe estar entre los 35 a los 45 dB, siendo que el nivel superior al establecido es considerado incómodo, sin que necesariamente conlleve al riesgo para la salud.
Las señales de alarmas que están en los equipos de anestesia deben obedecer a estructuras de prioridad establecidas por NBR en que cada condición de alarma anuncia una prioridad.
Las prioridades son definidas como alta, media y remota conforme sea el riesgo para el individuo.
Estudios actuales están preocupados en mejorar el desempeño de la utilización de alarmas como una importante ayuda en la seguridad de la anestesia, definiendo como máximo, hasta seis tipos, la capacidad óptima de reconocimiento humano a los sonidos generados por alarmas.
El proyecto 26:002.02-013/2 de la Asociación Brasileña de Normas Técnicas ABNT, especifica el componente audible del sistema de alarmas con las características temporales y del tren de pulso .
Esta norma limita en 120 segundos el tiempo permitido de la función 'desconectar' la alarma de alta prioridad, y en 4 minutos el de baja prioridad.
Esa actitud probablemente acarreará un cambio de comportamiento respecto de la comprensión que las alarmas tienen para el beneficio de la seguridad, mayor que la irritabilidad o la confusión generada por ellas mismas, y que generalmente hacen con que el anestesiólogo las apague durante el procedimiento .
Los anestesiólogos, como también los demás profesionales que trabajan en las salas de operaciones y en los procedimientos fuera del quirófano, están generalmente expuestos a altos niveles sonoros. Eso podría causar una deterioración gradual en la capacidad auditiva de esos profesionales.
También es cierto que los ruidos en el quirófano degradan significativamente la comunicación entre el equipo y pueden traer algunos daños en algunas situaciones que exijan una gran atención.
El nivel de exposición diario al ruido debe mantenerse siendo el más bajo posible.
Eso se logra a través del aislamiento de las fuentes de ruido, colocación de barreras acústicas, aumento de la absorción de paredes y techos, o de la reducción del tiempo de exposición de los profesionales involucrados.
Los locales de trabajo, cuyos niveles de exposición diaria al ruido superen los 85 dB, deben ser sometidos a intervenciones para la reducción de los niveles de ruido y también deben ser realizadas audiometrías en los profesionales que están expuestos a esas condiciones para detectar posibles pérdidas auditivas.
En especial, el anestesiólogo no puede estar privado de sus sentidos, y no podrá usar protectores auriculares, por eso es necesario la adopción de todas las medidas de prevención ya mencionadas y el control para minimizar los riesgos.
La exposición prolongada a los ruidos es algo insidioso, y al contrario de lo que sucede con otros riesgos ocupacionales, no deja residuos, no se transporta por fuentes naturales y se percibe solamente por un sentido: la audición.
Eso hace con que muchos profesionales subestimen sus efectos.
Sin embargo, es muy conocido el hecho de que eso puede conllevar al agotamiento físico y a alteraciones químicas, metabólicas y mecánicas del órgano sensorial auditivo.
También conlleva al estrés, resultando en disturbios del sueño, trastornos respiratorios, comportamentales, endocrinológicos, neurológicos, entre otros, y pasando a ser un agente causante de enfermedades.
Los efectos del ruido ambiental afectan al organismo humano de forma directa o indirecta, considerando la frecuencia, la intensidad, la duración y la susceptibilidad individual, a las cuales el ser humano está expuesto.
Es importante alertar a la sociedad, especialmente a los profesionales de la Sanidad y áreas afines, sobre los efectos dañinos provenientes de la contaminación sonora.
Esos efectos pueden ser atenuados con la elaboración de programas educativos y de medidas preventivas para la inspección de los niveles de ruido ambiental.
La leishmaniasis visceral LV es una enfermedad de transmisión vectorial con una amplia distribución mundial, pese a que el 90% de los casos se produzcan en solamente seis países: India, Bangladesh, Sudán, Sudán del Sur, Brasil y Etiopia.
Se estima que hay de 200 a 400 mil casos nuevos cada año en el mundo, cerca de un 10% de ellos derivan en óbito, afectando particularmente a las poblaciones que viven en situación de pobreza y vulnerabilidad social.
En Brasil el ciclo de la transmisión es zoonótico, siendo considerado el perro doméstico el principal reservorio, y el flebotomíneo Lutzomyia longipalpis el vector de mayor importancia epidemiológica.
Desde el principio del siglo XX, cuando se identificó en el país, y se elucidó el ciclo de transmisión, el control de la enfermedad se configuró en un desafío para investigadores y profesionales de salud.
Inicialmente descrita como una endemia rural, a partir de la década de 1980, la enfermedad pasó por un proceso de urbanización y expansión territorial.
En el quinquenio de 2010-2014 se registraron cerca de 17 mil nuevos casos de LV y más de 1.100 óbitos, con origen en 1/4 de los municipios brasileños de 21 Estados de la Federación.
El Programa de Control de la Leishmaniasis Visceral PVCLV del Ministerio de Salud prevé acciones para la reducción de la transmisión y su morbimortalidad.
Para disminuir la fuerza de transmisión se recomienda el control vectorial y encuestas seroepidemiológicas caninas, con posterior eutanasia de los perros seropositivos.
Las acciones para la reducción de la letalidad involucran el perfeccionamiento de los procedimientos para el diagnóstico precoz y la rápida disponibilidad de medicamentos para el tratamiento.
A pesar de los esfuerzos y los recursos invertidos para el pleno funcionamiento del PVCLV, se consolida en la comunidad científica la percepción de que las acciones dirigidas a la reducción de la transmisión no vienen surtiendo el efecto deseado.
La LV y el dengue son los principales fracasos en el contexto del control de enfermedades transmisibles en el país .
El artículo von Zuben & Donalísio, que integra este fascículo de CSP, cuenta con nuevos elementos empíricos que pueden ayudar a explicar la inefectividad de las acciones de control para reducir la incidencia y limitar la diseminación geográfica de la enfermedad.
Al contrario que los estudios que demostraron los resultados insuficientes de la eliminación de perros infectados y del control vectorial, este artículo aborda las dificultades operacionales para la consecución de los objetivos del PVCLV.
Aquí las autoras exploran el papel del propio proceso de ejecución de las acciones preconizadas como elemento definidor de su desempeño.
En base a entrevistas con gestores de los PVCLV de 6 municipios de gran porte, las autoras refuerzan evidencias anecdóticas o de base local de que los problemas estructurales están en el meollo de la cuestión.
Por un lado, existe una crónica insuficiencia de insumos y de recursos humanos y financieros contribuyendo a la discontinuidad y/o baja cobertura de las acciones de control.
Por otro, hay una creciente resistencia social a permitir acceso a las residencias por parte de los equipos del PVCLV para la ejecución de estas acciones, principalmente, en lo que se refiere a la eutanasia canina.
A este contexto se le suman otras dificultades como la baja prioridad de la LV frente a otras enfermedades, particularmente dengue; la relativa imprecisión de los test diagnósticos para la detección de la infección canina; la creciente interferencia judicial en respuesta a la actuación de organizaciones no gubernamentales y de clínicos veterinarios contra la eutanasia; el bajo impacto de las acciones de educación en salud basadas en una lógica donde la población es vista como pasiva y no artífice y los problemas crónicos de saneamiento ambiental.
En suma, incluso si las acciones preconizadas fueran altamente eficaces, algo que no está cabalmente demostrado, todos los problemas apuntados serían suficientes para producir un programa de intervención incapaz de alcanzar plenamente sus objetivos.
Son necesarias transformaciones que ya se están produciendo, como dar énfasis a la reducción de la transmisión, el PVCLV dio un giro de timón para priorizar la reducción de la letalidad.
Evitar las cerca de 250 muertes anuales por LV debe ser realmente la meta prioritaria, no sólo por su relevancia en el desenlace de la enfermedad, sino también por la mayor factibilidad en alcanzarla en comparación con la reducción substancial de la incidencia.
El objetivo de reducción del riesgo de infección no fue dejado a un lado, habiendo sido perfeccionado incluso, a partir de una lógica donde las estrategias de vigilancia y control se implementan de acuerdo con niveles de transmisión, aunque existan muchas críticas a los métodos utilizados para definir estos niveles.
¿Serían estos cambios suficientes?
Pese a que son bienvenidos, la respuesta es un sonoro ¡NO!
Los pilares del actual PVCLV son los mismos que los establecidos por el Decreto Presidencial 51.838 de 14 de marzo de 1963, o sea, hace más de 50 años.
En la década de 1960 la LV era típicamente una endemia rural, concentrada en la región Nordeste del país, donde casi 2/3 de la población residía en áreas rurales, la tasa de analfabetismo era de 60%, la esperanza de vida era de 45 años y menos de 1/3 de los domicilios tenían acceso a agua potabilizada. Un escenario completamente diferente al actual.
En las grandes ciudades las dificultades de actuación de un programa que necesita combinar agilidad con una alta cobertura se potencializan.
No sólo la magnitud del desafío es inmensa, sino que crecen también las barreras a la actuación de los equipos del PVCLV, bien sea por la complejidad del tejido urbano y la violencia restringiendo el acceso a territorios específicos, o por la menor pasividad de la población para aceptar sin cuestionar intervenciones como el sacrificio canino.
Existe un claro anacronismo en estas estrategias, de manera que las modificaciones puntuales son meros paliativos.
Debe haber transformaciones, y estas deben ser más amplias y completas.
Zélia Profeta da Luz y Gustavo Romero, comentaristas del artículo, recuerdan algunas condiciones para que los cambios en el PVCLV sean exitosos: mejoría en el acceso y cuidado al paciente con LV; primacía de la investigación científica de calidad para proveer evidencias sólidas de coste-efectividad que guíen la incorporación de nuevas herramientas de control; fortalecimiento de enfoques educativos que fomenten la participación activa de la población en las acciones de control e inversión en saneamiento ambiental.
Para todo eso hay todavía mucho que hacer, pero el fortalecimiento del Sistema Único de Salud debe ser un punto de referencia fundamental de esa lucha.
Oliveira et al relatan que el índice de masa corporal IMC y la relación cintura cadera RCCA pueden ser considerados factores de riesgo para enfermedades cardiovasculares ECV.
Estudios sugieren que la circunferencia de la cintura CC e IMC aumentados son indicadores de desarrollo de la HAS, y la CC presenta mayor precisión que la RCCA en la detección de la hipertrigliceridemia, del colesterol elevado y de la composición corporal, aunque todavía no sea el mejor predictor de dislipidemia.
Es importante resaltar que la evaluación de la CC es un procedimiento simple, de bajo costo, y su incorporación en la rutina de evaluación de los pacientes podrá traer grandes beneficios en la investigación y en el control del estado nutricional.
Oliveira et al no encontraron asociación entre el porcentual de grasa corporal % GC y los indicadores de ECV.
Se sabe que existen diferentes métodos para evaluar el % GC, como la bioimpedancia y pliegues cutáneos, sin embargo aun no están esclarecidos cuales métodos estiman mejor la grasa subcutánea o visceral para poder estimar la asociación del % GC con el perfil lipídico.
Por lo tanto, más estudios son necesarios para complementar esta laguna y evidenciar se hay confiabilidad en el uso clínico de los indicadores antropométricos para estimar con mayor precisión el riesgo cardiovascular.
El 24 de marzo de 1992, la Dra. Ingrid Elsen, en la época Coordinadora del Programa de Post-Grado en Enfermería PEN de la Universidad Federal de Santa Catarina UFSC, reunió un grupo de profesores y alumnos del programa, para discutir la creación de una revista, con la finalidad inicial de socializar y difundir el conocimiento producido en los 16 años de existencia del programa, así como, del recién creado Programa de Doctorado en Filosofía de la Enfermería.
Se decidió por el Título "Texto & Contexto", pensando en el futuro y con una misión de divulgar la producción técnico-científica de Enfermería y Salud a la comunidad científica nacional e internacional, así como a los profesionales y gestores del sector salud.
Desde temprano, la Revista se destacó como innovadora, marcada por la decisión del primer grupo gestor, en hacer de esta, la primera revista temática en Enfermería.
A partir de cuestiones y temas relevantes vividos por la enfermería brasileña, pero también atentas al escenario internacional y visando atender a la filosofía del PEN/UFSC, cada número de la Revista pasó a abordar un tema específico, discutido bajo varias miradas y diferentes ángulos.
Esta opción trajo otro beneficio a la comunidad científica, que era el de tener a su disposición una revista con todo el material más actual sobre un determinado tema.
En los años que se siguieron, muchas fueron las temáticas abordadas por la Revista, las cuales cubrieron un amplio abanico de discusiones teóricas, conceptuales y metodológicas del área de la salud y enfermería.
La revista inicia con un periodo de publicación semestral hasta 1996, después cuatrimestral 1997-2002 y, a partir del 2003, se consolida como periódico trimestral.
Hasta 2002, el layout y capa seguían el patrón de colores diferentes para cada volumen y en tamaño A5, con cerca de 15 a máximo 20 artículos en cada ejemplar, siendo apenas impresa y venta por suscripción.
Al completar diez años de existencia, el Consejo Director de la Revista en la época cambia radicalmente el layout y capa, tornándola una revista en un único color, parecida al lila, que era el color adoptado por el PEN/UFSC.
Además de eso, el tamaño pasa a ser A4, lo que ofrecía la oportunidad de ampliar el número de artículos en cada uno de los números, siendo por lo menos 20, el deseado y esperado.
Los cambios también buscaban responder a las recomendaciones de los órganos de fomento, como también a las necesidades en términos de normalización, periodicidad, cuerpo editorial, y consecuentemente, alcanzar órganos indexadores considerados los más calificados a nivel mundial.
Atendiendo al mercado editorial y a la posibilidad de divulgación inmediata del conocimiento producido, pasamos a ofrecer para la comunidad académica nacional e internacional, además de la versión impresa, la versión on-line desde 2006, open acess en texto completo y en ambiente virtual propio http://www.textoecontexto.ufsc.br.
En el mismo año, pasó a integrar, el Portal de la Biblioteca Virtual de la Salud BVS - Enfermería, y a partir de 2007, pasó a integrar la colección SciELO Brasil, disponible en texto integral y open access.
Estas inclusiones favorecieron el acceso a los artículos publicado en la revista, así como, la ampliación de la citación de la misma en otras revistas.
Para atender a una amplitud mayor de lectoras/autores internacionales, se pasaron a aceptar también, publicaciones en inglés y español.
Se caracteriza y consolida a partir de ahí, como un periódico de circulación internacional y tiene su importancia reconocida, especialmente en su impacto para divulgación de los productos y evaluación de los Programas de Post-Grado en Enfermería en Brasil.
Después de 18 años de existencia como periódico temático, el Consejo Director de la revista tomó la decisión de tornar la Texto & Contexto Enfermagem, como una revista multitemática.
Esta decisión llevó en consideración, especialmente la inmensa búsqueda por artículos de la revista, la necesidad de ampliar el número de artículos por número publicado, así como, tornar más ágil la publicación de cada número.
Este cambio buscó acompañar el crecimiento vertiginoso de las solicitudes de envío de los últimos años y, ampliar las posibilidades de socialización de la información científica, oriunda de las diversas áreas de salud y enfermería.
Continuó publicando números especiales, manteniendo la política anterior, de por lo menos un número especial al año, que se derive de eventos científicos en el área de enfermería.
Entre los avances emprendidos para la manutención de la calidad de la Texto & Contexto Enfermagem y la adherencia a la política editorial de la misma, se dio la modificación, en 2010, del grupo directivo de la Revista.
Esta pasó a contar con editores asociados, para ampliar el soporte cualitativo en el trabajo de Editor, o sea, fueron creadas las funciones del Editor de envío, Editor de selección de manuscritos y Editor de texto y layout.
Complementar a esta decisión, fue introducida también el pre-análisis de los manuscritos enviados, lo que beneficia tanto a los autores que tienen una decisión más precoz sobre la aceptación o no, de su manuscrito, para continuidad del proceso evaluativo, como también para el equipo editorial de la revista, en la selección de los consultores Ad Hoc.
También fue adoptada la política de contar con Editores Asociados Externos internacionales, de América Latina, Europa y América Norte.
Otras decisiones tomadas a partir del 2011, visando acompañar las tendencias de las revistas de mayor impacto, fueron las siguientes: revisión del cuadro de consultores ad hoc anualmente, publicación en inglés de todos los artículos a partir del número 1 de 2012, disponibilización de la Revista apenas en la versión online a partir de 2012, cancelación de las suscripciones a partir de 2012, manteniendo apenas el pago de las tasas de envío y publicación, ampliación y actualización del Consejo Editorial nacional e internacional, publicación de mínimo 120 artículos por año, envío exclusivo a través de la Base SciELO - SchoolarOne Manuscripts, a partir de 2014, publicación de artículos ahead of print.
En 2015, implantamos el detector de plagio Ithenticate Convenio de la ABEC con la Cross Reference.
En 2016, fue realizada la revisión de las normas de envío y publicación y de los procesos editoriales.
La modalidad ahead of print fue substituida por el Rolling Pass.
Además, fue firmado un convenio con la base SciELO para la vinculación de la Rev@Enf, un proyecto que integra la Biblioteca Virtual en Salud - Enfermería, colaboración entre las Instituciones responsables por las publicaciones del área de Enfermería y BIREME, Coordinación General de Documentación e Información del Ministerio de la Salud que es coordinado por el EERP/USP, Centro Colaborador de la OMS.
Como factores de impacto de la revista que configuran su importancia en el mercado editorial, se verifican números significados de evaluación, tales como, en el Google Schoolar Citation - la Texto & Contexto Enfermagem, figura entre las tres revistas de enfermería con mayor número de citaciones y entre las seis primeras de las 100 más citadas en Brasil, con relación al índice H de SCImago Journal & Country Rank portal, la revista amplió su índice H de 2 en 2012 para 11 en 2015 y el SJR en 2015 estaba en 0.371.
Está clasificada como A2 - Qualis CAPES Enfermería, dividiendo este lugar con otros cuatro revistas de enfermería.
La internacionalización de la revista se consolida con la ampliación de autores y consultores ad hoc extranjeros, cuyo aumento viene consolidándose a partir de la publicación en inglés.
Se considera que en la conquista de este desafío están intrínsecos aspectos relacionados a la calidad, indexación y Journal Citation Reports JCR de las revistas, además de la disponibilización de los artículos en inglés en open access, como ya referido, e indexación en bases de datos consolidadas con reconocimiento internacional.
Desde 1992 hasta 2017 fueron publicados 26 volúmenes, totalizando 94 números, siendo 64 regulares y 12 especiales.
A lo largo de este tiempo, fueron publicados 2.299 artículos, divididos en artículos originales, reflexiones, relatos de experiencia, revisiones de literatura, reseñas y notas previas, lo que sin duda, impactó profundamente en la producción científica de enfermería y salud en este período.
De marzo de 2012 hasta febrero de 2017, cuando implantamos la revista en dos idiomas, fueron publicados un total de 670 artículos, siendo más de 80% de artículos originales.
Entendemos que las revistas científicas también tienen la responsabilidad de ofrecer a los lectores, artículos originales que realmente contengan innovaciones, proposiciones claras, contribuciones teóricas y resultados prácticos y efectivos, que puedan ser replicados con éxito en todos los puntos del país e internacionalmente.
Este es uno de los grandes compromisos de la Revista Texto & Contexto Enfermagem, al seleccionar los artículos originales para ser publicados a cada número, trimestralmente.
Reiteramos que la Revista a lo largo de sus 25 años, ha sido, cada vez más, el resultado de la fuerza colectiva que la engendra y mueve, con la calidad merecida.
El equipo de la Revista Texto & Contexto Enfermagem invierte todo su esfuerzo y potencial en pro de esta incansable búsqueda por la mejor calificación, con respecto al agradecimiento a todos sus autores, lectores, consultores ad hoc, que participaron y participan de esta construcción, especialmente a su cuerpo director, representado por enfermeras docentes del PEN/UFSC, desde su creación, hasta el presente.
Rose Marie Muraro 1932 es como afirma Philip Evanson una intelectual polivalente.
Tiene fluencia en varios idiomas, estudió matemáticas y fisica; escribió poemas, libros y artículos, además de ser una de las personas más importantes del movimiento editorial brasileño.
Fue editora de la editorial Vozes 1969-1985 de la Espaço &Tempo 1586-1988, de la Rosa dos Tempos 1989-1998 y actualmente, de la Editora Record.
Desde ios años 70, actúa en el liderazgo del movimiento feminista brasileño del cual fue una de las fundadoras.
Como vemos, et titulo de esta obra es fácilme nte comprensible.
Realmente es una mujer imposible.
En 1997, estaba en la Universidad de Temple, Filadélfia, enseñando creative writing cuando los alumnos la estimularon a que escribiera sobre su vida.
Et profesor Philip Evanson se prontifico a hacerla entrevista y en un año estaban listas las pruebas del libro.
Sin embargo, Betty Mindlin, a quien ella le habia dado el manuscrito para que lo leyera, le reclamó más subjetividad a la obra, argumentando que la misma Rose consideraba la subjetividad una categoría epístémica mayor.
Rose se sintió "enganchada" y afirmó "Yo sólo habia contado lo que habia hecho, y no lo que había vivido.
Procedí como un hombre.
Hablar de mi me daba un miedo terrible," Una vez superado el miedo, Rose termina e instigante libro que está constituido de cinco parles y treinta y tres capítulos.
La autora introduce el lema contando la forma por la cual una minusvalia visual importante, que posee desde la infancia, se transforma en acicate para la creatividad y pasaría a entretejer toda su existencia, desalándola para "lo imposible".
Pues, para ella "Sólo lo imposible abre lo nuevo...
Sólo lo imposible hace crear".
Y asi fue, en pleno uso de toda su creatividad, pudo dibujar !a estructura del libro, articulando la línea del tiempo, a partir de ios años 30, a los acontecimientos que marcaron el Brasil y el Mundo y la forma como fueron forjando su propia existencia.
Rose caracteriza los años 30 como "La gestación del futuro".
Futuro del Brasil, futuro de Rose, pues el 11 de noviembre de 1930 nacia Rose Marie Muraro, el mismo día que Getúlío Vargas invade Rio de Janeiro -y Washington Luis será depuesto-, e inicia una política de industrialización.
Rose, de otra parte, tuvo una infancia rica y solitaria.
Hija de industriales libaneses, recibe una educación privilegiada y superprotegida.
La sociedad de esa época tenia una visión de mundo esencialmente buena, la relación entre hombres y mujeres era tan idealizada que el bien siempre vencía el mal ¿alguna coincidencia con los dias actuales?
Esa visión, que se oponía a la realidad fue la causa de la decepción de muchas mujeres, pues la vida no era romántica ¿alguna semejanza con el cine de un circuito comercial?
En los años 40, "el mundo arde". La Segunda Guerra Mundial se alastra por el mundo.
La familia se empobrece.
Rose pierde a su padre, por quien nutría una profunda admiración y unos estrechos vínculos afectivos"[...] un hombre poderoso y tierno. [...]
Lo que en él me atraia era la ternura, porque yo veía violencia en las mujeres".
También será ia década que Rose se vincula a la religión e inicia el curso de física que, después de algún tiempo, decide abandonar.
Durante su narrativa Rose articula los hechos históricos a su historia personal.
Y asi se irá refiriendo cuando habla del periodo pre, trans y pos-revolución, al feminismo, a la subjetividad y a la sexualidad de la mujer brasileña, a la teologia de la libertación, a personalidades como Frey Ludovico y Don Hélder, a la separación y al divorcio, a la desconstrucción del cuerpo para explicarnos su separación de la editorial Vozes a la que había dedicado años de su existencia, publicando grandes bestsellers internacionales.
Sin embargo, lo que más me llamó la atención fue !a narrativa de sus impresiones sobre los Estados Unidos, a partir de sus visitas al país durante los años 80 y 90.
En esa época vio como la revolución de las mentalidades se moría.
Los hippies ya no estaban de moda y si, losyuppies young upward bound mobile professional, y ganaban alrededor de 500 mil dólares al año.
Según ella, el golpe final contra los progresistas se dio con la ola del politically correct políticamente correcto, [...] algo que en mi vida lo habia visto.
Además de comentar sobre el terrible sexismo que pudo constatar en las universidades americanas, uno de los aspectos que más le chocaron está en el texto "La Economia Ilegal Descubierta".
En este texto ella comenta la información dada por Bill Clinton, que tos Estados Unidos poseen el 5% de la población mundial, pero consumen el 50% de la droga del mundo.
Conforme la autora, quien se basa en informaciones del Foreign Investíment Report 1994, publicado por el Banco Mundial, la economía ilegal manda en la economía formal.
El dinero ilegal se calienta en los paraísos fiscales, entra en ia bolsa de Nueva York y, ahi, entra en la economía formal.
Ello explica porque las blue ships del Indice Medio Industrial Down Jones son imbatibles, pues llevaron 82 días para subir de 6 para 7 mil puntos, mientras antigamenle. se tardaba 10 años para subir mil puntos.
Otra información curiosa que Rose comenta es sobre tos llamados think thanks americanos - centros de investigación coordinados por intelectuales, dedicados a pensar el futuro del mundo cada pais tenia uno de esos centros unido a los think thanks americanos: en Brasil antes de 64 fue el IBAD.
De acuerdo con Rose, fueron ellos los que pensaron la guerra fría, dividieron los países en bloques y planearon e incentivaron la dictadura en América Latina.
Todo el problema a finales de los años 70 era acabar con la Revolución de las Mentalidades.
Y fueron los think thanks que descubrieron la importante asociación entre libertad sexual y liberación de la opresión económica; importante obstáculo al desarrollo del capitalismo.
Introducción
La mayor etiología para mortalidad y gran morbilidad de los diabéticos es la aterosclerosis.
La hipótesis para la lesión inicial de la aterosclerosis es la disfunción endotelial, que ha sido documentada en el diabetes mellitus tipo 2 DM2, en que la hiperglucemia está asociada a un aumento del estrés oxidativo, que lleva a un incremento en la formación de radicales oxígeno, tales como superóxido, que reacciona con el óxido nítrico, llevando a su degradación.
La diabetes y la enfermedad cardiovascular surgieron como amenazas principales a la salud humana, y el riesgo sigue creciendo en los individuos con obesidad visceral.
Se sabe que el ejercicio físico debe formar parte del tratamiento de la diabetes mellitus DM, así como la dieta y la medicación.
Desgraciadamente, esta práctica es heterogénea en la consulta rutinaria de esos pacientes.
Posiblemente, eso ocurre en función de la falta de comprensión y/o motivación por una parte de esos individuos y de sus asistentes.
La propia constancia de estas recomendaciones por profesionales del área de salud es deficiente.
Entre los factores influyentes están los determinantes genéticos, los diferenciales en la edad, el biotipo, la aptitud física de los pacientes, la duración y la modalidad del ejercicio.
Estudios han demostrado que el efecto del ejercicio físico sobre el control de la glucemia puede resultar efímero, obteniéndose una baja de glucemia post ejercicio físico y su retorno rápido a los niveles pre ejercicio físico, con la consiguiente suspensión del ejercicio.
La mayoría de los estudios que tuvieron como objetivo alcanzar los valores de buen control de la hemoglobina glucosilada HbA1c no resultó eficaz, y la frecuencia 3x por semana de los ejercicios puede ser uno de los factores que justifican este resultado.
Se sabe que el aumento de sensibilidad a la insulina, asociado al ejercicio físico, no permanece más que 72 horas.
Una de las sugerencias sería la subida de la frecuencia para que el intervalo entre las sesiones no ultrapasara ese período.
Además de ello, los relatos acerca del impacto de la frecuencia del ejercicio físico en la composición corporal de DM2 son escasos.
El objetivo de este estudio fue comparar el efecto de la frecuencia de un programa de ejercicio físico, estructurado en la composición corporal y en el control glucémico de pacientes con DM2.
Se evaluó a 40 individuos con diabetes mellitus de tipo 2 DM2 en un estudio randomizado y prospectivo.
Para participar de la investigación, los pacientes firmaron el formulario de consentimiento informado.
Los criterios de inclusión en el estudio fueron: 1 diagnóstico de DM2, de acuerdo con la Asociación Americana de Diabetes; 2 tiempo de diagnóstico clínico de DM inferior a 10 años; 3 ambos los sexos; 4 edad entre 40 y 65 años; 5 índice de masa corporal IMC: 25-35 kg/m; 6 glucemia de ayuno < 250 mg/dl; 7 presión arterial PA: sistólica < 160 mmHg y diastólica < 100 mmHg; 8 ausencia de complicaciones crónicas clínicas de DM que pudieran perjudicar o ser perjudicadas por el programa de ejercicio físico.
Se dividieron a los pacientes estudiados en tres grupos: Grupo C = GC n=17: que recibió orientación e incentivo para la práctica regular espontánea de ejercicio físico, en la consulta con el equipo multidisciplinar de rutina; Grupo 3x = G3 n=14, pacientes que participaron de tres sesiones de ejercicio por semana y grupo 5x = G5 n=9 de cinco sesiones, durante 20 semanas Tab.
1. El protocolo del estudio fue previamente aprobado por el comité de ética de la Universidad Federal de São Paulo Número del Protocolo CEP 1293/00.
Programa de ejercicio físico
Se realizó el programa de ejercicio físico estructurado PEFE en la Sesión de Fisiología Respiratoria de la Asignatura de Neumología, bajo la supervisión de profesores de educación física.
En el inicio del PEFE los pacientes de G3 e G5 recibieron una conferencia, en la que se presentó el programa, así como los beneficios, los riesgos y las recomendaciones que se debían seguir para la realización del ejercicio físico seguro.
Se aplicó el PEFE en el periodo matutino tras la comida de rutina, en una sala específica, servida de esteras y colchonetas para el relajamiento.
Se desarrollaron las clases en tres partes: 1 calentamiento 5 minutos: ejercicios de alargamiento; 2 Principal 30 minutos: caminata en la estera; y 3 Vuelta a la calma 10 minutos: actividades de estiramiento, relajamiento y trabajo de concienda corporal.
Al inicio del programa, la intensidad del ejercicio físico fue del 60% de la frecuencia cardiaca máxima FC máx. predicha para la edad 220-edad, para ambos los grupos G3 y G5, aumentando de manera gradual, hasta atingir el objetivo de 70% de la FC máx., entre cada sesión consecutiva.
Parámetros clínicos y metabólicos
Se evaluaron la glucemia capilar Glucosímetros de la marca Roche y Abbott y la frecuencia cardiaca antes y tras cada sesión del PEFE.
Todos los pacientes que participaron del estudio estaban dentro del nivel recomendado de glucemia < 250 mg/dl en cada sesión, para empezar el ejercicio físico.
Se realizó un total de aproximadamente 1.608 pruebas de glucemia capilar en el G3 y 1.800 pruebas en el G5.
Se midió la circunferencia abdominal con una cinta métrica, en la región abdominal, en su menor perímetro, con el individuo en pie, tras espiración normal.
Se evaluó el peso corporal en una balanza con precisión de 0,1 Kg. con el individuo llevando ropas ligeras, sin calzados.
La altura se midió en un estadiómetro con precisión de 0,5 cm, con el participante sin calzados.
Se calculó el IMC kg/m por el peso corporal kg dividido por la altura al cuadrado en metros.
Para la medición del porcentual de grasa, se utilizó el protocolo de Pollock y Jackson, por medio de los pliegues cutáneos tricipital, suprailíaco y muslo para las mujeres; torácica, abdominal y muslo para los varones.
Se evaluaron la cintura abdominal CA y el IMC en todas las colectas, por el mismo profesional.
La glucemia de ayuno y la de la hemoglobina glucosilada se evaluaron tras un periodo de 8-12 horas, y la glucemia postprandial tras dos horas de una merienda estandarizada de 300 kcal 50g CHO.
Se mensuraron la glucosa plasmática, por medio del método GOD-PAP, con referencia en los valores de 70-100 mg/dl; y la HbA1c, por la cromatografía neta de alto desempeño TOSOH análisis automatizado de la hemoglobina glucosilada, Shiba, Mianto-ku, Tokio, Japón, con valores normales entre el 3,6% y el 6,8%.
Los pacientes, durante el periodo del estudio, permanecieron con su medicación de rutina, presentada en la Tabla 2.
Se realizó la comparación de los promedios de las variables mediante un análisis de variancia con medidas repetidas.
Se realizaron comparaciones múltiples para considerar el método de la menor diferencia significativa de Fisher y también por la prueba no paramétrica de Kruskal-Wallis.
Para todas las pruebas, se adoptó un nivel de significancia α = 0,05.
No hubo diferencia significativa entre las características demográficas, clínicas y metabólicas, en la evaluación basal entre los grupos estudiados Tab.
1. Evaluación intragrupos
Hubo una reducción significativa del IMC en el G3, desde de la 8ª semana del PEFE B: 29,5 ± 2,9 vs 8ª semana: 29,0 ± 2,7 kg/m, p=0,013, que siguió bajando en 16ª semana 8ª semana: 29,0± 2,7 vs 16ª semana: 28,8 ± 2,6 kg/m, p=0,023.
El IMC en la 20ª semana del PEFE presentó una diferencia estadísticamente significativa del IMC basal en los pacientes del G3 B: 29,5 ± 2,9 vs 20ª semana: 28,3 ± 2,2 kg/m, p= 0,005 y en los pacientes del G5 B: 29,7 ± 4,4 vs 20ª semana= 29,1 ± 4,3 kg/m, p=0,025.
Los pacientes del GC, no presentaron cambios estadísticamente significativos en el IMC, en este periodo.
En los grupos Control y G3, no encontramos diferencias significativas de la CA de los pacientes durante todo el período de estudio.
No obstante, la CA de los pacientes del G5 disminuyó tras la 8ª semana del PEFE B: 100,5 ± 11,9 vs 8ª semana: 93,0 ± 10,8 cm, p=0,001, no diferenciándose de la basal en la 16ª semana, sino que volviendo a bajar en la 20ª semana B: 100,5 ± 11,9 vs 20ª= 93,3 ± 11,7 cm; p=0,001.
La presión arterial sistólica PAS y diastólica PAD no presentaron cambios estadísticamente significativos en el GC, G3.
El G5 presentó una tendencia a la baja, a pesar de no ser estadísticamente significativa PAS - B: 12,8 ± 2,0 mmHg vs 20ª= 12,5 ± 2,0 mmHg y PAD - B: 8,0 ± 2,0 mmHg vs 20ª= 7,6 ± 3,0 mmHg.
El porcentaje de grasa mostró una reducción significativa en los grupos G3 y G5 en relación al Basal en la 20ª semana G3 - B: 31,0 ± 5,1 x 20ª s: 26,0 ± 5,0 %, p=0,001 e G5 - B: 32,4 ± 5,4 x 20ª semana= 30,3 ± 6,9 %, p=0,001.
El GC no presentó cambios estadísticamente significativos en el porcentaje de grasa corporal durante el período evaluado.
Glucemia capilar monitorizada durante el Programa de ejercicio físico
Hubo una tendencia de caída en la glicemia capilar monitorizada tras las sesiones del PEFE en el G5.
Estos datos se presentan en la Figura 1.
Glucemia de ayuno, postprandial y HbA1c
Las glucemias de ayuno B: 150,8 ± 47,5 vs 20ª: 109,2 ± 30,5 mg/dl, p= 0,034 y postprandiales B:214,5 ± 81,7 vs 20ª semana: 194,4 ± 53,4 mg/dl, p=0,028 mostraron una reducción significativa, con relación al periodo basal, sólo en la evaluación de la 20ª en el G5.
Estos datos están presentados en las figuras 2 y 3.
Durante el periodo evaluado el GC no presentó cambios estadísticamente significativos en las glucemias de ayuno y postprandiales.
En la 20ª semana del PEFE, la hemoglobina glucosilada no mostró diferencia significativa en relación al basal en los dos grupos del PEFE G3 - B: 8,2 ± 1,9 vs 20ª semana: 7,4 ± 1,2 % e G5 -: B:7,7 ± 1,8 vs 20ª: 7,4 ± 0,7%, como también en el grupo control GC - B: 9,0 ± 3,1 x 20ª semana: 8,7 ± 2,6%.
Evaluación intergrupos
La evaluación intergrupos no presentó diferencia estadísticamente significativa en los tres grupos.
Los datos de las variables en los periodos estudiados de los tres grupos están presentados en la Tabla 3.
Discusión
Este estudio demostró que un programa de ejercicio físico estructurado PEFE de intensidad moderada es capaz de provocar una reducción en el IMC y en el porcentaje de grasa corporal, desde la 8ª semana de ejercicio físico, en un grupo de DM2.
Sin embargo, con un incremento de la frecuencia de los ejercicios para 5x por semana, además de esos resultados, se pueden tener efectos adicionales como disminución en la circunferencia abdominal, en el promedio de las glucemias capilares y en las glucemias de ayuno y postprandial.
El incremento de sólo 20 semanas de un PEFE en un grupo de DM2 con dieta y tratamiento antihiperglicemico estable no fue suficiente para disminuir los valores de HbA1c.
Esos datos colaboran, de esta manera, con las controversias encontradas en los estudios que analizaron sólo el ejercicio físico regular sobre el control metabólico en pacientes DM2.
Con relación al IMC, los individuos del GC, G3 e G5, en el instante basal, por la clasificación del IMC, presentaban sobrepeso.
A pesar de una baja estadísticamente significativa en el G3 y G5, comparando el instante basal con la 20ª semana, los individuos siguieron con sobrepeso al final del estudio.
Uno dos hallazgos interesantes en nuestro estudio fue el hecho de que encontramos una disminución en el IMC iniciado desde la 8ª semana del PEFE en el G3 y que persistió a lo largo de las 16ª y 20ª semanas, en el G5 la reducción ocurrió solo en la comparación entre el basal y 20ª semana.
Tal vez este retardo en la disminución del IMC en este último grupo se corresponda con el incremento inconsciente de la ingestión calórica, para compensar el aumento del ejercicio físico.
Debemos tomar en cuenta que el ejercicio físico, aun sin pérdida significativa del peso corporal, mejora el perfil metabólico y ejerce efectos antiinflamatorios en los pacientes con DM2.
Ocurrió una reducción en CA solamente en el G5 del PEFE.
La CA basal del G5 era más grande que la del G3, lo que puede explicar una caída mayor en el G5.
Riddell explica que el DM2 pierde grasa visceral aunque no pierda peso corporal, justificando, de esta manera, la reducción de la cintura.
Se sabe que la reducción de la cintura es un fuerte indicativo para la reducción de riesgos cardiovasculares.
O estudio de Boulé et al mostró también una disminución en la circunferencia de la cintura tras una serie de ejercicio.
Sabemos que una reducción en esta variable es muy importante en pacientes con diabetes porque hay una relación positiva entre la circunferencia de la cintura, la obesidad central, la resistencia a la insulina, el síndrome metabólico y las enfermedades cardiovasculares.
La relación positiva entre la CA, la obesidad central, la resistencia a la insulina, el síndrome metabólico y las enfermedades cardiovasculares convierte la reducción de esa variable en uno de los objetivos importantes en el tratamiento do DM2.
Las presiones arteriales sistólica y diastólica no presentaron cambios estadísticamente significativos; en el G5 hubo una tendencia a la baja en la PAS y la PAD.
La hipertensión arterial es uno de los principales factores de riesgo para la instalación y progresión de las complicaciones crónicas del DM2; uno de los pilares del tratamiento de la hipertensión en diabéticos es el ejercicio físico, que ejerce una influencia positiva en la baja de la presión arterial de pacientes DM2.
En nuestro estudio, los valores de la presión arterial no estaban distantes de los niveles de referencia PAS = 120-129 mmHG y PAD = 80-84 mmHg.
Por lo tanto, ésta puede ser una razón por la cual no encontramos una reducción significativa en estos valores.
Con relación al porcentaje de grasa, hubo una reducción significativa en los grupos 3 y 5.
El estudio de Mathieu et al, que verificó los cambios en el nivel de actividad física y en la composición corporal de DM2 tras un programa de intervención, presentó también una reducción en los pliegues cutáneos porcentaje de grasa; los participantes mejoraron su aptitud, reduciéndose así los factores de riesgo cardiovascular.
La reducción de la glicemia capilar, inmediatamente tras la sesión de ejercicio físico, indicó su efecto agudo.
Se pudo detectar una variación menor de la glicemia capilar tras el ejercicio físico en los pacientes del G5, no obstante, esta variación no fue estadísticamente significativa.
Es posible que la intensidad o la duración seleccionadas en nuestro estudio, no hayan sido suficientes para asegurar significativos cambios agudos en la glucosa capilar en este grupo.
Tras la 13ª semana, ocurrió un mejor control del nivel glucémico pre ejercicio físico en los dos grupos, indicando un efecto residual del PEFE sobre la glucemia basal.
Aun así, los datos de nuestro estudio sobre este tema sugieren que el G5 presentaba una glucemia capilar más baja y más estable que el G3 Fig.
Parece que la frecuencia del ejercicio físico es un factor importante en el control de la glucemia basal.
Esos hallazgos complementan otros estudios que encontraron también el efecto agudo del ejercicio, pero el efecto a largo plazo no quedó claro.
La relación entre la glucemia de ayuno y los programas de ejercicio físico es muy discutida.
Un estudio reciente mostró que la GA aumenta dentro de 24 y 72 horas tras una sesión de ejercicio físico 60% do VO2 máximo, 1 hora de duración, con una frecuencia de 3x por semana.
En ese programa, a los pacientes con diabetes tipo 2 se trataban con dieta y drogas orales.
En nuestro estudio, encontramos una disminución en la glucemia de ayuno sólo en el G5 del PEFE.
Una discrepancia adicional entre esos estudios, y también en el nuestro, puede implicar la medicación, en particular el uso de insulina y medicaciones hipoglicumiantes orales en pacientes con DM2.
Por ejemplo, hay estudios en que se interrumpieron los medicamentos hipoglucemiantes orales siete días antes de su inicio.
En nuestro estudio, a su vez, los pacientes no interrumpieron el uso de sus medicamentos prescritos por sus médicos, pudiendo existir efectos distintos en la glicemia de ayuno y en la postprandial.
En los grupos evaluados encontramos una reducción de la HbA1c que varió de 0,3 a 0,8 puntos porcentuales.
A pesar tener conocimiento de la importancia clínica de esta reducción - pues una disminución del 1% en el valor de la HbA1c se asocia a la disminución del 15%-20% en eventos cardiovasculares y una reducción del 37% en complicaciones microvasculares -, este hecho no presentó diferencia significativa en nuestra muestra.
Sin embargo, es importante resaltar que los pacientes de los grupos G3 y G5 del PEFE, en la 20ª semana, estaban con valores de HbA1c próximos a los objetivos sugeridos para un buen control de la enfermedad.
Los estudios en la literatura que analizaron la influencia del ejercicio físico sobre la HbA1c muestran resultados heterogéneos.
Un reciente metaanálisis consideró datos de 14 estudios que presentaron una reducción de aproximadamente 10% en la concentración de la HbA1c con ejercicio físico.
El efecto sobre la sensibilidad insulínica es desencadenado por la propia sesión de ejercicio físico y permanece por un periodo relativamente corto no más que 72 horas.
Tenemos un ejemplo claro de un efecto agudo y no crónico, llevando a una cuestión metodológica importante, ya que algunos estudios sometieron nuevamente a sus pacientes a pruebas, en periodos de tiempo variados, desde la última sesión de ejercicio físico.
Es importante analizar que el efecto de la sensibilidad a la insulina de una única sesión permanece por 24-72 horas, dependiendo de la duración e intensidad del ejercicio físico.
Porque el aumento de la sensibilidad a la insulina generalmente no permanece por más de 72 horas.
Se recomienda que el tiempo entre las sesiones no ultrapase las 72 horas.
La reducción de la resistencia a la insulina y el aumento de la sensibilidad pueden ser sobre todo una respuesta a cada periodo de ejercicio, en vez de ser el resultado de un cambio a largo plazo, asociado al entrenamiento.
En los dos grupos experimentales G3 y G5, sin embargo, el intervalo entre sesiones era menor que 72 horas, incluyendo los fines de semana, y aun así, en nuestro estudio, no verificamos mejora en los valores de HbA1c efecto crónico del ejercicio físico.
Ligtenberg et al mostraron una reducción significativa de la hemoglobina glucosilada en los pacientes diabéticos tipo 2, pero sólo tras un año de entrenamiento, y no en seis meses.
Esto sugiere que un periodo más largo de ejercicio físico regular es necesario antes que se pueda observar toda la diferencia en el control glucémico.
Además de ello, la intensidad también es importante para reducir los valores de la HbA1c.
Existen estudios que evidencian la importancia de incentivar a los pacientes con diabetes de tipo 2 que ya realizan ejercicio físico, a considerar el aumento de la intensidad de moderada para alta, a fin de se obtener beneficios adicionales y principalmente en el control glucémico.
La dieta y el plan terapéutico no optimizados, más la intensidad del ejercicio físico, - que alcanzó solamente el 70% de la frecuencia cardiaca máxima, por las limitaciones de los pacientes -, pueden explicar la ausencia de la disminución en la HbA1c y la falta de un control continúo de la glucemia en pacientes con DM2
Los valores de la HbA1c, al inicio del programa, se deben considerar asimismo.
Parece que, cuanto más elevados los niveles de HbA1c en el comienzo del tratamiento, mayor será la reducción de estos niveles.
En nuestro estudio, los valores de la HbA1c, en los G3 y G5 no estaban distantes 0,9 a 1,3% de los niveles de referencia.
Por lo tanto, esa puede haber sido una otra razón de no encontrarse una reducción significativa en estos valores, en nuestro estudio.
La pequeña muestra de este estudio también puede constituirse como un factor probable para la causa de baja estadísticamente significativa de la HbA1c.
Conclusión
Los resultados muestran que la mejor frecuencia de un programa de ejercicio físico de intensidad moderada para pacientes DM2, en la mayoría de los parámetros evaluados, es de cinco veces por semana 5x.
Sin embargo, los resultados no presentaron una reducción en la HbA1c, en los pacientes con DM2.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio fue parcialmente financiado por Laboratorios Roche y Abbott.
Vinculación Académica
Este artículo es parte de tesis de Doctorado de Denise Maria Martins Vancea, por la Escuela Paulista de Medicina - Universidad Federal de São Paulo.
Pesquisidores del Centro em Saúde Reprodutiva de Campinas, en Brasil, analizaran las opiniones de jueces y de promotores de justicia en todo el País sobre la legislación brasilera y las circunstancias en que el aborto inducido debería ser permitido.
El estudio, publicado en la Revista de Saúde Pública vol. 443, muestra la tendencia de los entrevistados a considerar la necesidad de cambios en la actual legislación brasilera.
Las opiniones convergen en el sentido de ampliar las circunstancias en las cuales no debería ser castigado el aborto hecho por médicos o aún más considerar el aborto como un crimen, independientemente de la circunstancia en que es practicado.
Frente a una lista de probables situaciones en que se podría permitir el aborto, los operadores de la justicia se manifestaron propicios a la ampliación de los permisos legales: 12,1% de los participantes se mostraron a favor de la no penalización del aborto en cualquier caso.
Como ya se observó en estudios anteriores, también hubo elevada proporción de los que defienden el permiso del aborto con justificativos médicos.
Otro punto que refuerza la tendencia a expresar la necesidad de cambios en la ley es la anuencia de los participantes con relación a la Acusación del Incumplimiento del Precepto Fundamental ADPF, que continua en juicio en el Supremo Tribunal Federal desde 2005.
Entre las características de los participantes que se mostraron asociadas a una actitud favorable a cambios en la le y a la aceptación de las diversas circunstancias en que el aborto debería ser permitido, también se confirmó la presencia de variables ya señaladas en otros estudios, como edad, sexo, región de residencia y experiencia previa de aborto provocado.
Por otro lado, importancia de la religión y religiosidad fueron vistas como posibles obstáculos a los cambios en la ley, lo que ha sido frecuentemente colocado en debate.
Los resultados observados en esta muestra de operadores de la justicia en Brasil pueden ser vistos como subsidios para continuar alimentando la propiedad de la discusión sobre los cambios en la legislación, principalmente porque refuerzan la perspectiva de que existe aceptación para cambiar, así como indican algunos límites en ese cambio.
Introducción
El concepto de capacidad de respuesta se refiere al modo en que el sistema de salud consigue reconocer y responder a las expectativas de los individuos en relación a los aspectos no-médicos del cuidado, teniendo en cuenta que las acciones gubernamentales atienden las expectativas y demandas de la población al mismo tiempo que respetan los derechos de las personas, añadiendo la definición de los principios de validez universal a la evaluación de los sistemas de salud.
Así, la capacidad de respuesta se volvería el análisis de la interacción entre el modo en que el sistema de salud actúa y la satisfacción del usuario.
El concepto de capacidad de respuesta abarca dos aspectos principales: el respeto por las personas el cual incorpora cuestiones como: dignidad, autonomía, comunicación y confidencialidad; y la orientación hacia el cliente que incluye los elementos que influyen en la satisfacción, pero que no están directamente relacionados con el cuidado de la salud: respecto a la atención rápida, acceso a redes de apoyo social, calidad de las instalaciones; y elección del prestador de cuidados de salud.
Aunque se critique el análisis de la capacidad de respuesta, por tratarse de la opinión del usuario y presentar sesgos, como por ejemplo, la gratitud por la atención recibida; se considera que sus elementos/dimensiones pueden ampliar las posibilidades de evaluación de la satisfacción de los usuarios, contribuyendo con indicativos a la ampliación de la universalidad de la atención a la salud y de la cobertura universal.
El concepto también puede permitir que la enfermería lo utilice para ampliar sus acciones en la atención a las necesidades y expectativas de los usuarios.
La capacidad de respuesta está indicada como referencia en una de diez acciones que resultaron como lecciones aprendidas por varios países de América Latina, que mostraron que la cobertura universal es alcanzable.
Dicha acción específica se refiere a mecanismos efectivos de observación y evaluación de la calidad del cuidado, en las dimensiones técnica e interpersonal, teniendo en cuenta que la expansión de la cobertura requiere inversiones en la calidad del cuidado.
Por lo tanto, la noción de capacidad de respuesta, incluyendo sus principales aspectos ya referidos: el respeto por las personas y la orientación hacia el cliente, puede guiar los movimientos que busca la evaluación, acompañamiento e incremento de la calidad como un componente de la cobertura universal en salud.
En el escenario del Sistema Único de Salud SUS, en 1994 Brasil implementó la Estrategia de Salud de la Familia ESF basándose en los principios de la Atención Primaria a la Salud APS como forma para enfrentar el problema de la desigualdad de acceso y expandir la cobertura; buscando efectuar el proceso de democratización y de construcción de la ciudadanía involucrando a la población en la toma de decisiones.
Estudios sobre evaluación de servicios de salud han apuntado la importancia de analizar el impacto de las acciones de la APS sobre las condiciones de salud de la población y sobre la satisfacción de los usuarios, destacándose la importancia de darles voz y la posibilidad de participación en los procesos de diagnóstico y planificación de acciones.
Entonces, ya es posible identificar una expansión en la producción científica acerca de la satisfacción de los usuarios en relación a los servicios de la APS, en especial aquellos relacionados con la Salud de la Familia.
No obstante, aún son escasos los estudios brasileños sobre la capacidad de respuesta.
Se destaca que la diferencia entre la perspectiva de la capacidad de respuesta y la evaluación de la satisfacción del usuario está en el abordaje del mismo, ya que en esta última se le pregunta al usuario que tan satisfecho ha quedado con la atención recibida en relación a su expectativa; y en la capacidad de respuesta, se le pregunta acerca de lo que acontece cuando se relaciona con los servicios de salud .
Para el análisis de la satisfacción del usuario en cuanto a la asistencia prestada por una Unidad de Salud de la Familia USF, esta investigación utilizó las dimensiones de la capacidad de respuesta: dignidad,autonomía, confidencialidad, atención inmediata, elección, instalaciones y entorno físico y comunicación.
La pregunta que orientó ese estudio fue: ¿Cuál es la satisfacción de los usuarios con las unidades de salud de la familia, considerando los elementos constitutivos de la capacidad de respuesta?
De ese modo, el estudio objetivó el análisis de la satisfacción de los usuarios de una Unidad de Salud de la Familia con la perspectiva de la capacidad de respuesta.
Recorrido de la investigación
Este estudio es descriptivo y de metodología cualitativa, realizado en una ciudad de gran porte como lo es el estado de São Paulo, Brasil, que posee una red pública articulada de prestación de servicios de APS y servicios especializados de distintos niveles de atención.
En el año 2011, la ciudad contaba con 21 equipos de Salud de la Familia distribuidos en 13 unidades de salud; y, como otras ciudades con más de 100 mil habitantes, experimentaba dificultades en la consolidación de la ESF; motivo por lo cual, a pesar de una cobertura inferior a 14%, se consideró que era relevante analizar los resultados alcanzados.
Por sorteo se seleccionó un equipo de entre aquellos que manifestaron interés en participar en la investigación después de la presentación del estudio.
Para la búsqueda de datos, una entrevista semiestructurada permitió captar la singularidad y especificidades presentes en las relaciones que los usuarios establecen con los servicios de salud, considerando incluso las dimensiones de la capacidad de respuesta, lo cual presenta aspectos subjetivos .
La herramienta utilizada contenía cuestiones relativas a la caracterización de los entrevistados y otras dirigidas a las dimensiones de la capacidad de respuesta, como por ejemplo: ¿Cómo ve usted la apariencia de la USF?
¿Usted se siente respetado?
¿Usted consigue atención siempre que la procura?
La elección de aquello involucrados en la investigación se dio mediante la identificación de las familias registradas por el equipo en el Sistema de Información de Atención Básica SIAB.
De un total de 773 familias, se seleccionó una muestra inicial de 77 familias 10%, se utilizó el método de muestra casual simple sin reposición donde cada unidad demostrada tuvo igual posibilidad de pertenecer a la misma, contemplando la diversidad de los 5 micro áreas de la USF.
A continuación, se buscó identificar en los prontuarios de las 77 familias, aquellas en las que por lo menos un miembro hubiera utilizado alguna de las acciones ofrecidas por la USF, como consultas, orientaciones, visitas domiciliarias, grupos, entre otros en un período máximo de seis meses anteriores al corte del día 2 de septiembre de 2010.
El miembro de la familia seleccionado fue sujeto de la investigación, con edad igual o superior a 18 años presente en el domicilio, lugar en el que se realizó la entrevista el día establecido para la misma.
Las entrevistas tuvieron una duración media de 45 minutos y fueron llevadas a cabo por un entrevistador especialista en el período de noviembre de 2010 a enero de 2011.
Fueron audio-grabadas con medios digitales y posteriormente fueron transcritas.
Después de la realización de 43 entrevistas se ha verificado la saturación de los datos, aun con la pérdida de dos entrevistas por problemas de grabación, y se infirió la reiteración de las respuestas relacionadas con las dimensiones de la responsividad como conjunto.
Para el análisis de los datos se utilizó el "Análisis Temático", cuyo conjunto de procedimientos permitió el análisis de las convergencias, divergencias y las respuestas inusitadas constantes en las respuestas abiertas.
El análisis del material empírico orientado por las dimensiones de la responsividad permitió la identificación de cuatro temas: el entorno de la unidad de salud; el acceso y sus componentes de accesibilidad - ¿privilegiando la responsividad?, posibilidades de la construcción de la relación usuario-equipo-servicio de salud y el equipo de salud de la familia - procesando la asistencia y recibimiento.
El estudio fue aprobado por el Comité de Ética de Investigación bajo el protocolo nº 400 CEP-CSE-FMRP/USP.
Los entrevistados presentan opiniones diversificadas acerca del entorno de la unidad de salud.
Hay aquellos que lo consideran adecuado:
[...] yo creo que hay espacio sí [entornos internos], está todo muy bien repartido, muy bien organizado allá, yo lo creo bueno.
No obstante, algunos señalaron que los entornos de la USF son apretados, poco iluminados y ventilados, lo que crea dificultad de circulación para las personas en este entorno debido a los pasillos pequeños, presencia de peldaños que dificultan la accesibilidad y un número reducido de consultorios para atención, es decir, creen que el espacio físico de la unidad no está preparado para promover la atención a la salud debida:
[...] día que yo fui a la consulta, yo tuve que ponerme a esperar para ser atendida, porque no había sala.
Entrev.18.
[...] pero, yo creo que es una casa fea, llena de moho, los consultorios con mucho moho, las sillas de la recepción, unas sillas no muy cómodas...
y, sin identificación adecuada en la fachada de la USF.
También expresan deseo de una Unidad más agradable y acogedora.
Parte de los entrevistados presentan dificultad para dar una explicación sobre los equipos disponibles:
Entrev.04.
Se han registrado reclamaciones por parte de los usuarios por falta de equipos en la USF:
[...] yo creo que debería haber más equipos por aquí, que podría [...] por ejemplo, uno para Radiografías.
Y creen que ésta debería estar mejor equipada, pues se gasta mucho tiempo al pasar por atención en la USF y después en la Unidad de Referencia Distrital URD para realizar procedimientos y exámenes que no se ofrecen en la USF.
En el segundo tema, los usuarios consideran que la USF es de acceso rápido desde sus hogares, con una media de 7 minutos caminando:
Ah, donde está, está prácticamente dentro de casa.
Ah, ¿de aquí hacia allí en la unidad?
Unos tres minutitos a pie [...]
Sin embargo, vivir cerca de una unidad de salud no influye directamente en el acceso a este servicio pues el tiempo de espera por agendar una cita puede ser mucho.
En este sentido, se señalaron diferentes aspectos de la accesibilidad organizacional, tales como la restricción de vacantes para la atención en otros niveles de atención; horario de operación de la USF; tiempo de espera para agendar una cita y para recibir atención; falta de actividades de promoción de la salud:
Ahora siento la falta del PIC [Programa de Integración comunitaria], porque yo participaba en el PIC, está en la plaza ¿sabes?, y [...], después que yo empecé a caer, yo no volví más [...]
Con relación al tiempo de espera para recibir atención en la USF, se puede destacar que el mismo depende del punto de vista y de la necesidad de cada usuario, variando el tiempo que se considera como adecuado entre 15 a 60 minutos; ya que casi el 90% de los entrevistados refirieron conseguir atención siempre que la necesitaban.
Los usuarios señalan insatisfacción sobre la accesibilidad a los recursos y tecnología no disponibles en la USF, como son medicamentos, vacunación de rutina, atención de urgencias/emergencias, exámenes y procedimientos específicos, y médicos especialistas:
Yo creo que la USF debería tener los aparatos para que el dentista pueda atender más a las personas [...].
En la construcción de la relación usuario-equipo-servicio de salud, la confidencialidad, es decir los aspectos que envuelvan la confianza en la atención prestada por el servicio de salud y a los resultados de la atención realizada por el equipo, los entrevistados observan que los profesionales realizan evaluaciones, exámenes y orientaciones adecuadas.
El vínculo con los Agentes Comunitarios de Salud ACS que los visitan en sus hogares se muestra importante, tanto por tratarse de una persona próxima y conocida por la comunidad, como por la confianza que el profesional transmite.
Otro aspecto de la construcción de la confianza de la población al servicio de salud es la confidencialidad de la información.
Se han registrado relatos de que este sigilo es asegurado por el equipo que escucha, cuida, orienta y trata la salud de las personas, sin exponerlas a situaciones de riesgo e incomodidad.
En cuanto a la privacidad, los usuarios reportan una atención ofrecida con ética, respeto y seguridad:
[...] yo creo que de esta manera hay cosas que yo les digo a ellas y que ellas no comentan con nadie [...]
En el tema El equipo de salud de la familia - procesando la asistencia y recibimiento, los usuarios reconocen que sus deseos, problemas y necesidades son escuchados por el equipo de la USF, con énfasis en que los profesionales son atentos, cuidadosos y sensibles a lo que les es solicitado.
El tiempo medio de las consultas tuvo una evaluación positiva, variando entre 30 a 60 minutos pues el equipo no apresura al usuario, dejándole libre para hacer preguntas y aclarar dudas.
Con relación a la dimensión de la elección, más del 90% de los entrevistados negó el deseo de elegir otra unidad de salud u otro profesional para su atención en la USF y acompañamiento de salud de sus familias debido a la calidad de la asistencia recibida, una relación próxima y modo como son recibidos y respetados:
[...] es una relación muy próxima, en realidad.
Bueno, esa cosa de Salud de la Familia porque yo entro allá y las personas me llaman por mi nombre, es una relación muy buena [...]
También negaron el deseo de buscar una segunda opinión debido a la confianza en la atención prestada por este mismo equipo.
Los entrevistados señalaron tener libertad de rechazar un tratamiento u orientaciones, y relataron que nunca tuvieron la necesidad de hacerlo pues los profesionales siempre aclaran sus dudas; relataron que pueden participar y opinar en las decisiones sobre su salud y tratamiento y de sus familiares.
También relatan que el equipo realiza una atención adecuada y se sienten amparados, asistidos y confiados en las conductas prescritas y orientaciones ofrecidas, lo que favorece el vínculo usuarios-servicio de salud: ¡Ah!
Yo creo que los profesionales hacen lo mejor que pueden [...] creo que a ellos les gusta lo que hacen, están muy motivados [...]
Los participantes del estudio explicitaron que los profesionales que los atienden siempre les preguntan lo que les incomoda y que nunca se quedaron sin aclaraciones, afirmando que el equipo de salud está disponible para orientaciones y aclaraciones.
Consideran que la asistencia adecuada no se resume sólo en el compromiso del equipo con el propio servicio, sino que es resultado del vínculo construido en la tríada usuario - profesionales - unidad de salud.
Discusión
La APS en Brasil priorizó la estrategia Salud de la Familia para concretar los cambios necesarios con el objetivo de consolidar los principios establecidos para el Sistema Único de Salud, efectuando así esfuerzos con el fin de mejorar la cobertura y responder a las necesidades de salud de la población.
Para tanto, las USF deben estar estructuradas de forma que abriguen equipos que, en su proceso de trabajo, puedan contar con recursos estructurales y equipos compatibles a las acciones de salud para enfrentar los desafíos puestos por los sistemas de salud; en el caso aquí abordado, se refiere a la organización de los servicios de salud con el fin de contemplar la expansión de cobertura con atención de calidad.
Este movimiento también incluye la perspectiva que tienen los sistemas de ofrecer cuidados integrales e integrados incluyendo todos los niveles de atención.
Dichos cuidados necesitan ser acompañados y evaluados institucionalmente y también por los propios usuarios, que pasan a tener un papel fundamental en la evaluación de la capacidad de los servicios que satisfacen sus necesidades y expectativas.
La responsividad y sus principales aspectos posibilitaron la presentación de la evaluación de la USF por parte de los participantes del estudio.
En lo que se refiere al respeto a las personas, también señalada en otros estudios como fundamentales , los usuarios valorizan el "trato", que se constituye como tecnología ligera, o sea, tecnología de relación, que opera la intersubjetividad en el momento de la producción de las acciones de salud, en procesos de interacción, vínculo, escucha.
La dimensión en la atención dignidad fue analizada y relacionada como una atención respetuosa en el modo en el que el equipo recibió a los pacientes sin ofensas y sin infringir sus derechos de ciudadanos y usuarios de salud.
En términos de derechos humanos, la dignidad implica un conjunto de derechos y la garantía de que todos los individuos serán tratados con respeto y serán libres de alcanzar sus propios sueños y esperanzas.
La forma más importante de asegurar la dignidad humana es la lucha contra la injusticia, la discriminación de raza, sexo, religión, étnica, opiniones políticas, a la propiedad, deficiencia o cualquiera otra situación.
El derecho a la salud está íntimamente unido y es dependiente del cumplimiento de otros derechos humanos, como los son el derecho a la alimentación, morada, trabajo, educación, a la dignidad humana, a la vida, a la no discriminación, la igualdad, la prohibición contra la tortura, la privacidad, acceso a la información y libertad para elegir y expresarse.
Los principios de los derechos humanos son reconocidos y aceptados internacionalmente y están compuestos por derechos civiles, culturales, económicos, políticos y sociales.
En esa dirección, la búsqueda de la cobertura universal como meta ha llevado a algunos países de América Latina a adoptar la salud como derecho social y de ciudadanía.
Cada uno de los aspectos de la responsividad es apoyado por uno o más principios de los derechos humanos y estos aspectos están interconectados entre sí.
El cuidado ofrecido con respeto, atención y dignidad pasa por la autonomía del usuario en participar y decidir sobre su salud y la de sus familiares, así como la libertad de aceptar o rechazar tratamientos y orientaciones de salud.
Con relación a la privacidad y confidencialidad, los usuarios se sienten protegidos en el servicio evaluado, a diferencia de aquellos que cuentan con servicios del estado de Rio de Janeiro; sus usuarios evaluaron la primera como el aspecto con más fallos, aunque la confidencialidad de la información estuviera asegurada.
La comunicación se percibe en la construcción de la responsividad como el punto común de todos los otros aspectos de esta temática y se considera fundamental para la continuidad de la asistencia.
La calidad de los cuidados de salud depende de la combinación de técnicas y medidas interpersonales, es decir, una comunicación adecuada y eficaz con un lenguaje que favorezca la comprensión de los usuarios, como se explica por los entrevistados, reiterando satisfacción con las aclaraciones recibidas.
En este sentido, el servicio va fortaleciendo las funciones del sistema de salud para ampliar la posibilidad de elección del usuario, aumentar la eficacia y eficiencia, y también para mejorar la calidad de la atención, teniendo como objetivo la cobertura universal .
Además de eso, hay que considerar también que, para los usuarios de los servicios de salud, las expectativas se construyen a partir de las experiencias presentes y pasadas por los medios de comunicación incluyendo valores, creencias y actitudes en relación a los derechos y deberes de ciudadanía .
El otro conjunto de aspectos de la responsividad se refiere a la orientación hacía el cliente.
En este, uno de los elementos engloba las instalaciones y entorno físico.
Con este estudio se verifica que esta dimensión fue mal evaluada por los usuarios de la USF, por presentarse inadecuada y poco resolutiva a los deseos y expectativas de la población; pero este aspecto acaba siendo minimizado cuando se agrega la cuestión de la calidad de la asistencia prestada en la unidad.
Estudios señalan que gran parte de las unidades de ESF presentan una estructura física inadecuada y/o improvisada, o una dificultad para mantener el flujo de servicios de referencia, o insuficiencia en los servicios de apoyo equipos, medicamentos, etc..
Estos hechos pueden sugerir falta de valorización de las instancias locales para estos servicios, como se ve indicado por la ausencia de inversiones que permitan la estructuración de servicios dirigidos al cambio del modelo de atención.
Adicionalmente, parece que estos servicios han sido evaluados como de bajo coste y direccionados a la asistencia de poblaciones pobres o para lugares donde no hay equipos de salud instalados.
La accesibilidad en la salud está vinculada a la calidad de la asistencia prestada a la población y "permite identificar los factores que facilitan o ponen obstáculos a la búsqueda y a la obtención de esta asistencia".
La importancia en la adecuación del espacio apropiado, con cuidado de mantener buena iluminación, ventilación y ausencia de ruidos, así como otros aspectos que ayudan a proporcionar condiciones necesarias que aseguran la comodidad y la confidencialidad de la atención y la garantía de la privacidad de los usuarios se muestra fundamental.
En los servicios en los que no se consideran las necesidades de los usuarios ingresados o en unidades de APS, o donde hay precariedad de recursos materiales, entornos que no ofrezcan espacio para acoger la red social de los usuarios y otros cuidados que auxilian en la preservación de sus identidades, se verifica que hay un agravamiento y aumento de la vulnerabilidad de los usuarios; esto provoca incomodidades, preocupaciones, inseguridad y descontento con la asistencia prestada.
Entonces, el entorno de una unidad de salud no puede herir la integridad del usuario pero sí propiciar espacios más acogedores para las molestias y sufrimientos que el usuario expresa.
La dimensión atención inmediata se exploró en dos perspectivas.
La perspectiva del tiempo de espera para la atención se consideró satisfactoria a las expectativas de los usuarios.
En la investigación en servicios de Rio de Janeiro, 40% de los entrevistados se quedaron insatisfechos con una espera de más de una hora.
La otra perspectiva de la atención inmediata se refiere a la accesibilidad geográfica, definida como la "dimensión que refleja la distancia media entre la población y los recursos y debe de ser medida en función del tiempo que, por los medios habituales de transporte, se utiliza para obtener asistencia a la salud.
No es posible fijar una única medida ideal de accesibilidad geográfica, pues el tiempo adecuado para su análisis depende del tipo de necesidad. [...]
Existen, por lo tanto, distintos niveles de accesibilidad para diferentes necesidades, las cuales, a su vez, deben estar cubiertas por distintas características del recurso".
Como se explica, la proximidad de la unidad accesibilidad geográfica no siempre significa la accesibilidad a la unidad.
Otras dimensiones, como por ejemplo la accesibilidad organizacional, son parte de la respuesta del servicio a las necesidades de los usuarios.
En este sentido, el funcionamiento de la USF en horario comercial fue considerado inadecuado, poco considerado en cuanto a la atención de trabajadores.
Otros aspectos también dificultan la concretización del acceso universal, como lo son aquellos relacionados a los obstáculos para la continuidad de la atención en otros niveles vinculados al grado de jerarquización de la red de atención, es decir aquellos relacionados a la referencia y contra-referencia.
Se pude añadir que la relación usuario-trabajador se "prepara" mucho antes del encuentro entre estos, desde la finalidad del servicio, operacionalización del trabajo, estructuración del entorno, entre otros.
Con relación al entorno, se espera que este se prepare como espacio de relaciones en donde las personas intentan solucionar problemas de modo adecuado y resolutivo.
La preparación del espacio físico va más allá de la planificación arquitectónico, también, se debe puntar a la garantía de que el usuario se sienta seguro y respetado para expresar sus problemas y necesidades.
Para los usuarios, los aspectos relacionados a la infraestructura de la USF comprenden la forma en como la población percibe la unidad de salud y el modo en que consiguen exponer sus necesidades de salud con mayor o menor coacción, seguridad, confianza y comodidad.
La relación entre el entorno bien cuidado y la salud parece estar directamente relacionada con la búsqueda del servicio de salud y con las expectativas de la población por una asistencia digna, cuidadosa y eficaz.
La discusión de la responsividad trae elementos presentes a la relación del usuario con los servicios de salud, mediada por un equipo que necesita tener instrumentos para leer las necesidades de salud del usuario y programar acciones que permitan la expresión de: la libertad del usuario para adherirse al proyecto terapéutico que el médico y/o el equipo le propone y la participación del usuario en las decisiones sobre su salud.
Consideraciones Finales
La construcción de instrumentos de evaluación de la satisfacción del usuario que analicen las diferencias sociales y culturales y las distintas formas de utilización de los servicios es una práctica reciente y desafiante, pues necesitan captar la visión de los usuarios en cuanto a la calidad de los servicios de salud; también dependen de recursos y compromiso para que el asesoramiento pueda realizarse constantemente y posibilite mejoras efectivas en los servicios y la ampliación del acceso universal.
La responsividad organiza elementos ya explorados como componentes de la satisfacción de los usuarios, destacando los aspectos no médicos del cuidado que revelan otro lado de la calidad de la atención.
Sus propósitos de observar y acompañar las acciones gubernamentales para atender las necesidades y expectativas de la población convergen con las acciones reconocidas como positivas para el alcance de la cobertura universal a la salud.
Los resultados encontrados nos permiten afirmar avances en la evaluación de la estrategia de Salud de la Familia como un servicio de salud próximo y accesible a la población que acoge, cuida y acompaña la salud de los usuarios y de su familia y que crea vínculos con la población por medio de asistencia con atención y cuidadosa con sus necesidades y deseos, asegurando la participación y libertad en las decisiones y elección de tratamiento, garantizando la confidencialidad y privacidad.
El estudio tiene la limitación de haber sido realizado en sólo una USF, en un contexto de baja cobertura de la estrategia de salud de la familia, lo que puede ocasionar algún sesgo derivado de ese contexto más general de la ciudad.
Aun así contribuye con una herramienta de evaluación de la satisfacción del usuario, que auxilia a la ampliación de la cobertura universal de la salud.
El Lupus Eritematoso Sistémico LES es una enfermedad autoinmune difusa del tejido conjuntivo, caracterizada por la formación de autoanticuerpos y complejos inmunes, con manifestaciones clínicas e inmunológicas diversas .
El envolvimiento pulmonar puede ocurrir entre un 60% a un 80% de los casos , pudiendo afectar las vías aéreas superiores, pleura, parénquima y vasos pulmonares de diferentes formas .
Algunas manifestaciones pleuro-pulmonares incluyen pleuresía, neumonitis, fibrosis, hemorragia alveolar, bronquiolitis obliterante, hipertensión y tromboembolismo pulmonar.
Con menos frecuencia, puede surgir como el Síndrome del Pulmón Encogido SPE, una manifestación rara del LES, caracterizada por disnea inexplicable, estándar restrictivo a la espirometría y elevación diafragmática, en la ausencia de enfermedades en el parénquima pulmonar .
A pesar de la existencia de algunos estudios describiendo la SPE, no hay en la literatura estudios que consideren el manejo anestésico de esos pacientes.
El objetivo de este relato, es describir un caso de portadora de la SPE, sometida a la anestesia epidural torácica para la corrección de hernia incisional.
Mujer de 54 años que fue sometida a la cirugía de herniorrafia incisional supraumbilical, tres meses después de la cirugía de adrenalectomía izquierda incidentaloma.
Diagnosticada con artritis reumatoide hacía ya 33 años y LES hacía 22, usaba prednisona 5 mg.d. Episodio de infarto agudo del miocardio hacía 20 años, sin secuelas.
Hacía 18 años, fue diagnosticada con SPE y actualmente es dependiente de oxígeno domiciliario nocturno 2 L.min.
Presentaba obesidad de grado II, hipertensión arterial sistémica, usaba propranolol 80 mg.d y tenía diabetes mellitus usando acarbose 150 mg.d.
Utilizaba también AAS 100 mg.d, interrumpido hacía dos semanas y atorvastatina 20 mg.d.
Relataba disnea a los pequeños esfuerzos. Era ex fumadora hacía 15 años cuando fumó 30 cajetillas/año durante 15 años.
Fue sometida a cirugías previas sin complicaciones anestésicas, excepto después de la adrenalectomía izquierda, cuando presentó un destete difícil de la ventilación mecánica, necesitando traqueostomía y cuidados en la UCI durante nueve días.
Al examen físico, presentaba un buen estado general, estaba lúcida y se orientaba bien, sin fiebre, acianótica, anictérica, hidratada y enrojecida. Peso: 90 kg; altura: 1,60 m IMC = 35 kg.m.
Aparato Respiratorio: ruido vesicular universalmente audible, con crepitaciones en la base de hemitórax derecho.
Aparato Cardiovascular: ritmo cardíaco regular en dos tiempos, con ruidos normofonéticas y sin soplos. Presión arterial: 110x70 mmHg; frecuencia cardíaca: 64 lpm.
Abdomen globoso con anillo herniario en la región supraumbilical derecha de ± 4 cm. Vía aérea: Malampatti III, buena abertura bucal 4 cm con una cicatriz de traqueostomía.
El hemograma estaba sin alteraciones.
Gasometría arterial: pH: 7,29, pCO2: 45,2 mmHg, pO2: 49,4 mmHg, HCO3: 20,4.
Ecocardiograma: FE: 69%, reflujo regurgitante mitral holosistólico sin repercusión sistémica.
La radiografía de tórax mostraba una elevación de la hemicúpula diafragmática derecha Figura 1.
La tomografía de tórax mostraba franjas de atelectasia sub-segmentaria en los lóbulos pulmonares medio e inferior derechos, engrosamiento pleural bilateral, elevación de la cúpula diafragmática derecha y engrosamiento pericárdico.
A la espirometría, se notó un disturbio ventilatorio restrictivo grave con la reducción moderada de la difusión alvéolo-capilar de oxígeno.
Previamente evaluada por los equipos de cardiología y neumología, fue autorizada para el procedimiento.
Clasificación de la ASA: estado físico PS P III.
En el quirófano, fue preparado y testado todo el material de vía aérea, inclusive con máscara laríngea disponible.
Después de la realización de la venoclisis, la paciente fue debidamente monitorizada con una presión arterial no invasiva, saturación de oxígeno, electrocardiograma y sonda vesical.
Presentaba una saturación de oxígeno de un 94% y después del uso del catéter nasal de oxígeno, saturación de un 96% a un 98%.
Se administraron 2,5 mg de midazolam y 300 mg de hidrocortisona.
La paciente fue sometida a la anestesia epidural por la técnica de pérdida de la resistencia por punción mediana en T10-T11, y se le administró una dosis test con 3 mL de lidocaína al 2% con vasoconstrictor, sin repercusiones hemodinámicas.
El catéter epidural fue posicionado y enseguida administrados 15 mL de ropivacaína al 0,75% y 50 µg de fentanil.
La presión arterial invasiva se obtuvo y una gasometría arterial se recogió.
La cirugía transcurrió sin intercurrencias. La paciente mantuvo una estabilidad hemodinámica y una sedación adecuadas.
Al final de la cirugía, que duró tres horas, fue administrada una nueva dosis epidural de 10 mL de ropivacaína al 0,125%, 2 g de dipirona y 8 mg de ondansetrona por vía endovenosa, para la analgesia postoperatoria y la prevención de náuseas y vómitos.
La paciente fue derivada a la Unidad de Cuidados Intensivos UCI, hemodinámicamente estable, despierta, lúcida y cooperativa, recibiendo oxígeno bajo máscara de Venturi 10 L.min y monitorizada.
En la UCI, estuvo tranquila y sin quejarse, usando dipirona 2 g a cada 4 horas, sin necesidad de otras medicaciones para el dolor o los vómitos.
Recibió alta de la UCI después de 24 horas, cuando fue derivada para la enfermería y obtuvo su alta al tercer día del postoperatorio.
La patogénesis de la SPE es algo controvertido .
Sugerimos que existe una debilidad en los músculos respiratorios, principalmente del diafragma, debido a una miopatía no relacionada con la corticoterapia .
Esa hipótesis no siempre se acepta por algunos investigadores, los cuales sugieren la restricción de la pared torácica como la principal causa .
La mayoría de los autores está de acuerdo en que la SPE es una entidad heterogénea y se relaciona con múltiples procesos patogénicos .
Su tratamiento permanece empírico y envuelve el uso de corticosteroides, inmunosupresores, xantinas y beta-agonista inhalatorio debido al efecto inotrópico positivo de esa sustancia sobre los receptores beta del músculo diafragmático .
Generalmente el pronóstico es bueno, con una mejoría y una estabilización del cuadro pulmonar; por lo tanto, existe un relato de fallecimiento de un paciente que permaneció dependiente de la ventilación mecánica, a pesar de las altas dosis de corticosteroides .
Nuestra paciente tenía una espirometría con un estándar restrictivo y volúmenes pulmonares reducidos, con la ausencia de patologías pleuropulmonares que justificasen la disnea y la oxigenoterapia.
La realización de la anestesia epidural quiso evitar la instauración rápida de la ventilación mecánica en esa paciente, posibilitando el acto quirúrgico bajo respiración espontánea.
Se objetivó también evitar una posible permanencia prolongada bajo la ventilación mecánica y el control adecuado de la analgesia postoperatoria.
En la toma de decisión sobre la anestesia, influyen el tiempo y el campo quirúrgicos, además de las condiciones clínicas del paciente.
Los efectos de la anestesia epidural sobre la función pulmonar parecen ser benéficos .
Tanto los anestésicos locales como los opioides ayudan a la función diafragmática, mejorando los volúmenes y las capacidades pulmonares, y reduciendo las complicaciones en el postoperatorio .
En el caso de que la dispersión del anestésico local alcance las raíces cervicales C5 a C3, la función respiratoria puede estar comprometida por el bloqueo de los nervios intercostales y por el bloqueo parcial o total del nervio frénico.
Las alteraciones de los volúmenes y de las capacidades pulmonares posterior al bloqueo epidural, no deben ser olvidadas, una vez que alteran directamente la reserva respiratoria.
La ropivacaína es un anestésico local del grupo de las pipecolxilididas, destacándose por la menor intensidad del bloqueo motor y un menor potencial para la toxicidad cardiovascular cuando se le compara con la bupivacaína .
Se sabe que el bloqueo epidural torácico con soluciones concentradas de bupivacaína provoca una reducción moderada de la capacidad vital y del flujo inspiratorio máximo, debido probablemente a un cierto grado de relajación de los músculos intercostales .
La utilización de soluciones menos concentradas de un anestésico local como la ropivacaína, puede disminuir la posibilidad de compromiso significativo de la musculatura respiratoria .
Considerando la alta incidencia de hipotensión y bradicardia por el bloqueo de las fibras simpáticas cardio-aceleradoras, esta técnica debe ser realizada con extrema cautela.
Es de vital importancia la adecuada selección de los pacientes, una rigurosa monitorización de las funciones vitales y un conocimiento de la técnica escogida y sus implicaciones sobre la fisiología.
El Síndrome del Pulmón Encogido es una enfermedad rara, cuyas particularidades le exigen al anestesiólogo, tener conocimientos clínicos y laboratoriales previos sobre el paciente.
La técnica epidural torácica ha sido una buena opción anestésica para esa paciente, con una evolución respiratoria altamente satisfactoria.
1 Introducción
El Sistema Interamericano de Derechos Humanos SIDH ha incidido en la última década en el proceso de internacionalización de los sistemas jurídicos en varios países de América Latina.
En ese período más países han aceptado la competencia de la Corte Interamericana como México y Brasil y le han dado a la Convención Americana rango constitucional o superior a las leyes en sus sistemas jurídicos.
Los abogados, los jueces, los operadores jurídicos, los funcionarios y los activistas sociales han aprendido mucho más sobre la lógica de funcionamiento del SIDH y han comenzado a utilizarlo ya no de manera extraordinaria o selectiva.
Esto llevó a que la jurisprudencia del SIDH se comenzara a aplicar gradualmente en las decisiones de los tribunales constitucionales y las cortes supremas nacionales, y en los últimos tiempos, aun de manera más débil, en la formulación de algunas políticas estatales.
Este proceso de incorporación en el ámbito nacional del derecho internacional de los derechos humanos produjo importantes cambios institucionales.
Como ejemplo, basta señalar que los estándares jurídicos desarrollados por la jurisprudencia de la Comisión Interamericana CIDH o Comisión y de la Corte Interamericana Corte IDH o Corte sobre invalidez de las leyes de amnistía de graves violaciones de derechos humanos, le dieron sostén legal a la apertura de los procesos judiciales contra los responsables de crímenes de lesa humanidad, en Perú y Argentina.
Esos estándares fijados en el caso Barrios Altos contra Perú, han sido definitivos para invalidar la ley de auto-amnistía del régimen de Fujimori, y sostener el juzgamiento de los crímenes cometidos durante su Gobierno PERÚ, Barrios Altos vs. Perú, 2005, pero la decisión del caso ha tenido un efecto cascada e incidido en la argumentación legal de los tribunales argentinos al invalidar las leyes de obediencia debida y punto final ARGENTINA, Simón, Julio Héctor y otros, 2005.
La jurisprudencia interamericana, también está presente, aunque de manera más tímida, en decisiones recientes de los tribunales superiores de Chile.
Resulta además relevante en los debates sobre reducción de penas en el marco del proceso de paz con los grupos paramilitares en Colombia, así como en el tratamiento político y judicial de los temas pendientes de justicia transicional en Guatemala, el Salvador, Honduras, Paraguay y Uruguay.
Recientemente se han presentado ante la Corte IDH casos sobre crímenes de lesa humanidad cometidos en Brasil CIDH, Julio Gomez Lund y otros vs. Brasil, 2009c, Bolivia CIDH, Renato Ticona Estrada y otros vs. República de Bolívia, 2007b y México CIDH, Rosendo Radilla Pacheco vs. México, 2008b, lo que ha incidido en las discusiones políticas y judiciales locales.
Este proceso sin embargo no es lineal.
Enfrenta problemas y obstáculos y ha sufrido también algunos retrocesos.
El SIDH por lo demás se encuentra en un período de fuertes debates, que procuran definir sus prioridades temáticas y su lógica de intervención, en un nuevo escenario político regional de democracias deficitarias y excluyentes, diferente del escenario político que lo vio nacer y dar sus primeros pasos, en el marco de los procesos dictatoriales en Sudamérica en los años setenta y los conflictos armados centroamericanos de los ochenta.
Este artículo procura presentar un panorama general de algunas discusiones estratégicas que tienen lugar tanto al interior de los órganos interamericanos, como de la comunidad de derechos humanos, acerca del rol del SIDH en el escenario político regional.
En primer lugar procuraremos identificar el rol jugado por los órganos del SIDH en tres momentos históricos diferenciados, planteando en cada etapa las prioridades temáticas y las estrategias principales de intervención.
Así, describiremos el rol del SIDH en la actualidad, su carácter subsidiario de los sistemas democráticos, su uso estratégico por la sociedad civil local e internacional, y por los gobiernos y otras instancias estatales.
En la segunda parte del artículo describiremos la ampliación de la agenda del SIDH en temas sociales e institucionales, y presentaremos los desarrollos recientes sobre igualdad estructural y reconocimiento de derechos diferenciados a favor de grupos subordinados.
En esta segunda parte llamaremos la atención sobre el enfoque de ciertos conflictos de derechos humanos en la región, como evidencia de patrones sistemáticos de racismo, violencia y exclusión, y relacionaremos esta mirada estructural con la puesta en contexto de los casos individuales en el marco de prácticas de violaciones masivas durante las dictaduras.
Por último, en la tercera parte del artículo, presentaremos sumariamente una agenda preliminar de discusión sobre algunos desafíos del SIDH, en especial la revisión de sus mecanismos de remedios, sus procedimientos de implementación de decisiones, sus reglas procesales para el litigio de casos colectivos; así como la relación compleja de articulación y conflicto con los sistemas de justicia nacionales.
2 Cambio de roles en nuevos escenarios políticos
Es indudable que el rol de los órganos del sistema, tanto de la Comisión como de la Corte, ha variado a la luz del cambio de los escenarios políticos en el Continente Americano.
En sus inicios el SIDH debió enfrentar violaciones masivas y sistemáticas cometidas bajo sistemas de terrorismo de estado, o en el marco de violentos conflictos armados internos.
Su rol fue, en síntesis, el de un último recurso de justicia para las víctimas de esas violaciones, que no podían acudir a sistemas de justicia interno devastados o manipulados.
En esos tiempos iniciales de asfixia política al interior de los Estados nacionales, los Informes sobre países de la Comisión sirvieron para documentar situaciones con rigor técnico, y para legitimar las denuncias de las víctimas y sus organizaciones y exponer y desgastar la imagen de los dictadores en la esfera local e internacional.
Luego, durante las transiciones post-dictatoriales en la década del 80 y principios de la década del 90, el SIDH tuvo ya un sentido más amplio, pues procuró acompañar los procesos políticos dirigidos al tratamiento del pasado autoritario y sus secuelas en las instituciones democráticas.
En este período el SIDH comenzó a delinear los principios medulares acerca del derecho a la justicia, a la verdad y a la reparación ante graves violaciones, masivas y sistemáticas, de derechos humanos.
Fijó los límites de las leyes de amnistía.
Sentó las bases para la protección estricta de la libertad de expresión y la prohibición de la censura previa.
Invalidó los tribunales militares para juzgar civiles y casos de derechos humanos, limitando un espacio de acción de las fuerzas militares que eran todavía actores de veto en las transiciones y procuraban impunidad por los crímenes del pasado.
Protegió el habeas corpus, las garantías procesales y el orden constitucional democrático y la división de poderes estatales, ante la posibilidad todavía latente en la época de regresiones autoritarias y de abusos de los estados de excepción CORTE IDH, 1986, 1987a, 1987b.
Interpretó el alcance de las limitaciones que impone la Convención a la aplicación de la pena de muerte, invalidando la pena de muerte a menores de edad y enfermos mentales, la aplicación de pena de muerte como sanción única frente a un crimen, y fijando estándares estrictos de debido proceso, como garantía para limitar la arbitrariedad de los tribunales en la aplicación de la pena capital.
Abordó además temas sociales que expresaban rezagos discriminatorios en la región, por ejemplo al afirmar la igualdad ante la ley de las mujeres en sus derechos familiares y matrimoniales, y los derechos hereditarios de los hijos nacidos fuera del matrimonio que los códigos civiles americanos consideraban todavía como "ilegítimos".
Durante la década del 90 además enfrentó con firmeza regímenes de terrorismo de estado, como el régimen peruano de Alberto Fujimori, documentando y denunciando como lo había hecho en Sudamérica en los 70, prácticas sistemáticas de desapariciones y torturas y la impunidad que apañaba esos crímenes de estado.
También fue un actor relevante en el seguimiento de las graves violaciones de los derechos humanos y del derecho internacional humanitario cometidas en el marco del conflicto armado interno en Colombia.
El actual escenario regional es sin duda más complejo.
Muchos países de la región dejaron atrás sus experiencias transicionales, pero no lograron consolidar sus sistemas democráticos.
Se trata de un escenario de democracias representativas, que han dado algunos pasos importantes, por ejemplo en la mejora de los sistemas electorales, el respeto a la libertad de prensa, el abandono de las prácticas de violencia política; pero que presentan serias deficiencias institucionales, tales como sistemas de justicia inefectivos y sistemas policiales y penitenciarios violentos.
Democracias que además conviven con niveles alarmantes de desigualdad y exclusión, que provocan a su vez un clima de constante inestabilidad política.
En este nuevo escenario los órganos del SIDH han procurado no sólo reparar a las víctimas en casos particulares, sino también fijar un cuerpo de principios y estándares, con el propósito de incidir en la calidad de los procesos democráticos y en el fortalecimiento de los principales mecanismos domésticos de protección de derechos.
El desafío del SIDH en esta etapa es mejorar las condiciones estructurales que garantizan la efectividad de los derechos en el nivel nacional.
Este enfoque tiene como presupuesto el carácter subsidiario de los mecanismos de protección internacional frente a las garantías de esos derechos en los propios Estados.
De tal modo que reconoce los límites claros de la supervisión internacional y al mismo tiempo resguarda el necesario margen de autonomía de los procesos políticos nacionales, para alcanzar mejores niveles de realización y vigencia de los derechos humanos.
De ese modo, el resguardo de la autonomía de los Estados se expresa en el alcance de la interpretación que hace el SIDH de algunas reglas procesales que definen su grado de intervención.
Tales como la regla que exige el "agotamiento previo" de los recursos disponibles en el ámbito interno del país para remediar la situación, así como la regla de la "cuarta instancia", en virtud de la cual el SIDH se inhibe de revisar el acierto o el error de las decisiones de los tribunales nacionales en materias no regidas directamente por la Convención, y si se respetan las garantías de procedimiento.
La primera regla, del "agotamiento previo de recursos internos", si bien tiene naturaleza procesal, resulta un factor clave para entender la dinámica de funcionamiento de todo el sistema interamericano y en especial su función subsidiaria.
Al obligar a presentar y agotar el sistema de acciones y recursos organizado por el sistema judicial del Estado nacional, se brinda a cada Estado la posibilidad de solucionar el conflicto y remediar las violaciones antes de que el asunto sea examinado en la esfera internacional.
El alcance de esta regla en la jurisprudencia de los órganos del SIDH, define el grado de intervención que está dispuesto a ejercer el mecanismo internacional en las diferentes situaciones, en base a la idoneidad y eficacia del sistema judicial nacional.
La segunda regla denominada de la "cuarta instancia" funciona como una suerte de margen de deferencia a los sistemas judiciales nacionales, pues les reconoce un amplio margen de autonomía para actuar en la interpretación de las normas locales y la decisión de los casos particulares, bajo la condición exclusiva de que respeten las garantías procesales establecidas en la Convención.
También el SIDH ha dado cuenta del nuevo escenario de democracias constitucionales en la región, reconociendo márgenes de deferencia a los Estados nacionales en la definición de ciertos asuntos sensibles, como el diseño de los sistemas electorales en función de cada contexto social e histórico, y siempre que se respete el ejercicio igualitario de los derechos políticos.
En algunos casos, además la CIDH ha considerado especialmente en su examen de la aplicación de la Convención en casos particulares, los argumentos desarrollados por los tribunales superiores de los Estados que han aplicado la misma Convención, o analizado los mismos asuntos con sus propios parámetros constitucionales.
No se trata del reconocimiento de márgenes de deferencia en sentido estricto, sino de la consideración especial de ciertas decisiones de tribunales internos como punto de apoyo, o como una base de argumentación, que es tenida particularmente en cuenta por la CIDH al realizar su propio examen del caso.
Este tipo de argumentación sostenida en decisiones de tribunales locales, se ha considerado en el análisis sobre la razonabilidad de leyes internas, que impusieron restricciones de derechos fundamentales.
Lo ha hecho por ejemplo, considerando razonables argumentos de tribunales locales que determinaron la proporcionalidad de condenas de daños y perjuicios por difamación, a fin de decidir si se había violado la libertad de prensa CIDH, Dudley Stokes vs. Jamaica, 2008a.
También al examinar una decisión de un tribunal nacional acerca de la razonabilidad de una reforma del sistema de seguridad social, a fin de determinar si esa reforma cumplía con parámetros de proporcionalidad y progresividad, y por lo tanto si existían restricciones legítimas de derechos sociales CIDH, Asociación Nacional de Ex Servidores del Instituto Peruano de Seguridad Social y otras vs. Perú, 2009d.
Pero en el nuevo escenario político regional, además de un cambio de enfoque es posible identificar también una variación en la agenda.
En la etapa de las transiciones como dijimos, el SIDH contribuyó a algunos debates institucionales como la subordinación de las fuerzas armadas al control civil y su intervención en asuntos de seguridad interna, y al alcance de los fueros y las competencias de la justicia penal militar.
Estos asuntos tenían una vinculación directa con el tratamiento de las violaciones del pasado pues implicaban definir el poder de veto o de presión de los militares en las transiciones.
En la etapa posterior a las transiciones, la agenda institucional se amplia considerablemente por el tipo de asuntos que llegan a conocimiento del SIDH.
Un lugar central en la nueva agenda del SIDH lo ocupan los temas relativos al funcionamiento de los sistemas de administración de justicia, que tienen impacto o relación con el ejercicio de derechos humanos.
No sólo las garantías procesales de los imputados en procesos criminales, sino también el derecho de ciertas víctimas que no logran un acceso igualitario a la justicia y sufren patrones estructurales de impunidad frente a determinados crímenes estatales, como la violencia de las agencias policiales y penitenciarias.
Las estrategias de lucha contra el crimen organizado y el terrorismo internacional han recuperado algunas discusiones de la agenda transicional relativas a la administración de justicia, como el debate sobre la competencia del fuero militar.
En ese sentido ha cobrado centralidad el seguimiento de las políticas de seguridad ciudadana.
También las garantías de independencia e imparcialidad de los tribunales y diferentes cuestiones relacionadas con la amplia protección convencional del debido proceso y el derecho a la protección judicial, incluso en relación con la tutela judicial de derechos sociales.
Otra línea de problemas institucionales examinados por el SIDH en la etapa post transiciones, son aquellos temas vinculados con la preservación de la esfera pública democrática en los países de la región.
Desde temas relacionados con libertad de expresión, libertad de prensa, acceso a la información pública, derecho de reunión y asociación, libertad de manifestar y de manera incipiente algunos temas relativos a igualdad y debido proceso judicial en materia electoral.
Por lo demás, un aspecto prioritario de la agenda del SIDH en esta etapa lo ocupan nuevas demandas de igualdad de grupos y colectivos, que se proyectan sobre muchos de los asuntos institucionales que antes mencionamos, pues abarcan situaciones de sectores excluidos que ven afectados sus derechos de participación y expresión, sufren patrones de violencia institucional o social, u obstáculos en el acceso a la esfera pública, al sistema político, o a la protección social o judicial.
Volveremos específicamente sobre esta cuestión en los puntos 4 y 5.
Además de la ampliación de la agenda, también se observa en esta tercera etapa un cambio en las formas de intervención del SIDH, y en el efecto que tienen sus decisiones en la esfera local.
La jurisprudencia del SIDH ha tenido un considerable impacto en la jurisprudencia de los tribunales nacionales que aplican las normas del derecho internacional de los derechos humanos.
Es importante considerar que las decisiones adoptadas por los órganos del sistema en un caso particular tienen un valor heurístico, de interpretación de los tratados aplicables al conflicto, que trasciende a las víctimas afectadas en ese proceso.
Esa jurisprudencia internacional suele ser utilizada además como guía para las decisiones que adoptan luego a nivel doméstico los tribunales nacionales, que procuran así evitar que los Estados puedan ser expuestos a peticiones y eventuales condenas ante las instancias internacionales.
Este proceso de globalización de estándares de derechos humanos, si bien no ha alcanzado igual grado de desarrollo en toda la región y está sujeto en ocasiones a la precariedad de los sistemas de justicia, ha tenido una indudable incidencia positiva en la transformación de esos mismos sistemas judiciales, y ha generado una mayor atención en las autoridades estatales a los desarrollos del SIDH.
Así la jurisprudencia fijada por la Comisión y en especial por la Corte, ha incidido en diversos cambios jurisprudenciales en los países del área, en temas relacionados con la débil y deficitaria institucionalidad de las democracias latinoamericanas.
Podemos mencionar por ejemplo la jurisprudencia sobre la despenalización del desacato y de las críticas emitidas por la prensa, el acceso a la información pública, los límites en la persecución penal de manifestaciones públicas pacíficas.
La fijación de límites y condiciones objetivas para el uso de la prisión preventiva; de las facultades de detención de las policías y para el uso de la fuerza pública. La determinación de pautas para un sistema penal diferenciado para los menores de edad; sobre el derecho a apelar ante un tribunal superior las condenas penales, la participación de las víctimas de crímenes de estado en los procesos judiciales.
También el reconocimiento de mínimos de debido proceso en la esfera administrativa y la revisión judicial de actos administrativos, así como de garantías básicas en los procesos de remoción de magistrados, entre otros asuntos de gran relevancia para el funcionamiento de las instituciones y orden constitucional en los Estados MENDEZ; MARIEZCURRENA, 2000, ABRAMOVICH; BOVINO; COURTIS, 2007.
Ahora bien, la incidencia del SIDH no se limita al impacto de su jurisprudencia sobre la jurisprudencia de los tribunales locales.
Otra vía importante para el fortalecimiento de la institucionalidad democrática en los Estados, surge de la capacidad del SIDH de influir en la orientación general de algunas políticas públicas, y en los procesos de formulación, implementación, evaluación y fiscalización de las mismas.
Así, es común observar que las decisiones individuales adoptadas en un caso, suelen imponer a los Estados obligaciones de formular políticas para reparar la situación que da origen a la petición, e incluso establecen el deber de abordar los problemas estructurales que están en la raíz del conflicto analizado en ese caso.
La imposición de estas obligaciones positivas es precedida por lo general del examen bajo estándares jurídicos, de las políticas implementadas, o de la falta de acción omisión del Estado.
Esas obligaciones pueden consistir en cambios de políticas existentes, reformas legales, la implementación de procesos participativos para formular nuevas políticas públicas, y muchas veces en la reversión de ciertos patrones de comportamiento que caracterizan el accionar de ciertas instituciones del Estado, que promueven violaciones, por ejemplo violencia policial, abuso y tortura en las prisiones, aquiescencia del Estado frente a situaciones de violencia doméstica, políticas de desplazamientos forzoso de población en el marco de conflictos armados, desalojos masivos de poblaciones indígenas de sus tierras ancestrales.
Además, en el marco de los casos individuales el SIDH, en especial la Comisión promueve procesos de solución amistosa o negociaciones entre los peticionarios y los Estados, en los cuales los Estados muchas veces se comprometen a implementar esas reformas institucionales o crean mecanismos de consulta con la sociedad civil para la definición de políticas.
Así, en el marco de diversos procesos de solución amistosas se ha conseguido por ejemplo que algunos Estados modifiquen sus leyes.
La CIDH realiza además recomendaciones sobre políticas públicas en sus informes generales por países.
En ellos, analiza situaciones concretas de violaciones y realiza recomendaciones que orientan políticas estatales sobre la base de estándares jurídicos.
También puede la Comisión emitir informes temáticos que abarcan temas de interés regional o que conciernen a varios Estados.
Este tipo de informes tiene un enorme potencial para fijar estándares y principios y relevar situaciones colectivas o problemas estructurales que pueden no estar debidamente reflejados en la agenda de los casos individuales.
Tienen además una perspectiva promocional más clara que los informes por país, que suelen ser vistos como mecanismos de exposición de los Estados ante la comunidad internacional y sus audiencias locales.
El proceso de elaboración de los informes temáticos permite a su vez a la Comisión dialogar con actores sociales locales e internacionales relevantes para esa temática, recabar la opinión de expertos, de agencias de cooperación e Instituciones Financieras Internacionales, de los órganos políticos y técnicos de la OEA, e iniciar vínculos con los funcionarios encargadas de generar en definitiva políticas en los campos analizados.
Por último la Corte Interamericana de Derechos Humanos Corte IDH puede emitir opiniones consultivas, que sirven para examinar problemas concretos más allá de los casos contenciosos, y fijar el alcance de las obligaciones estatales que emanan de la Convención y de otros tratados de derechos humanos aplicables en el ámbito regional, tales como la situación jurídica de los trabajadores migrantes, y los derechos humanos de niños y adolescentes.
En estas opiniones consultivas en ocasiones la Corte ha intentado fijar marcos jurídicos para el desarrollo de políticas.
Así por ejemplo en la Opinión Consultiva 18 procura definir una serie de principios que deben orientar las políticas migratorias de los Estados, y en especial el reconocimiento de ciertos derechos sociales básicos a los inmigrantes en situación irregular.
En la Opinión Consultiva 17 procura orientar las políticas dirigidas a la infancia imponiendo límites a las políticas criminales dirigidas a los niños.
3 El SIDH como escenario del activismo transnacional y de la acción política de los gobiernos
Al mismo tiempo, el SIDH, tanto la Comisión como la Corte, se han convertido gradualmente en un escenario privilegiado de activismo de la sociedad civil, que ha desplegado estrategias innovadoras para aprovechar en el ámbito nacional la repercusión internacional de los casos y situaciones denunciadas en las denominadas estrategias de bumerán NELSON; DORSEY, 2006, RISSE; SIKKINK, 1999, SIKKINK, 2003.
Las organizaciones sociales se han valido de este escenario internacional no sólo para denunciar violaciones y hacer visibles ciertas prácticas estatales cuestionadas, sino también para alcanzar posiciones privilegiadas de diálogo con los gobiernos o con aliados al interior de éstos, y para revertir las relaciones de fuerza, y alterar la dinámica de algunos procesos políticos.
Ello en ocasiones ha facilitando la apertura de espacios de participación e incidencia social en la formulación e implementación de políticas, y en el desarrollo de reformas institucionales.
También han sido estas organizaciones sociales las que han incorporado con mayor frecuencia los estándares jurídicos fijados por el SIDH como parámetro para evaluar y fiscalizar acciones y políticas de los Estados, y en ocasiones para impugnarlas ante los tribunales nacionales o ante la opinión pública local e internacional.
En los países de América Latina muchas organizaciones de derechos humanos y otras organizaciones sociales que actúan con una perspectiva de derechos, como organizaciones feministas, de control ciudadano, ambientales, y defensoras de usuarios y consumidores entre otras; además de fiscalizar las acciones estatales, han incorporado nuevas estrategias de diálogo y negociación con los gobiernos, a fin de incidir en la orientación de sus políticas y lograr transformaciones en el funcionamiento de las instituciones públicas.
El cambio de perspectiva apunta a incorporar al trabajo tradicional de denuncia de violaciones, una acción preventiva y de promoción capaz de evitarlas.
De tal modo la comunidad de usuarios del SIDH ha crecido considerablemente en número y se ha vuelto más variada, plural y compleja.
El SIDH ha comenzado a ser utilizado de manera mucho más frecuente por las organizaciones sociales locales, y ya no sólo por las clásicas organizaciones internacionales que contribuyeron a darle forma en los primeros tiempos, o por aquellas que se han especializado en sus mecanismos.
Algunos de los casos más exitosos en términos de cambios sociales, han sido promovidos y sostenidos por coaliciones o alianzas de "escala múltiple", esto es con capacidad de actuar en diferentes esferas locales e internacionales.
Por lo general se trata de coaliciones formadas por organizaciones internacionales o regionales con experiencia en el uso del SIDH, y organizaciones locales con capacidad de movilización social, diálogo e incidencia en los Gobiernos y en la opinión pública.
Este tipo de alianzas ha permitido mejorar la articulación de las estrategias desplegadas en el escenario internacional, con las empleadas en el terreno local.
Al mismo tiempo muchas organizaciones locales han adquirido gradualmente experiencia suficiente para actuar de manera independiente en el SIDH, y en ocasiones han impulsado alianzas entre sus pares de otros países del área para impulsar en el SIDH temas regionales de interés común, como la brutalidad policial, o el acceso a la información pública o la violencia contra las mujeres MACDOWELL SANTOS, 2007.
Así, por ejemplo, una red de organizaciones especializadas en temas de violencia policial y sistema penal han promovido que la Comisión se involucre en la preparación de un informe temático sobre seguridad ciudadana y derechos humanos, fijando estándares claros para orientar políticas de seguridad democráticas en toda la región.
También ha sido resultado de la incidencia de redes de organizaciones sociales el reciente informe sobre la situación de los defensores de derechos humanos elaborado por la Comisión y el proceso de seguimiento de sus recomendaciones en los Estados.
Una red de organizaciones no gubernamentales y medios de prensa comunitarios promueve la adopción por la CIDH de una serie de principios mínimos para la regulación de la radiodifusión.
Además de las organizaciones con perfil jurídico, que suelen representan a víctimas o a grupos de víctimas, determinadas acciones ante el SIDH involucran con frecuencia organizaciones de base o comunitarias que integran también redes o alianzas con aquellas, para impulsar casos, audiencias temáticas o promover informes de la CIDH.
El trabajo de las Relatorías de la CIDH sobre derechos de los pueblos indígenas y sobre discriminación racial, ha ampliado considerablemente la utilización del SIDH por líderes de pueblos indígenas y de comunidades afroamericanas.
También ha aumentado la participación de Sindicatos en alianza con organizaciones de derechos humanos, planteando temas relativos a libertad sindical, y justicia laboral y previsional.
En los países donde el SIDH es más conocido, como en Argentina y Perú, por ejemplo, abogados particulares han incorporado este escenario internacional como una nueva instancia en el litigio de variados temas, por ejemplo asuntos previsionales relativos a la demora de los procesos y la aplicación de leyes de emergencia, o las garantías de los imputados en procesos criminales.
Pero el SIDH también ha sido utilizado de manera activa por algunos Estados o por organismos públicos con competencia en derechos humanos, para iluminar ciertas cuestiones e impulsar agendas nacionales o regionales.
Estos procesos se han favorecido con la paulatina conformación de una burocracia estatal especializada en el manejo de estos temas, que suele incidir en algunos aspectos de la gestión pública, tales como secretarias y comisiones de derechos humanos, direcciones especializadas en las Cancillerías, defensorías del pueblo, procuradurías de derechos humanos, defensorías públicas y fiscalías especializadas, entre otras.
En ocasiones, cuando los Gobiernos tienen políticas claras en esta materia, un caso en el SIDH suele ser considerado como una oportunidad de incidencia política, por las áreas interesadas del mismo Gobierno, para superar resistencias en el propio Estado o en otros sectores sociales.
Esto puede observarse con claridad en algunos procesos de solución amistosa que motivaron cambios en la legislación y en políticas nacionales TISCORNIA, 2008.
En ocasiones, los peticionarios son también agencias públicas independientes que litigan y en ocasiones negocian con la representación del gobierno.
El ejemplo frecuente son las defensorías públicas penales que se han convertido en usuario importante del SIDH.
Algunos Estados han utilizado por ejemplo las opiniones Consultivas de la Corte para impulsar temas de derechos humanos que ocupan un espacio central en su política exterior como la protección de sus nacionales que emigran a los países centrales.
Fue precisamente México el que promovió los pronunciamientos del sistema sobre asistencia consular en procesos con pena capital y sobre derechos laborales de inmigrantes en situación irregular, logrando que Estados Unidos se presentara ante la Corte como Amicus Curiae a defender los postulados de sus propias políticas.
Recientemente el gobierno argentino, de manera articulada con algunas organizaciones sociales, promovió una discusión sobre la legalidad de la práctica de nombramiento de jueces ad hoc por los Estados en los litigios ante la Corte, y la potencial afectación del principio de imparcialidad.
En los últimos tres años se han presentado además dos demandas interestatales, por primera vez desde la entrada en vigencia de la Convención Americana.
También ha crecido el número de funcionarios públicos, jueces, defensores, fiscales, operadores judiciales, que han acudido a la CIDH y a la Corte IDH buscando protección cautelar urgente ante amenazas, intimidaciones o actos de violencia como represalia por el cumplimiento de sus funciones.
Estas situaciones rompen el esquema clásico del SIDH protegiendo víctimas frente a los abusos de los Estados autoritarios y monolíticos, y pone en evidencia que el escenario de acción del SIDH es más complejo en la actualidad, de cara a Estados democráticos que expresan en su interior ambigüedades, disputas y contradicciones.
4 Una agenda ampliada Exclusión y degradación institucional
Este cambio gradual de rol del SIDH en el nuevo escenario político fue acompañado también por un cambio gradual de la agenda de temas tratados por el SIDH.
Sin embargo, como vimos, algunos de los viejos temas no han sido superados ni desplazados, como los conflictos de la justicia transicional.
La nueva agenda se produce por la incorporación de nuevos temas que conviven con los asuntos tradicionales.
En los últimos años se ha ido consolidando en el SIDH una agenda vinculada a los problemas derivados de la desigualdad y la exclusión social.
Ello a partir de la constatación de que luego de procesos complicados de transición, las democracias latinoamericanas se encuentran seriamente amenazadas por el aumento sostenido de las brechas sociales y la exclusión de vastos sectores de la población de sus sistemas políticos y de los beneficios del desarrollo, lo que impone límites estructurales al ejercicio de derechos sociales, políticos, culturales y civiles.
Los problemas de desigualdad y exclusión se reflejan en la degradación de algunas prácticas institucionales y en el deficiente funcionamiento de los Estados democráticos, lo que produce nuevas formas de vulneración de los derechos humanos, muchas veces emparentadas con las prácticas de los Estados autoritarios de décadas pasadas.
No se trata de Estados que se organizan para violar sistemáticamente derechos, ni que planifican en sus esferas superiores acciones deliberadas para vulnerarlos masivamente, sino de Estados con autoridades electas legítimamente, que no son capaces de revertir e impedir prácticas arbitrarias de sus propios agentes, ni de asegurar mecanismos efectivos de responsabilidad por sus actos, como consecuencia del precario funcionamiento de sus sistemas judiciales PINHEIRO, 2002.
Los sectores sociales bajo condiciones estructurales de desigualdad y exclusión son las víctimas principales de este déficit institucional, lo que se refleja en algunos conflictos que ocupan la atención del SIDH: la violencia policial marcada por el sesgo social o racial, el hacinamiento y la tortura en los sistemas carcelarios, cuyas víctimas habituales son los jóvenes de sectores populares; las prácticas generalizadas de violencia doméstica contra las mujeres, toleradas por las autoridades estatales; la privación de la tierra y de la participación política de los pueblos y comunidades indígenas; la discriminación de la población afrodescendiente en el acceso a la educación y a la justicia; el abuso de las burocracias contra los inmigrantes indocumentados; los desplazamientos masivos de población rural en contextos de violencia social o política.
De allí que uno de los principales aportes y al mismo tiempo de los principales desafíos del SIDH en relación a los problemas regionales originados en la exclusión y la degradación institucional, reside en la capacidad de guiar con estándares y principios la actuación de los Estados democráticos en las situaciones concretas, tanto la jurisprudencia de los tribunales, a fin de determinar el alcance de los derechos; como los procesos de formulación de políticas públicas, contribuyendo de ese modo al fortalecimiento de las garantías institucionales y sociales de esos derechos en los diferentes espacios nacionales.
Frente a este tipo de situaciones la CIDH y la Corte IDH han procurado examinar no sólo casos o conflictos aislados, sino también los contextos sociales e institucionales en que esos casos y conflictos se desarrollan y adquieren sentido.
Así como en el tiempo de las dictaduras y el terrorismo de estado, el SIDH había observado la situación de determinadas víctimas, la ejecución y la desaparición de determinadas personas, en función del contexto de violaciones masivas y sistemáticas de derechos humanos, en la actualidad, en numerosas situaciones, ha procurado abrir el foco para enmarcar hechos particulares en patrones estructurales de discriminación y violencia contra grupos o sectores sociales determinados.
Para hacerlo, el SIDH se ha basado en una concepción del principio de igualdad, que sumariamente intentaremos presentar en lo que sigue.
La reinterpretación del principio de igualdad ha permitido al SIDH involucrarse en temáticas sociales a partir de una reinterpretación del alcance de los derechos civiles y políticos establecidos en la Convención Americana.
5 Los derechos en un escenario de desigualdad estructural
Consideramos importante para ilustrar el cambio de enfoque mencionado, seguir algunas intervenciones del SIDH en asuntos referidos a problemas de igualdad relacionados con diversas formas de violencia, o con asuntos relativos a la participación política y el acceso a la justicia.
Estos precedentes marcan una línea jurisprudencial que tiende a una lectura en clave social de numerosos derechos civiles de la Convención Americana, y afirma la existencia de deberes de acción positiva y no sólo de obligaciones negativas de los Estados.
Esos deberes positivos suelen ser impuestos con mayor intensidad, como resultado del reconocimiento de que ciertos sectores sociales viven en condiciones estructurales de desventaja en el acceso o ejercicio de sus derechos básicos.
Si observamos la evolución de la jurisprudencia sobre igualdad en el sistema interamericano, concluiremos que el SIDH demanda a los Estados un rol más activo y menos neutral, como garantes no sólo del reconocimiento de los derechos, sino también de la la posibilidad real de ejercerlos.
En ese sentido, la perspectiva histórica sobre la jurisprudencia del SIDH marca una evolución desde un concepto de igualdad formal, elaborado en la etapa de la transición, hacia un concepto de igualdad sustantivo que se comienza a consolidar en la etapa actual del fin de las transiciones a la democracia, cuando la temática de la discriminación estructural se presenta con más fuerza en el tipo de casos y asuntos considerados por el SIDH.
Así, se avanza desde una idea de igualdad como no discriminación, a una idea de igualdad como protección de grupos subordinados.
Eso significa que se evoluciona desde una noción clásica de igualdad, que apunta a la eliminación de privilegios o de diferencias irrazonables o arbitrarias, que busca generar reglas iguales para todos, y demanda del Estado una suerte de neutralidad o "ceguera" frente a la diferencia. Y se desplaza hacia una noción de igualdad sustantiva, que demanda del Estado un rol activo para generar equilibrios sociales, la protección especial de ciertos grupos que padecen procesos históricos o estructurales de discriminación.
Esta última noción presupone un Estado que abandone su neutralidad y que cuente con herramientas de diagnóstico de la situación social para saber qué grupos o sectores deben recibir en un momento histórico determinado medidas urgentes y especiales de protección.
En un informe reciente de la CIDH se sistematizan algunas decisiones jurisprudenciales del sistema que marcan esta evolución en el concepto de igualdad en relación con los derechos de las mujeres CIDH, 2007a.
Hay algunas consecuencias muy claras a partir de la adopción de una idea de igualdad estructural en el sistema interamericano.
La primera es que las acciones de índole afirmativa que adopta el Estado no pueden ser en principio invalidadas bajo una noción de igualdad formal.
En todo caso la impugnación de acciones afirmativas deberá basarse en críticas concretas de su razonabilidad en función de la situación de los grupos beneficiados en un momento histórico determinado.
La segunda consecuencia es que los Estados no sólo tienen el deber de no discriminar, sino que ante ciertas situaciones de desigualdad de índole estructural, tienen la obligación de adoptar acciones afirmativas o positivas de equilibrio para asegurar el ejercicio de los derechos por ciertos grupos subordinados.
Una tercera consecuencia es que también pueden violar el principio de igualdad, prácticas o políticas que son en apariencia neutrales, pero que pueden tener un impacto o un efecto discriminatorio sobre ciertos grupos desaventajados.
Esto ha sido ya señalado por la Corte, en el caso de Niñas Yean y Bosico contra República Dominicana CORTE IDH, 2005d.
Una serie de prácticas que en apariencia pueden ser neutrales o pueden no expresar una voluntad deliberada de discriminar a un sector, pueden tener como efecto la discriminación de un sector definido, y por ello pueden considerarse violatorias de la regla de igualdad.
Estas consecuencias parten de una lectura en clave social del principio de igualdad, ya que implican reconocer cómo ciertas acciones del Estado pueden impactar no en una persona individual, sino en un grupo o en un sector subordinado de la población.
Equivale a cambiar el lente y abrir el prisma.
De allí que no solo van a ser violatorias del principio de igualdad aquellas normas, prácticas o políticas que deliberadamente excluyan a determinado grupo, sin un argumento razonable o lógico, sino también las que pueden tener efectos o impactos discriminatorios.
Al mismo tiempo, este concepto de igualdad se refleja en la forma en que el SIDH ha comenzado a releer las obligaciones de los Estados en materia de derechos civiles y políticos en ciertos contextos sociales.
Podemos señalar algunos antecedentes importantes sobre la extensión de los deberes de protección del Estado frente a la actuación de actores no estatales, por ejemplo en materia de violencia contra las mujeres.
La CIDH fijó deberes especiales de protección estatal vinculados con el derecho a la vida y a la integridad física en función de una interpretación del principio de igualdad en línea con la que expusimos.
En el caso de María Da Penha Fernández contra Brasil, la CIDH, frente a un patrón estructural de violencia doméstica que afectaba a las mujeres de la ciudad de Fortaleza en el Estado de Ceará, acompañada por una práctica general de impunidad judicial frente a este tipo de casos criminales, y la negligencia del gobierno local en implementar medidas efectivas de prevención, estableció que el Estado federal había violado el derecho a la integridad física de la víctima y el derecho a la igualdad ante la ley.
También estableció que los Estados tienen un deber de acción preventiva diligente para evitar prácticas de violencia contra las mujeres, aún frente a la actuación de actores no estatales, con base no sólo en el artículo 7 de la Convención de Belem do Para sino también en la propia Convención Americana.
La responsabilidad del Estado provenía de no haber adoptado medidas preventivas con debida diligencia para evitar que esa forma extendida de violencia existiera y se reprodujera en perjuicio de un grupo o colectivo determinado.
La CIDH valora fundamentalmente la existencia de un patrón o "pauta sistemática" en la respuesta Estatal, que expresa a su juicio una suerte de tolerancia pública con la situación de violencia denunciada no sólo en perjuicio de la víctima sino con relación a otros casos idénticos o con características comunes.
El enfoque, como dijimos, va más allá de la situación particular de la víctima individual, pues se proyecta a la evaluación de la situación de discriminación y subordinación de un grupo social determinado.
La situación estructural del grupo de mujeres afectadas por la violencia, por un lado califica los deberes de prevención del Estado y sus obligaciones reparatorias en el caso particular, pero además justifica el tipo de recomendaciones de alcance general que fija la CIDH al Estado y que incluyen por ejemplo cambios en las políticas públicas, en la legislación y en los procedimientos judiciales y administrativos CIDH, Maria da Penha Maia Fernández vs. Brasil, 2001a, Campo Algodonero: Claudia Ivette González, Esmeralda Herrera Monreal y Laura Berenice Ramos Monárrez vs. México, 2007c.
La CIDH consideró especialmente el impacto diferenciado sobre ciertos grupos sociales de prácticas extendidas de violencia desarrolladas por agentes estatales o por actores no estatales con la connivencia o tolerancia del Estado.
En este orden de ideas, la Comisión, por ejemplo impuso responsabilidad a Brasil por no haber adoptado medidas para prevenir desalojos forzosos violentos emprendidos por ejércitos privados de hacendados que eran expresión de un patrón sistemático de violencia rural tolerado por las autoridades estatales, seguido de un patrón de impunidad en las investigaciones criminales de estos hechos.
Para eso la CIDH tuvo especialmente en cuenta la situación de desigualdad estructural en que se encuentra un sector de la población rural en ciertos estados del Norte brasileño, y los niveles de tolerancia y connivencia entre sectores poderosos de hacendados, las fuerzas policiales y la justicia estadual CIDH, Sebastião Camargo Filho vs.
Brasil, 2009a. En otro caso, la CIDH responsabilizó a Brasil por un patrón de violencia policial dirigido a jóvenes negros en las favelas de Río de Janeiro, considerando que la ejecución extrajudicial de un joven de este grupo social, era un hecho representativo de ese patrón, el cual a su vez expresaba un sesgo racista en la actuación de la fuerza pública estadual, con la complicidad de la autoridad federal CIDH, Wallace de Almeida vs.
Brasil, 2009b. También la CIDH y la Corte IDH consideraron la situación de vulnerabilidad diferenciada frente a la violencia política de ciertos grupos en el marco del conflicto armado interno en Colombia, imponiendo al Estado deberes específicos de protección que implican restricciones en el uso de la propia fuerza estatal, y protección especial frente a otros actores no estatales, así como obligaciones especiales de reparación de alcance colectivo y políticas sociales diferenciadas y culturalmente pertinentes.
Estas medidas de protección parten de la obligación de respetar y garantizar ciertos derechos culturales de grupos étnicos, por ejemplo restricciones a determinadas actividades bélicas en resguardo de la integridad de territorios colectivos de pueblos indígenas y comunidades negras colombianas.
Entre los sectores mencionados por el SIDH como grupos discriminados o excluidos que requieren protección especial o tratamiento diferenciado, se encuentran los pueblos indígenas o la población afrodescendiente FRY, 2002, ARIAS; YAMADA; TEJERINA, 2004 y las mujeres en relación al ejercicio de ciertos derechos, como la integridad física y la participación política.
También se ha enfatizado la obligación de garantía de los Estados ante la existencia de grupos en situación de vulnerabilidad, como vimos, los niños que viven en la vía pública, o en sistemas de internación, los enfermos mentales en reclusión, los inmigrantes indocumentados, la población campesina desplazada de sus territorio, o las personas pobres portadoras de HIV/ SIDA, entre otros.
Esta apretada reseña indica que el SIDH no recoge sólo una noción formal de igualdad, limitada a exigir criterios de distinción objetivos y razonables y por lo tanto a prohibir diferencias de trato irrazonables, caprichosas o arbitrarias, sino que avanza hacia un concepto de igualdad material o estructural, que parte del reconocimiento de que ciertos sectores de la población están en desventaja en el ejercicio de sus derechos por obstáculos legales o fácticos y requieren por consiguiente la adopción de medidas especiales de equiparación.
Ello implica la necesidad de trato diferenciado, cuando debido a las circunstancias que afectan a un grupo desaventajado, la identidad de trato suponga coartar o empeorar el acceso a un servicio o bien, o el ejercicio de un derecho.
Al mismo tiempo obliga a examinar, en un estudio de igualdad, la trayectoria social de la supuesta víctima, el contexto social de aplicación de las normas o las políticas cuestionadas, así como la situación de subordinación o desventaja del grupo social al cual pertenecen los potenciales afectados.
El empleo de la noción de igualdad material conlleva una definición sobre el rol del Estado como garante activo de los derechos, en escenarios sociales de desigualdad.
Es además una herramienta útil para examinar las normas jurídicas, las políticas públicas y las prácticas estatales, tanto su formulación, como sus efectos.
La imposición de obligaciones positivas tiene consecuencias muy importantes respecto del rol político o promocional del SIDH, pues impone a los Estados el deber de formular políticas para prevenir y reparar violaciones de derechos humanos que afectan a ciertos grupos o sectores postergados.
Además tiene consecuencias directas en el debate sobre disponibilidad de remedios judiciales pues es sabido que las obligaciones positivas son más difíciles de exigir en los sistemas de justicia domésticos. En especial cuando se exige comportamientos positivos para resolver conflictos de naturaleza colectiva.
También las obligaciones positivas entran en tensión con las capacidades estatales de los Estados americanos.
El SIDH gradualmente ha ido sumando a los Estados cada vez más deberes de prevención de violaciones y de protección de derechos frente a la acción de actores no estatales en ciertas circunstancias determinadas.
Esta ampliación del marco de obligaciones estatales pone en evidencia la brecha entre las expectativas puestas en los Estados por el SIDH y la realidad signada por la debilidad de las instituciones y la inefectividad de las políticas.
Para alcanzar los exigentes estándares del SIDH en materia de obligaciones positivas se requieren instituciones con capacidad de planificación y gestión de políticas y con recursos humanos y financieros adecuados.
De allí que comienza a marcarse con mayor nitidez una creciente brecha entre el discurso normativo y las capacidades reales de satisfacción de las obligaciones impuestas.
Las obligaciones positivas se han fijado también en el SIDH en relación con el ejercicio del derecho a la participación de los pueblos indígenas.
En este tema se observa la directa vinculación entre el ejercicio de derechos culturales y sociales con derechos civiles y políticos, pues la base de la argumentación es el vínculo especial que tienen los pueblos indígenas con sus territorios y recursos lo que pone en juego no sólo intereses económicos, sino la preservación de su identidad cultural, y la existencia misma de una cultura.
Estos derechos fijados por instrumentos internacionales, tales como el Convenio 169 de la OIT, también han recibido reconocimiento con base directa en la Convención Americana, a partir de una relectura en clave social del artículo 21 que consagra el derecho de propiedad.
En una serie de decisiones la Corte Interamericana ha establecido la obligación de los Estados de disponer mecanismos adecuados para la participación, producción de información de impactos social y ambiental, y consulta dirigida la búsqueda de consentimiento de los pueblos indígenas, en aquellas decisiones que pueden afectar el uso de sus recursos naturales o alterar sus territorios.
Si bien la jurisprudencia del SIDH ha establecido que se no se trata de un poder de veto a favor de los pueblos indígenas, se trata sin duda de uno de los campos más conflictivos dentro de los temas que aborda en la actualidad el SIDH, pues aquí se observa con mayor nitidez la tensión entre el reconocimiento de un derecho diferenciado a favor de un colectivo, y el interés público involucrado en ciertas estrategias de desarrollo económico de los gobiernos nacionales.
En una decisión reciente la Corte Interamericana de Derechos Humanos estableció la obligación de los Estados de adoptar medidas positivas para garantizar que los pueblos y comunidades indígenas puedan participar, en condiciones de igualdad, en la toma de decisiones sobre asuntos y políticas que inciden o pueden incidir en sus derechos y en el desarrollo de dichas comunidades, de forma tal que puedan integrarse a las instituciones y órganos estatales y participar de manera directa y proporcional a sus poblaciones en la dirección de los asuntos públicos, así como hacerlo desde sus propias instituciones políticas y de acuerdo a sus valores, usos, costumbres y formas de organización. La Corte en la sentencia dictada en el caso Yatama CORTE IDH, Yatama vs.
Nicaragua, 2005c, consideró que la legislación nicaragüense sobre monopolio de partidos políticos, y las decisiones de los órganos electorales del Estado, habían limitado irrazonablemente la posibilidad de participación en un proceso electoral de una organización política representativa de las comunidades indígenas de la costa atlántica del país.
Este caso, también en nuestra opinión expresa la afirmación del principio de igualdad estructural, pues la Corte IDH obliga al Estado a flexibilizar la aplicación de las normas electorales de alcance general para adecuarlas a las formas de organización política que expresan la identidad cultural de un grupo.
En definitiva, lo que la Corte reconoce es un "derecho especial o diferenciado a favor de un grupo" KYMLICKA, 1996, 1999 que fija ciertas "protecciones externas" al grupo minoritario, que se consideran indispensables para la preservación de su autonomía, pero también su participación en las estructuras del propio Estado nacional.
También se han fijado en el SIDH fuertes obligaciones positivas en relación con el derecho de acceso a la justicia que resultan en otra proyección en este campo de la referida noción de igualdad sustantiva.
El SIDH ha fijado estándares bastante precisos sobre el derecho a contar con recursos judiciales y de otra índole que resulten idóneos y efectivos para demandar por la vulneración de los derechos fundamentales.
En tal sentido, la obligación del Estado no es sólo negativa, de no impedir el acceso a esos recursos, sino fundamentalmente positiva, de organizar el aparato institucional de modo que todos, y en especial aquellos que se encuentran en situación de pobreza o exclusión, puedan acceder a esos recursos, para lo cual deberá remover los obstáculos sociales o económicos que obstaculizan o limitan la posibilidad de acceso a la justicia, pero además el Estado deberá organizar un servicio público de asistencia jurídica gratuita, y mecanismos para aliviar el costo de los procesos y hacerlos asequibles, por ejemplo estableciendo sistemas para eximir gastos.
Las políticas que apuntan a garantizar servicios jurídicos a personas carentes de recursos, actúan como mecanismos para compensar situaciones de desigualdad material que afectan la defensa eficaz de los propios intereses y por ello, son políticas judiciales que se emparentan con las políticas sociales.
El SIDH ha fijado la existencia de un deber estatal de organizar estos servicios para compensar situaciones de desigualdad real, y garantizar igualdad de armas en un proceso judicial.
Ha determinado además algunas obligaciones concretas de debido proceso que se aplican en relación con los procedimientos judiciales de índole social, como los juicios laborales y previsionales y las acciones de amparo y desalojo.
Recientemente ha fijado algunos indicadores para evaluar el cumplimiento de estas obligaciones por los Estados CIDH, 2007a.
Esta base de obligaciones positivas impuestas a los Estados, vinculada al reconocimiento de un escenario de desigualdad que caracteriza la realidad americana, sirve en ocasiones como marco para el examen de las políticas públicas en los Informes temáticos y de país, como fuera mencionado arriba, y es una herramienta central para el trabajo promocional de los órganos del SIDH.
6 La efectividad de las decisiones La articulación con los sistemas de justicia locales
La autoridad de las decisiones y de la jurisprudencia de los órganos del Sistema depende en parte de la legitimidad social alcanzada y de la existencia de una comunidad de actores interesados que acompaña y difunde sus estándares y decisiones.
No se trata incidir a través de una fuerza coactiva, de la que carece, sino de una fuerza persuasiva que debe construir y preservar.
Así, en los países en los cuales el derecho internacional de los derechos humanos hace parte cotidiana del discurso jurídico y los argumentos planteados en las Cortes, se dan algunos factores que nos parece apropiado resaltar.
Por un lado el SIDH ha ganado legitimidad por estar vinculado a momentos relevantes de los procesos políticos del país, en especial la resistencia a las dictaduras y la reconstrucción del orden constitucional y democrático.
Por otro lado, y en parte a raíz de esto, existe una comunidad de actores sociales, políticos y sectores académicos, que se consideran protagonistas de la evolución del propio SIDH, y participan activamente del proceso de implementación nacional de sus decisiones y principios.
Muchos países de América Latina aprobaron tratados de derechos humanos y se incorporaron al SIDH en la etapa de las transiciones a la democracia, como una suerte de antídoto para aventar el riesgo de regresiones autoritarias, atando a sus sistemas políticos y legales al "mástil" de la protección internacional.
Abrir los asuntos de derechos humanos al escrutinio internacional fue una decisión funcional a los procesos de consolidación de la institucionalidad durante las transiciones, pues contribuyó a ampliar las garantías de los derechos fundamentales en un sistema político acotado por actores militares con poderes de veto, y presiones autoritarias aún poderosas.
En la Argentina, por ejemplo, la aprobación de los tratados de derechos humanos se produce en 1984 en el inicio de la transición democrática.
La incorporación de los tratados de derechos humanos con jerarquía constitucional en 1994 fue un paso importante en ese proceso.
Pero también lo fue el rol jugado por la Comisión en su visita al país en plena dictadura militar en 1979, y su informe, que contribuyó a fortalecer a las organizaciones de víctimas y a desgastar al gobierno ante la comunidad internacional.
En Perú, ha sido central la legitimidad ganada por la Comisión y la Corte en sus planteos de violaciones de derechos humanos durante el gobierno de Fujimori.
La visita de la CIDH al Perú en 1992, y luego en 1999 y su informe sobre "democracia y derechos humanos", junto con las sentencias paradigmáticas de la Corte sobre legislación antiterrorista, libertad de expresión y tribunales militares, contribuyeron a documentar y exponer la gravedad de las violaciones cometidas durante ese período.
El regreso pleno de Perú al SIDH en 2001 y la aceptación de responsabilidad internacional por los crímenes atroces del régimen de Fujimori, fue una política medular del gobierno de transición.
Ello seguramente ha contribuido a conformar un sector de organizaciones sociales, de académicos, así como un núcleo de jueces y operadores jurídicos, familiarizados con el sistema.
Si bien en la última década se ha avanzado sustancialmente en la incorporación del derecho internacional de los derechos humanos en el derecho interno de los Estados y en varios países de la región la jurisprudencia de la Corte se considera como una guía, e incluso como una "guía ineludible" para la interpretación de la Convención Americana por los jueces locales, no se trata de un proceso lineal y existen voces disidentes.
Recientes decisiones de los tribunales superiores en República Dominica y en Venezuela relativizan la obligatoriedad de las decisiones de la Corte IDH y procuran resguardar para las Cortes nacionales una facultad de revisión previa test de legalidad, acerca de la compatibilidad de la decisión del órgano internacional con el orden constitucional del país.
Se trata de un debate abierto en los sistemas de justicia del continente, en el cual las posiciones refractarias a la incorporación del derecho internacional de los derechos humanos tienen todavía un peso considerable, y con variaciones plantean argumentos que apuntan al resguardo de mayores espacios de autonomía nacional.
El examen jurídico de estas sentencias excede las pretensiones de este artículo.
Sin embargo advertimos que con frecuencia, ciertas posiciones que critican la creciente limitación de la autonomía política de los Estados nacionales en materia de derechos humanos, suelen partir de una visión simple o esquemática del proceso de creación de normas internacionales, y de su aplicación doméstica.
Por un lado restan importancia a la participación de actores sociales o institucionales locales en la creación de normas y estándares internacionales de derechos humanos.
Por otro lado consideran la aplicación doméstica como si fuera una imposición externa al sistema político y jurídico nacional, sin considerar que esa incorporación sólo es posible por la activa participación de actores sociales, políticos y judiciales relevantes, así como por la construcción gradual de consensos en los diversos ámbitos institucionales.
De allí que suelen marcarse líneas divisorias nítidas entre la esfera internacional y la doméstica, cuando la dinámica de actuación de los mecanismos internacionales, evidencia que esa frontera es mucho más borrosa, y que existe una constante articulación y relación entre la esfera local e internacional, tanto en la creación como en la interpretación y aplicación de normas de derechos humanos.
Así, actores sociales y políticos locales relevantes suelen participar de los procesos de creación de normas en la esfera internacional, tanto de la aprobación y ratificación de tratados como en las decisiones de los órganos internacionales que definen su contenido por vía de interpretación y su aplicación en casos o situaciones particulares.
Al mismo tiempo, esas normas internacionales se incorporan al ámbito nacional por la acción de los Congresos, los gobiernos y los sistemas de justicia, y también con la activa participación de organizaciones sociales que promueven, demandan y coordinan esa aplicación nacional con las diversas instancias del Estado.
La aplicación de normas internacionales en el ámbito nacional no es un acto mecánico, sino un proceso que involucra también diferentes tipos de participación y deliberación democrática e incluso un amplio margen para la relectura o reinterpretación de los principios y normas internacionales en función de cada contexto nacional.
En relación con el SIDH, como vimos en los puntos 2 y 3 de este artículo, en la actualidad, a diferencia del período de las dictaduras, su intervención en ciertos asuntos domésticos puede obedecer a relaciones de coordinación o articulación con diversos actores locales, públicos y sociales, que participan tanto de la formulación de las demandas ante la instancia internacional, como en los procesos de implementación de sus decisiones particulares o de sus estándares generales en el ámbito interno.
De allí que siempre resultara difícil conceptualizar su intervención como una simple limitación del margen de autonomía de los procesos políticos nacionales.
El juego de la intervención internacional en este escenario es variado y complejo, pero por lo general cuenta con el apoyo de actores locales fuertes que activan la respuesta internacional, y potencian luego sus efectos domésticos.
En ocasiones por ejemplo el SIDH se apoya en la sociedad civil para fiscalizar al gobierno a la manera clásica; pero también puede actuar de manera coordinada con los gobiernos federales para lograr la implementación de medidas o políticas a nivel de los estados locales o provincias; en ocasiones se apoya en decisiones o precedentes de los tribunales para tener pautas de seguimiento de acciones del Congreso o del gobierno; o los gobiernos o los Congresos piden su intervención para contribuir a alcanzar consensos con otros poderes como la judicatura o acompañar la implementación de medidas resistidas por actores sociales o políticos locales.
Usualmente los tribunales locales se apoyan en decisiones del SIDH para controlar las políticas de los gobiernos o del Congreso.
Vimos también como en ciertos casos y en especial en procesos de negociación o de "solución amistosa", el juego de alianzas es aún más complejo, incluso agencias públicas son usuarias del SIDH, a veces en alianza con organizaciones sociales, procurando activar el escrutinio internacional sobre determinadas cuestiones.
Con esta breve reseña no pretendemos negar la importancia de preservar la autonomía política de los Estados para decidir sobre determinadas materias, sino simplemente relativizar ciertas interpretaciones esquemáticas acerca de cómo funciona en la realidad un sistema de justicia internacional y como se relaciona con los procesos políticos nacionales.
Un factor importante para la consolidación de una mayor apertura de los sistemas de justicia nacionales a la aplicación del derecho internacional es la conformación de una fuerte comunidad académica, que discuta críticamente las decisiones del sistema y aporte insumos para el tratamiento de la jurisprudencia por los jueces y operadores jurídicos.
Esta comunidad académica local y regional no sólo es indispensable para asegurar la aplicación de los estándares interamericanos a nivel doméstico, sino también para obligar a rendir cuentas a los propios órganos del SIDH y presionar por una mejora en la calidad, la consistencia y el rigor técnico de sus decisiones.
Si bien existen claros avances en los últimos tiempos, aún no es posible afirmar que esa comunidad exista a nivel regional.
Las decisiones de la Corte y de la Comisión son poco comentadas, muy poco criticadas y en varios países escasamente conocidas.
Los tímidos debates originados en los últimos tiempos han obligado a replantear al menos a nivel teórico algunas premisas.
Sólo como ejemplo es interesante plantear los cuestionamientos que desde la dogmática penal tradicional se han formulado al alcance de los deberes de persecución penal de graves violaciones de derechos humanos establecidos en la jurisprudencia del SIDH y sus consecuencias sobre algunas garantías de los imputados, como el principio de cosa juzgada y ne bis in idem MARGARELL; FILIPPINI, 2006, así como las discusiones que un sector de la doctrina constitucional formula al valor de autoridad de las decisiones de los órganos internacionales de derechos humanos, y cuestionan el déficit democrático de estos órganos internacionales o su falta de conocimiento de los procesos que se dan al interior de las comunidades políticas nacionales GARGARELLA, 2008.
También respecto medidas de reformas legislativas que fueron ya mencionadas.
En ambos casos, algunos estudios preliminares sugieren que el nivel de cumplimiento más alto se da en el marco de los procesos de solución amistosa, donde el Estado de manera autónoma se fija compromisos de esta índole.
Sin embargo, los principales problemas de incumplimiento tanto de las recomendaciones de la CIDH cuanto de las sentencias de la Corte IDH, están en las medidas de investigación penal de crímenes de estado, en particular cuando los procesos internos se han cerrado y su reapertura puede afectar las garantías de los acusados.
En algunos países se observa un grave deterioro de las instancias judiciales con niveles de impunidad generalizados, esto es, que no se limitan a los casos de violaciones a los derechos humanos.
Hemos visto como el SIDH ha utilizado el examen de patrones estructurales de impunidad para invalidar decisiones judiciales que intentan clausurar la investigación de este tipo de crímenes, por lo general para beneficiar a grupos con poder y en perjuicio de ciertos sectores de víctimas.
No se ha avanzado de manera significativa en mecanismos internos de implementación de decisiones de los órganos del SIDH.
Esto en particular resulta un obstáculo cuando se trata de la imposición de obligaciones positivas.
El trámite de un caso internacional y el cumplimiento de las medidas de reparación fijadas, requieren un alto nivel de coordinación entre diferentes agencias de gobierno que no suele alcanzarse.
Esto dificulta sensiblemente el trámite del caso, el trabajo de los órganos del SIDH y el cumplimiento de las decisiones.
La coordinación al interior del mismo gobierno es compleja, pero más lo es la coordinación del gobierno con el Parlamento o la Justicia, cuando las medidas involucradas en un caso requieren reformas legales o la activación de procesos judiciales.
El tema es aún más grave cuando se trata de coordinar agencias del Estado nacional con Estados provinciales en sistemas federales.
La Comisión y la Corte realizan un informe a la Asamblea de la OEA sobre los incumplimientos pero el tiempo que tienen para plantear y activar los mecanismos de garantía colectiva de los Estados es mínimo.
Tampoco existe un debate serio en el ámbito del sistema sobre como mejorar los mecanismos de cumplimiento de índole política y alcanzar un mayor compromiso de los diversos órganos de la OEA.
El mecanismo más efectivo hasta ahora para lograr resultados en el cumplimiento es la creación de instancias de supervisión internacional como las audiencias de seguimiento ante la Comisión o la Corte.
Muchas organizaciones que representan víctimas prefieren estos mecanismos de supervisión internacional a los sistemas de ejecución internos, pues entienden que volver al ámbito nacional implica devolver a las víctimas a una situación de desequilibrio de poder con el Estado que sólo la participación del órgano internacional puede evitar ABREGÚ; ESPINOZA, 2006.
Otro punto a considerar cuando se examinan los obstáculos a la efectividad del sistema, es el tipo de remedios que se disponen como medidas de reparación en los casos contenciosos, o en el marco de las medidas cautelares o provisionales.
Muchas veces los remedios fijados en los casos obedecen a las sugerencias de los peticionarios y representantes de las víctimas y no existe una línea jurisprudencial consistente sobre esto.
Otro problema es que el sistema sigue pensando y diseñando remedios bajo el modelo elaborado en el tiempo de las transiciones, poniendo más énfasis en la investigación y determinación de responsables de las violaciones, y menos en la modificación de los problemas estructurales que esas violaciones evidencian.
Este sistema de remedios clásicos no encajan plenamente con en el tipo de conflictos propios de la nueva agenda a la que hacíamos referencia. Sobre todo cuando el SIDH no se limita a juzgar hechos ocurridos en el pasado, sino que procura prevenir la consumación de daños, o el agravamiento de situaciones en curso, o pretende incidir en la reversión de patrones sistemáticos o superar deficiencias institucionales.
Ello ha quedado expuesto en mi opinión con mayor claridad en el marco de las medidas provisionales de la Corte en materia carcelaria.
Estos asuntos en los que se plantea la existencia de condiciones inhumanas de detención, y prácticas estructurales de violencia toleradas por autoridades estaduales y federales, funcionan como una suerte de "habeas corpus" colectivo internacional.
En ellos se ha desarrollado un interesante debate sobre el tipo de remedios y los mecanismos de supervisión internacionales y locales.
La Corte, a instancia de los peticionarios y de la Comisión, han ido modificando gradualmente el tipo de remedios impuestos al Estado federal y por su intermedio a los Estados provinciales, pero aún no se ha conseguido un cumplimiento adecuado de las órdenes establecidas.
La lógica de los remedios fijados se asemeja a los remedios del litigio de reforma estructural en los tribunales nacionales.
En este tipo de casos se procura equilibrar numerosos intereses contrapuestos y dar al gobierno un margen para definir medidas, presentando planes de acción de mediano y largo plazo.
Se busca además resguardar el acceso a la información, y la participación de las víctimas y sus representantes en los procesos que definen esas políticas SABEL; SIMON, 2004, GAURI; BRINKS, 2008, ABRAMOVICH, 2009.
Una discusión abierta es si este tipo de medidas de supervisión internacional pueden ser efectivas, sin que se involucre activamente al propio sistema de justicia doméstico, y a órganos públicos nacionales que estén en condiciones de realizar una evaluación y fiscalización de la situación carcelaria permanente en el terreno.
La persistencia de bajos niveles de efectividad de este tipo de remedios estructurales puede conducir a un replanteo de todo el SIDH, y traer costos en término de legitimidad de la Corte.
Lo cierto es que el SIDH ingresó en una etapa de desarrollo de un modelo de litigio estructural de protección de grupos o colectivos, sin haber afinado y discutido con profundidad los límites o potencialidades de sus reglas procesales, su sistema de remedios, y sus mecanismos de seguimiento y supervisión de decisiones.
El debate sobre la efectividad de la supervisión internacional, esta relacionado directamente a una cuestión vital para la calidad de los procesos democráticos, que es la pobre actuación de los sistemas de justicia locales.
En el gráfico al lado, se observa un análisis temático del total de peticiones recibidas en la CIDH en 2008, y surge claramente el lugar central que ocupan los problemas relacionados con el funcionamiento de los sistemas judiciales nacionales, alrededor del 62% de las denuncias contienen esta temática.
Dentro de la cuestión justicia, un 23% denuncia violaciones de debido proceso en el ámbito penal, 15% en materia laboral, 9% en procesos administrativos.
Es indudable que una estrategia central para mejorar la efectividad del SIDH es trabajar en mejorar la respuesta de los sistemas de administración de justicia nacionales.
El SIDH ha dado pasos importantes en este camino al fijar algunos principios claros acerca de qué debe entenderse por tribunales independientes o imparciales, plazo razonable de los procesos, uso excepcional de la prisión preventiva, el alcance de la cosa juzgada, la revisión judicial de decisiones administrativas, entre otros temas.
Una mejor sistematización de esta jurisprudencia podría servir como marco orientador de las políticas de reforma judicial en la región, mejorando la tutela de los derechos en los sistemas judiciales locales.
El seguimiento de los sistemas judiciales nacionales ocupa un espacio prioritario de la agenda de supervisión política de la CIDH, lo que puede concluirse a partir de la temática de sus recientes informes y documentos.
El desarrollo de obligaciones positivas en el campo de los derechos humanos, así como de derechos que pueden presentar una dimensión colectiva, exige al mismo tiempo determinar con mayor precisión qué debe entenderse por recursos idóneos y efectivos para protegerlos.
Un sistema adecuado y accesible de acciones colectivas, como amparos colectivos, "mandatos de securança", acciones de clase, y de mecanismos de protección cautelar urgente, puede promover un litigio local de interés público que permita dirimir en los tribunales nacionales muchos conflictos que hoy se dirimen en el escenario internacional.
La promoción de vías judiciales para el litigio local de interés público, en asuntos de derechos humanos, es por lo tanto también estratégica para el SIDH.
7 Conclusión
Es indudable que el SIDH cuenta con importante legitimidad, originada en su labor de desestabilización de las dictaduras, y luego en su rol inverso, definido como el acompañamiento de los procesos de transición a la democracia.
En este artículo planteamos que en el actual escenario político de América Latina, el valor estratégico del SIDH consiste en su contribución al fortalecimiento de las instituciones democráticas, en especial la justicia, y a los esfuerzos nacionales para superar los actuales niveles de exclusión y desigualdad.
Para ello, además de la solidez de su jurisprudencia y el desarrollo de su sistema de peticiones individuales, el SIDH debe considerar su rol político, poniendo la mira en los patrones estructurales que afectan el ejercicio efectivo de derechos por los sectores subordinados de la población.
Para lograrlo deberá resguardar su función subsidiaria de los sistemas de protección nacionales, y procurar que sus principios y estándares se incorporen no sólo en la doctrina de los tribunales, sino en la orientación general de las leyes y las políticas de gobierno.
Introducción
En el contexto de la sexualidad, el sexo se muestra como componente importante para una vivencia sexual saludable.
Las Enfermedades de Trasmisión Sexual ETS, insertadas en ese escenario, son problemas consecuentes a la no prevención durante el ato sexual.
Factores como la desinformación pueden contribuir a la ocurrencia de las ETS.
La falta de conocimiento en el contexto de la salud sexual puede ser considerada un factor limitante entre Personas con Deficiencia PcD visual, pues esas necesitan de componentes específicos para el acceso a información, como la utilización de tecnologías.
Además, autores consideran que, si las ETS representan un riesgo para las personas llamadas de normales, para las PcD, que son blanco de estigma social, esos riesgos se vuelven muy mayores.
A pesar de los avances, y con las políticas públicas en búsqueda del acceso a la educación, salud y vida social para las personas con deficiencia, poco ha sido observado de acciones efectivas para estimular e incluir sus experiencias emocionales y sexuales.
Esas personas deben ser incentivadas hacia una práctica sexual saludable a través de educación en salud sexual, incluyendo métodos contraceptivos y uso del preservativo.
Como evidenciado en estudio, las PcD visual también necesitan de orientación, usando innovaciones y avances tecnológicos, en el cual el enfermero puede crear diversas estrategias para dinamizar la atención de enfermería a esta clientela.
Las tecnologías para las PcD visual corresponden a recursos específicos adaptados para permitir la ejecución de una actividad específica, imposible debido a la falta de la visión.
Este estudio identifica las tecnologías usadas en el proceso de aprendizaje, tales como los libros hablados, el Sistema Amplificado de Lectura y Thermoform alto relevo, además de recursos informáticos como la impresora en Braille, dispositivo de amplificación de la pantalla y sintetizadores de voz, también llamados de lectores de pantalla.
Se percibió la disponibilidad limitada de recursos para la educación en salud y comportamientos de prevención del riesgo relacionado a la salud sexual y reproductiva de esos clientes.
Por lo tanto, es importante crear una tecnología en este contexto, validada por especialistas en el tema de las ETS para fines de promoción de la información y estímulo del uso de los preservativos, para que un gran número de PcD visual puedan adquirir ese conocimiento en salud.
Mediante proyectos creativos, es posible involucrar esa población en el proceso de aprendizaje en salud.
Una investigación desarrollada con PcD visual mostró que la utilización de texto rimado se reveló una estrategia eficaz en el tratamiento de las ETS.
En la concepción de los sujetos, ese recurso tecnológico utilizó una lenguaje simple y de fácil comprensión, promoviendo así aprendizaje y comprensión.
En el intento de desarrollar materiales que promueven la inclusión a través de la información para PcD visual, se recomienda la validación por especialistas, mediante el uso de metodologías específicas, a través de las cuales se verifica la accesibilidad y eficacia del recurso a ser utilizado.
Considerando el proceso de validación que se considera necesario, el objetivo de este estudio fue validar texto educativo en el contexto de las ETS para PcD visual.
Métodos
Se trata de estudio de validación, clasificado en análisis del proceso o implementación, resultados e impacto.
Además del modo como se desarrolla, la verificación del proceso busca informaciones del tipo descriptivo.
El análisis de los resultados, entonces, verifica el alcance de los objetivos y el impacto evalúa el grado de eficacia de la intervención.
El local del estudio fue el ambiente virtual del Laboratorio de Comunicación en Salud LabCom_Saúde del Departamento de Enfermería de la Universidade Federal do Ceará.
Los datos fueron recolectados entre mayo y septiembre del 2012, mediante la internet, con la utilización de los correos electrónicos.
Los sujetos del estudio fueron siete especialistas en contenido.
La búsqueda de los sujetos fue ejecutada a través de consultas al Currículo Lattes y la indicación de los participantes seleccionados.
Así, para elegir los participantes, fue utilizado el muestreo no probabilístico intencional.
Como criterio de inclusión fue exigido el título de doctor, experiencia de enseñanza, investigación y práctica de la profesión, además de publicaciones de artículos científicos en el tema.
Para recolectar los datos, fue utilizado un instrumento desarrollado en estudio anterior, adaptado y validado respecto a apariencia y contenido.
El instrumento fue desarrollado para validar el contenido de tecnologías en salud para PcD visual, con las siguientes respuestas: 5 totalmente adecuado, 4 adecuado, 3 no se aplica, 2 inadecuado y 1 totalmente inadecuado, utilizadas para corregir la tecnología.
El texto fue compuesto por 78 estrofas, con seis versos en cada estrofa, con el segundo, cuarto y sexto verso en la misma presentación sonora final, o sea, rimados.
La parte inicial trató de la introducción al tema de las ETS, en la cual se presentaba la relevancia del tema, el derecho de ser informado sobre las enfermedades, la importancia de conocerlas, formas de trasmisión en general, necesidad de la prevención y de la identificación precoz.
A seguir, las enfermedades fueron descritas en esa secuencia: sida, cancro mole, condiloma acuminado HPV, clamidia y gonorrea, herpes, linfogranuloma venéreo, sífilis, tricomoniasis, enfermedad inflamatoria pélvica y donovanosis.
Durante las evaluaciones, los especialistas fueron orientados a escribir en el texto las correcciones que juzgaran necesarias, además de los apuntes en el propio instrumento.
Así, con los instrumentos completados y el texto con las sugestiones adicionales en mano, se empezó la organización de las informaciones.
Los datos fueron analizados con base en las consideraciones emitidas por los especialistas mediante la organización y el procesamiento de las notas del instrumento, analizadas cuantitativamente en Excel 2010.
Para mejor comprensión de los resultados, estos fueron organizados en el formato de tablas.
Además, fue calculada la adecuación de la representación comportamental de los ítems.
Este término se refiere al valor de la estadística calculada, que corresponde al promedio aritmético de los valores del ítem analizado por los jueces.
Según los instrumentos, las opciones de respuestas de 1, 2, 3, 4 y 5 fueron reagrupadas como sigue: 1 y 2 nota = -1, 3 nota = 0 y 4 y 5 nota = +1, en que la respuesta de cada juez podría variar de -1 a +1.
El Índice de Concordancia IC fue definido como |∑ f x i| / 7, donde f = frecuencia, i = -1, 0 o 1 y n = nº de jueces n = 7.
Cuanto más próximo ese índice esté de 1,0, mayor la concordancia de la pertinencia del ítem.
Para el análisis del CI, fueron utilizados como referencia los siguientes valores y sus respectivas clasificaciones: desdeñable menor que 0,20, mínimo entre 0,21 y 0,40, malo entre 0,41 y 0,60, bueno entre 0,61 y 0,80 y excelente entre 0,81 y 1,0.
Fueron considerados válidos los ítems con clasificación "bueno" y "excelente".
En los ítems con clasificación "desdeñable", "mínimo" y "malo", fueron efectuadas las debidas correcciones, aceptando las sugestiones de los especialistas.
Cumpliendo con las premisas legales, todos los sujetos firmaron el Término de Consentimiento Libre e Informado.
El proyecto fue aprobado por el Comité de Ética en Investigación de la Universidade Federal do Ceará bajo el protocolo 37/12.
Los análisis son presentados de acuerdo con los tres bloques de ítems referentes al instrumento de evaluación: Objetivos, Estructura y Presentación y Relevancia.
El bloque Objetivos observó propósitos, metas o finalidad con la utilización del texto.
El bloque Estructura y Presentación determinó la forma de mostrar el texto e involucró la organización general, estructura, estrategia de presentación, coherencia y suficiencia.
Finalmente, el bloque Relevancia abarcó las características referentes al grado de significancia del material.
La Tabla 1 presenta los índices de concordancia entre los jueces de acuerdo con cada bloque e ítem.
Los especialistas contestaron todos los ítems: el primer bloque Objetivos recibió 91 respuestas, el segundo Estructura y Presentación 56 y el tercero Relevancia 42 respuestas.
Se percibió una tendencia de los especialistas de optar por las respuestas de forma concordante.
Se observó que la mayoría de las respuestas fueron totalmente adecuadas o adecuadas 162.
De los 27 ítems, solamente 18 mostraron puntuación inadecuada o totalmente inadecuada.
En el bloque de los Objetivos y en el bloque de la Estructura y Presentación, 77 84,6% y 48 85,7% fueron totalmente adecuadas o adecuadas, respectivamente.
Por último, las respuestas respecto al bloque Relevancia del texto, 37 88,1% fueron totalmente adecuadas o adecuadas.
Por lo tanto, el texto se mostró válido respecto a los objetivos propuestos, a la estructura y presentación y a su relevancia.
Conforme se muestra en la Tabla 1, solamente siete ítems del instrumento y sus definiciones operacionales no mostraron concordancia.
A pesar de la evaluación totalmente adecuada y adecuada de algunos ítems, todos los especialistas identificaron en el texto correcciones pertinentes respecto a los diferentes aspectos de las informaciones.
En el bloque Objetivos, el ítem 1.6 - Resalta los tipos de tratamiento de las ETS alcanzó índice clasificado como desdeñable 0,14.
En este ítem, los tratamientos fueron entonces añadidos, corregidos o enfatizados, correspondiendo a las solicitaciones de los especialistas.
Respecto al ítem 1.9, dos especialistas lo apuntaron como insatisfactorio, uno como no se aplica, y los demás satisfactorios, correspondiendo al índice de clasificación mínimo con 0,28.
Un especialista justificó su insatisfacción diciendo que el cambio de actitud no fue evidenciada en el verso, pero sí la cuestión informativa, mientras otros dos especialistas acreditaron que no era relevante la evaluación de este aspecto, sin justificar la respuesta elegida.
Para el ítem 1.12 - Esclarece posibles dudas sobre el tema, un especialista afirmó estar insatisfactorio, otro creyó en la inaplicabilidad del ítem, mientras los demás concordaron como satisfactorio.
El ítem mostró índice malo con 0,57 y uno de los especialistas consideró que el texto no clarificó las dudas sobre el tema.
Aspectos relacionados a la introducción, forma de trasmisión de las enfermedades y tratamiento de los principales síntomas, a pesar de clasificaciones como bueno 0,85 y excelente 1,00, fueron identificadas correcciones para el perfeccionamiento del texto.
Para la sífilis, por ejemplo, fue sugerida substitución de la palabra "manchas" por "marcas" por se tratar de roséolas sifilíticas, actualización respecto a la clasificación de la sífilis en reciente, latente y tardía, y también mayor énfasis de la sífilis congénita.
Fue solicitado perfeccionamiento de la información respecto a la existencia de lesiones visibles sobre el HPV, considerando que su visualización ni siempre es posible.
Cuando se discuten las formas de trasmisión de la enfermedad, surgió controversia sobre el tema. Además, sobre el condiloma, se discutió la necesidad de corrección respecto a la manifestación de la enfermedad entre hombres y mujeres.
Fue sugerido añadir la hepatitis B, que según uno de los especialistas es una enfermedad también de trasmisión sexual y necesita ser discutida para fines de prevención.
Finalmente, un especialista solicitó la corrección respecto a la localización de la manifestación de la clamidia y gonorrea.
El texto presentaba el cuello uterino como principal local, pero estas se presentan en la uretra masculina y femenina y en el canal endocervical de la mujer.
Para el bloque Estructura y Presentación, a pesar de la clasificación excelente 1,00 del ítem 2.2, en el cual los especialistas atestaron la coherencia científica de las informaciones, todos hicieron consideraciones para correcciones.
Respecto al ítem 2.4, tres especialistas lo evaluaron como inadecuado o totalmente inadecuado, apuntando como corrección la disminución del texto.
El índice de concordancia presentado fue desdeñable con 0,14, identificado como el segundo más bajo de los resultados.
Para tanto, algunas enfermedades fueron retiradas porque fueron consideradas por ellos sin ocurrencia en la práctica clínica.
Al total, fueron retiradas 35 estrofas, e incluidas otras nueve, siguiendo las recomendaciones de los especialistas.
Además de la retirada de todas las informaciones sobre las ETS sin repercusión epidemiológica, otras enfermedades que continuaron y que no comprometían el contenido también fueron retiradas, según los especialistas.
Las enfermedades retiradas fueron cancro mole, linfogranuloma venéreo, Enfermedad Inflamatoria Pélvica EIP y donovanosis.
Otro contenido excluido fue el de planificación familiar presentada al final del texto.
En la evaluación del ítem 2.5 - La secuencia del contenido propuesto es lógica, un especialista cualificó como inadecuado o totalmente inadecuado, mientras otro consideró que el ítem no se aplica al texto.
El índice de concordancia alcanzado fue 0,57, también considerado malo.
Dos especialistas sugirieron la reorganización de las enfermedades, iniciando por las de mayor repercusión sida y sífilis y seguida de virales y bacterianas.
Otros dos sugirieron la división de las enfermedades en sistemáticas, úlceras y corrimientos.
De acuerdo con las primeras orientaciones, el texto fue reorganizado, iniciando por las de mayor repercusión y con la asociación de las virales y bacterianas.
El orden resultante fue sida, sífilis, condiloma, herpes, hepatitis B, clamidia y gonorrea y, finalmente, tricomoníasis.
Respecto a la discusión de los principales tópicos referentes a la prevención ítem 2.6 y utilización de lenguaje estructurado para un público lego ítem 2.7, la mayoría de los especialistas presentó concordancia. Un especialista evaluó concordancia.
Un especialista evaluó estos ítems como inadecuado o totalmente inadecuado y solicitó la substitución de algunos términos para facilitar la comprensión, como "obtener", "abstinencia sexual" y "elefantíasis".
Las alteraciones fueron acatadas y estos fueron substituidos o retirados.
En el bloque Relevancia, los ítems 3.2 - Permite la trasferencia y generalización del aprendizaje y 3.5 - Retrata los aspectos necesarios a la clarificación a la familia, mostraron índices de concordancia mala, con 0,42 y 0,57 respectivamente.
Para el ítem 3.2, dos especialistas consideraron que no fue posible trasmitir y generalizar el aprendizaje para diferentes contextos como residencial, laboral y educacional.
Respecto a las clarificaciones a la familia jóvenes, adultos y ancianos, para el cuarto especialista, no fue percibida una reflexión en los diversos rangos de edad, pero solamente adultos y adultos jóvenes.
Otros especialista acreditó que, independiente de los familiares, la utilización de las informaciones proporcionará consecuencia resolutiva o esclarecedora dependiendo del motivo buscado.
Discusión
De acuerdo con los resultados, no fue encontrada concordancia sobre siete ítems del instrumento y sus definiciones operacionales, a saber: tipos de tratamiento de las ETS; estimulando alteraciones de comportamiento y actitud; clarificación de posibles dudas sobre el tema; tamaño del texto; secuencia del contenido; transferencia y generalización del aprendizaje y presencia de los aspectos necesarios para informar la familia.
Otros problemas identificados fueron correcciones sobre las características de las enfermedades, adecuación de los términos y refuerzo de la prevención.
Entre los diversos problemas de salud está la garantía de salud sexual para las PcD visual.
La necesidad de prevención de las ETS, con incentivo al uso del preservativo, refuerza la pertinencia de acciones efectivas que tratan de su importancia en el control de esas enfermedades, con vistas a hacerlo conocido de la población, además de fortalecer la adhesión a su uso.
La producción de materiales educativos puede corresponder a la atención a las necesidades de esas personas.
Destacamos la necesidad de validar una tecnología para contribuir a la reducción de los comportamientos de riesgo de las PcD visual.
Se parte de la perspectiva de la inclusión de personas con deficiencia visual en el contexto de su sexualidad en actividades educativas en salud, y también durante las visitas de enfermería.
En la preparación y utilización de material educativo en salud, el modo de introducir y presentar las informaciones puede ser decisivo respecto a la motivación en dar continuidad a su utilización y, consecuentemente, al aprendizaje.
Se debe destacar el desarrollo de métodos educacionales para promover el aprendizaje, la transferencia de conocimientos, el conocimiento organizacional y la excelencia.
Respecto a la prevención de las ETS, para PcD visual es necesario atentar al impacto motivacional que este puede promover dependiendo del modo como se presenta el tema, pudiendo ser decisivo para que el usuario sigue utilizando el material.
Con las sugestiones propuestas por los especialistas respecto a los síntomas de las enfermedades, se pudo clarificar y corregir algunas informaciones.
Respecto al surgimiento de los síntomas en la caracterización de la sífilis, un artículo de revisión discutió que las roséolas sifilíticas son presentadas como exantemas morbiliforme no pruriginoso que surgen inicialmente en la fase secundaria de la sífilis.
Según el análisis, la palabra utilizada en el texto fue "marcas" en lugar de "manchas", un término de fácil comprensión que corresponde a una lesión sin necesariamente caracterizarla.
Siguiendo las recomendaciones de los especialistas, la literatura corrobora la clasificación actual de la sífilis, dividida según el grado de manifestación: reciente, latente o tardía.
La reciente ocurre de 21 a 30 días después de la contaminación con la bacteria, con la manifestación de una lesión llamada de cancro duro, abarcando las fases primaria y secundaria; la sífilis latente es conocida como fase de silencio clínico, entre uno a dos años después del contagio; y la sífilis tardía puede iniciarse al final de la fase latente y extenderse durante varios años.
También sobre la sífilis, en los países en vías de desarrollo, sin una aproximación correcta, la trasmisión vertical, así como del VIH, acaba por determinar mayores incidencias de pérdidas gestacionales y casos de enfermedades congénitas.
La atención prenatal es una estrategia fundamental para reducir la incidencia de sífilis congénita y de la trasmisión del VIH de la madre al hijo, con diagnóstico precoz y tratamiento adecuado.
Así, fue necesario añadir un verso enfatizando el prenatal.
Se sabe que la única forma de prevención de la sífilis congénita es el diagnóstico precoz en la gestante.
Respecto al condiloma acuminado, enfermedad causada por el virus HPV, el texto presenta la afirmación de que las lesiones originadas son visibles y muy características, ejemplificando con el aspecto de coliflor.
Estudio que evaluó la prevalencia de las lesiones intra-epiteliales causadas por el HPV consideró, entre otros factores, la existencia de lesiones visibles o no para concluir los diagnósticos.
Según la solicitación de los sujetos y la fundamentación en la literatura, se hicieron las correcciones debidas.
Como observado también por los especialistas, el autor muestra que la mayoría de las infecciones causadas por el HPV es asintomática o subclínica en ambos sexos.
Afirma que el hombre puede presentar la misma diversidad de manifestaciones en términos de lesiones vistas en las mujeres y que, en la práctica clínica, muchas veces son detectadas pequeñas lesiones que evolucionan rápidamente en el espacio de pocas semanas, incluso en jóvenes sanos, marcadamente en las contaminaciones recientes e incluso con otras ETS.
Así, la clarificación respecto a la ocurrencia en ambos sexos remite a la cuestión de la igual responsabilidad, tanto del hombre como de la mujer, en la prevención no sólo del HPV, pero de las ETS en general.
Estudio desarrollado sobre el perfil de usuarios del sexo masculino en servicio de referencia de ETS afirma que el tratamiento adecuado tardío del HPV es una de las cuestiones más preocupantes, considerando que, si no tratada adecuadamente, trae como consecuencia el cancro de cuello de útero y el cáncer de pene.
Respecto a la discusión de la hepatitis B solicitada en el texto, de acuerdo con la literatura, la hepatitis viral es la causa más importante de enfermedad hepática y las hepatitis B y C pueden potencialmente evolucionar para la hepatitis crónica, cirrosis y carcinoma hepatocelular, lo que aumenta la mortalidad por enfermedades crónicas del hígado.
Para los tratamientos de las ETS, autores afirman que, hoy día, no existe ninguna con capacidad de cura para el herpes genital y que algunos medicamentos antivirales son capaces de disminuir el tiempo de la enfermedad y prevenir las erupciones de las lesiones.
Además, la terapia diaria en pacientes sintomáticos puede reducir el riesgo de trasmisión para la pareja sexual.
Se percibe la relevancia de las informaciones presentadas en el texto y sus correcciones fueron pertinentes.
Por lo tanto, se infiere que la educación sobre las ETS debe ser una realidad constante para la población, con objeto de que las personas reflejen y comprendan que prevenir es la principal forma de controlar eses agravios y minimizar su incidencia.
En Brasil, las ETS son consideradas un problema de salud severo.
Infelizmente, en muchos centros de salud alrededor del país faltan profesionales médicos y enfermeros capacitados para asistir a los pacientes con esas condiciones.
Para fines de prevención, se destaca el uso del preservativo en la primera estrofa, de acuerdo con la sugestión de los especialistas, enfatizando la importancia fundamental de las prácticas sexuales seguras.
Sobre el herpes, corroborando orientación del primero especialista, un estudio muestra que las lesiones pueden estar presentes en la región genital de hombres y mujeres, no cubierta por el preservativo y, así, el preservativo solamente podría evitar la trasmisión del herpes genital caso involucrara todo el área afectado.
Medidas de prevención abarcan educación en salud para la población, uso de métodos de barrera y terapia de supresión crónica.
También sobre la prevención destacada en el texto, estudios recientes han sido desarrollados en búsqueda de discutir y verificar el impacto que la vacuna para las mujeres puede causar en la prevención del HPV.
Para la hepatitis B, una investigación apunta que esta vacuna ha se mostrado elemento importante en la prevención de la infección, estando incluida en los programas de inmunización.
Ante las informaciones sobre las ETS y sus particularidades, se piensa que el conocimiento proporcionado y el propio recelo en contraer esas enfermedades son capaces de incentivar cambio de comportamiento y actitud.
Para eso, la información debe estar al alcance de las necesidades de las PcD visual.
La información en salud en la temática de las ETS, así como otros aspectos de esta, es medio eficaz de alcanzar la población para que esta esté consciente y activa sobre sus necesidades de salud.
Comportamiento inadecuado, por ejemplo, puede ser modificado cuando se tiene conciencia de los agravios que estos pueden acarrear.
Se puede percibir que la falta de conocimiento también es responsable por la ausencia de la percepción de esta necesidad.
De esa forma, se piensa que la información logra incentivar cambio de comportamiento y promover salud.
Un estudio muestra que, también con relación al VIH/sida, factores como baja percepción sobre el riesgo o desconocimiento sobre la gravedad de síntomas clínicos, entre otros, limitan la búsqueda y utilización de los servicios de salud, contribuyendo al diagnóstico tardío de la enfermedad.
Así, sensibilizar la población para la existencia y ocurrencia de las ETS, dará la oportunidad a los individuos de reflexión y prevención y, en caso de una situación de riesgo, la conciencia respecto a la búsqueda por un servicio de salud.
Se demanda, por lo tanto, la utilización de recursos adecuados, atractivos y accesibles.
El tamaño del material educativo es factor que puede contribuir o dificultar su utilización.
Es necesario limitar el tamaño del material educativo pues, cuanto menor, más interesante a la clientela.
El tamaño debe ser suficiente para mencionar la información necesaria, esencial.
Gran número de páginas con muchas informaciones son capaces de desmotivar el aprendizaje en salud.
La reducción del material fue uno de los aspectos atendidos para corresponder a la solicitación de los especialistas, optándose por las ETS más prevalentes.
Hay más de 30 tipos de virus, bacterias y parasitas sexualmente transmitidas. Las ETS más comunes son: cancro mole, herpes genital, verrugas genitales, virus de la inmunodeficiencia humana VIH, hepatitis B, gonorrea, clamidia, sífilis y tricomoníasis.
Estudio desarrollado con Agentes Comunitarios de Salud ACS cita la donovanosis y el linfogranuloma como ETS poco conocidas e identificadas.
El cancro mole no fue mantenido en el texto y la hepatitis B fue añadida según recomendaciones de los especialistas en la composición de la TA.
Conclusión
El texto desarrollado fue validado con relación al contenido de las ETS. Según el análisis de los tres bloques de ítems referentes al instrumento de evaluación: Objetivos, Estructura y Presentación y Relevancia, se mostraron válidos cuando se considera que más del 80% de las opciones de respuesta fueron totalmente adecuadas o adecuadas.
El cálculo del índice de concordancia de la mayoría de los ítems alcanzó clasificación bueno y excelente. Aquellos que recibieron clasificación desdeñable, mínimo y malo fueron corregidos.
Al total, 35 estrofas fueron retiradas y otras nueve incluidas, de acuerdo con las recomendaciones de los especialistas.
Además de la remoción de todas las informaciones sobre las ETS sin impacto epidemiológico, otras enfermedades que continuaron y no influyeron el contenido todo también fueron retiradas, siguiendo las orientaciones de los especialistas.
Todos los especialistas de contenido hicieron sugestiones relevantes para el perfeccionamiento del texto.
Según fue encontrado, a partir de las consideraciones efectuadas, los problemas identificados fueron correcciones acerca de las características de las enfermedades, adecuación de los términos, identificación de los tipos de tratamiento, disminución del tamaño del texto, secuencia de presentación de las enfermedades y refuerzo de la prevención.
Las políticas de salud, como campañas de prevención de ETS, son dirigidas al público vidente, no siendo adaptados a aquellos con deficiencia, lo que potencializa su vulnerabilidad y les deja en desventaja.
La utilización de la computadora y de la internet, por lo tanto, viabiliza el acceso a materiales educativos escritos a esta clientela.
Además de mediador das relaciones de las PcD visual con el servicio de salud, el enfermero debe ser responsable por la eficacia del cuidado.
La educación en salud, a través de recursos adaptados, es un medio por el cual este profesional puede garantizar una atención de salud de cualidad, lo que puede llevar a una sociedad más inclusiva.
Se cree que el estudio contribuye para que profesionales de salud se sensibilicen con la temática de la prevención de las ETS en el contexto de la PcD visual y que nuevas tecnologías educativas sean desarrolladas y utilizadas.
Con el incentivo al uso del preservativo discutidos en varios momentos en el texto y el conocimiento proporcionado respecto a la ocurrencia de una ETS, se piensa que las PcD visual se sensibilizarán respecto a la necesidad de la prevención y adopción de una práctica sexual segura.
Una limitación en este estudio fue la dificultad para identificar especialistas que cumplieran con los criterios de inclusión, además de su disponibilidad limitada, que perjudicó la posibilidad de lograr la participación de siete especialistas.
Introducción
Los disturbios músculo-esqueléticos DME son hoy las enfermedades ocupacionales más frecuentes en todos los países, independiente de su grado de industrialización.
Los DME generan no sólo sufrimiento e incapacidad para el trabajador y su familia, como resultan también en elevados costos para la sociedad, considerándose las pérdidas de productividad y salariales, los beneficios concedidos a los trabajadores y los gastos médicos de ellos provenientes.
La literatura ha apuntado diversos factores que se asocian a los DME.
La mayor evidencia está relacionada a las demandas físicas, especialmente al manoseo de cargas, las posturas inadecuadas y la repetitividad.
Las demandas psicosociales, entre las cuales se destaca la alta demanda psicológica, muestran mayor evidencia de asociación con DME en la región lumbar, a pesar de que existen indicios de asociación también con DME en extremidades superiores.
Características individuales y extra-laborales también han sido citadas como factores asociados a los DME y, por lo tanto, deben ser siempre investigados una vez que pueden actuar como perturbadores de la relación entre DME y factores ocupacionales.
Considerando la importancia de los DME como problema de salud pública se decidió realizar un estudio sobre ese problema en trabajadoras de enfermería.
La elección de esa población fue motivada por el relato de su demanda a los servicios asistenciales en salud del trabajador con cuadros de DME y estudios epidemiológicos con profesionales de enfermería realizados en Brasil y en otros países que destacan la elevada morbilidad por DME entre esos profesionales.
Este estudio tuvo por objetivo investigar los factores asociados a los DME en la región lumbar, pescuezo, hombro, parte alta del dorso y extremidades superiores distales en auxiliares y técnicas de enfermería de un hospital público de Salvador-BA.
Material y Métodos
Fue realizado un estudio exploratorio de corte transversal con 320 auxiliares y técnicas de enfermería TAE de un hospital público de la ciudad de Salvador-BA.
El Hospital estudiado, fue una unidad de la red estadual del Sistema Único de Salud de Bahia, que se caracteriza como de alta complejidad y especializado en urgencia y emergencia en trauma.
El hospital dispone de 240 camas de internación, distribuidos en ocho enfermerías, y más 32 camas de UTI, contabilizando una promedio de 700 cirugías por mes y 300 atenciones por día en la emergencia.
Este hospital poseía, en la época de la recolección de datos, 781 técnicos y auxiliares de enfermería en su cuadro de servidores. De estos, 115 eran hombres, los cuales fueron excluidos por representar apenas 14,7% del total de la población.
De esta forma, la población de estudio fue compuesta por 666 auxiliares y técnicas de enfermería.
A partir de esa población fue retirada una muestra aleatoria, cuyo tamaño mínimo, 293 individuos, fue calculado considerando un grado de precisión absoluta de 5,0%, nivel de confianza de 95,0%, prevalencia esperada de 50,0% y efecto de diseño de 1,2.
El tamaño de la muestra de 320 trabajadoras fue adoptado considerando las pérdidas que podrían ocurrir.
En este estudio ocurrieron apenas 12 pérdidas o rechazos, totalizando 308 entrevistadas.
Para la recolección de datos fue aplicado un cuestionario a las trabajadoras seleccionadas, durante el expediente de trabajo, en local reservado.
El instrumento es una adaptación del cuestionario elaborado y utilizado por Fernandes para el estudio de DME en trabajadores de la industria del plástico, donde se utilizaron preguntas elaboradas por la autora y preguntas retiradas de otros instrumentos, algunas modificadas.
En el cuestionario son recolectadas informaciones socio-demográficas, sobre la historia ocupacional en el empleo actual y vida laboral anterior, exposición a las demandas psicosociales por medio del Job Content Questionnaire -JCQ y demandas físicas en el trabajo, datos sobre trabajo doméstico, uso de tabaco, bebidas alcohólicas y contraceptivo hormonal, percepción de las trabajadoras sobre su acondicionamiento físico y por último informaciones sobre síntomas de DME, utilizando el Nordic Musculoskeletal Questionnaire NMQ.
En el cuestionario, los datos sobre demanda física en el trabajo fueron obtenidos a través de preguntas respondidas por las trabajadoras en escala de frecuencia, intensidad o duración de 0 a 5, con anclaje en las extremidades, sobre posturas de trabajo, movimientos repetitivos con las manos, fuerza muscular ejercida, levantamiento de cargas y manoseo de pacientes.
Para hacer el sumario de las variables relacionadas a la exposición de las demandas físicas en el trabajo fue creado un índice basado en el análisis univariado y en la evidencia de asociación en la literatura entre las variables y el resultado.
Para DME en la región lumbar y pescuezo, hombro o parte alta del dorso POPAD, el índice creado usó las variables que evaluaron la frecuencia con que las trabajadoras adoptaban a postura inclinada y giro del tronco, con que realizaban manoseo de carga y la frecuencia de la realización de gestos repetitivos.
Para extremidades superiores distales el índice incorporó las variables que evaluaban la frecuencia con que las trabajadoras realizaban movimientos repetitivos con manos, movimientos precisos y la intensidad de la fuerza muscular desarrollada con los brazos y con las manos.
Los aspectos psicosociales del trabajo fueron medidos por el JCQ, por medio de los puntajes obtenidos para demanda psicológica, control y soporte social.
A pesar del gran uso del modelo demanda-control de Karasek entre los estudios sobre demandas psicosociales en el trabajo, considerando la relevancia dada al soporte social en las investigaciones sobre DME, se evidenció la necesidad de considerarlo simultáneamente con las variables demanda y control.
Para esto, fue utilizado el criterio que considera alta exposición a la demanda psicosocial la satisfacción de por lo menos dos de las siguientes condiciones: alta demanda, bajo control y bajo soporte.
Datos sobre síntomas de DME fueron recolectados por medio de la versión ampliada del NMQ instrumento ampliamente utilizado en investigaciones epidemiológicas sobre DME en todo el mundo.
Fueron definidos como "casos de DME" las trabajadoras que refirieron dolor o incomodidad en una o más de las siguientes áreas corporales: dedos, puños, manos, antebrazos, codos, pescuezo, hombro y región alta del dorso, en los últimos doce meses, con duración de más de una semana o frecuencia mínima mensual, no proveniente de trauma agudo, acompañados de por lo menos una de las siguientes señales de gravedad: grado de severidad mayor o igual a 3, en una escala numérica de 0 a 5 con anclaje en las extremidades de ninguna incomodidad a incomodidad insoportable; búsqueda de atención médica por el problema; ausencia al trabajo oficial o no; cambio de trabajo por restricción de salud.
Los resultados fueron analizados conjuntamente para las regiones del pescuezo, hombro y parte alta del dorso, por considerar esos segmentos como una unidad funcional.
Los hallazgos para codo, antebrazo, puño, mano y dedos fueron analizados también conjuntamente, denominados de extremidades superiores distales.
Para identificar los factores asociados a los DME fue conducido el análisis de regresión logística no-condicional.
La pre-selección de las variables independientes fue basada en la plausibilidad biológica de las asociaciones, así como en regresiones logísticas univariadas, en las cuales fue considerado un valor p inferior a 0,25 en la prueba de la razón de verosimilitud para la significancia del coeficiente.
El método de selección de las variables fue el "de atrás hacia adelante" backward.
Debido a que el resultado final de la regresión logística ofrece los resultados utilizando los odds ratio como medida de asociación y considerando su inadecuación para un estudio de corte transversal de una enfermedad con prevalencia elevada, fue realizado el cálculo de las estimativas de razones de prevalencia y de sus respectivos intervalos de confianza por el método Delta.
El equipo de entrevistadores, formado por la autora principal y por estudiantes del curso de graduación en Medicina de la Universidad Federal de la Bahia, fue entrenado previamente para el uso del instrumento.
Este proyecto de investigación fue aprobado por el Comité de Ética en Investigación de la Maternidad Climerio de Oliveira, a través del parecer nº 84/2007 de 23 de mayo de 2007.
Las trabajadoras estudiadas tenían una promedio de edad de 41 años y en su mayoría trabajaban en el turno diurno y no acostumbraban a hacer horas extra 56,5% y 74,4% respectivamente.
Cerca de 34% relató trabajar en otro local.
El tiempo promedio en el mercado de trabajo formal o informal fue de 19 años.
La mayoría de las entrevistadas 63% siempre trabajó como TAE, en cuanto 37% ya habían trabajado en otras funciones.
El promedio de horas de trabajo semanal en el hospital fue de 32 horas y de trabajo doméstico, 18 horas Tabla 1.
La prevalencia de DME en pescuezo, hombro o parte alta del dorso fue 57,1%, en la región lumbar, 53,9% y extremidades superiores distales, 32,8%.
En cuanto a las demandas físicas en el trabajo, la Tabla 2 revela alta exposición al trabajo realizado en pie o caminando, a la realización de movimientos repetitivos con las manos y gran fuerza muscular desarrollada con los brazos y con las manos.
Por medio del análisis multivariado se verifica que DME en POPAD fue 1,37 veces más frecuente entre las trabajadoras expuestas a demanda física manoseo de carga, postura inadecuada del tronco y gestos repetitivos que entre las no expuestas.
Demanda psicosocial, percepción de acondicionamiento físico precario, años de trabajo ≥ 19 y situación conyugal no casada también mostraron asociación con DME en esa región Tabla 3.
Para la región lumbar, el análisis multivariado revela que las trabajadoras expuestas a la demanda física con manoseo de carga y posturas inadecuadas tiene 1,44 veces más DME que las no expuestas.
El DME en la región lumbar también mostró asociación positiva con demanda psicosocial, percepción de acondicionamiento físico precario y obesidad Tabla 3.
Los DME en extremidades superiores distales estuvieron asociados con demanda física con repetitividad y fuerza y años de trabajo ≥19 Tabla 3.
Se verifica la pérdida de aproximadamente 20 individuos en la etapa de regresión logística debido a fallas en el llenado de los cuestionarios.
Entre las TAE cuyas observaciones fueron excluidas del modelo final, las distribuciones para DME, características socio-demográficas y tiempo de trabajo difieren muy poco de las TAE remanecientes datos no mostrados.
Discusión
Los resultados de este estudio señalan la importante contribución de las demandas físicas para el desarrollo de DME en las tres regiones corporales estudiadas.
Los hallazgos para demanda física, de acuerdo con los índices utilizados, son compatibles con la literatura.
Para DME en la región lumbar y POPAD la asociación se realizó con el índice que incorpora el manoseo de carga, las posturas inadecuadas del tronco y gestos repetitivos.
Para DME en extremidades superiores distales el índice que incorpora movimientos repetitivos o precisos y fuerza muscular desarrollada con los brazos y las manos fue la variable de demanda física que mostró asociación.
Algunos investigadoresmostraron que las demandas físicas en el trabajo estaban asociadas con DME en pescuezo, hombro y dorso en profesionales de enfermería y que esa asociación era más fuerte entre las auxiliares de enfermería cuando comparadas a las enfermeras, probablemente debido a la mayor proporción de actividades de cuidado directo a los pacientes entre las auxiliares.
Los estudios con trabajadores de enfermería enfatizan la asociación entre DME, principalmente en la región lumbar, y la actividad de manoseo de pacientes.
En este estudio fueron cuestionadas las exigencias físicas relacionadas a las actividades que las TAE realizan.
Se sabe que las actividades de manoseo de pacientes frecuentemente son acompañadas de posturas estáticas, inadecuadas, inclinación anterior del tronco y levantamiento asimétrico de peso, elementos esos reconocidos como de riesgo para DME en la región lumbar y POPAD y fueron esas las variables consideradas en este estudio para evaluación de las demandas físicas y que mostraron estar asociadas a los DME en esas regiones.
A pesar de que los estudios destacan las actividades de manoseo de pacientes como el principal factor asociado a los DME y de ya haber sido mostrado que las posturas inadecuadas son significativamente más frecuentes durante el manoseo de pacientes que en las actividades no relacionadas al manoseo de pacientes, no se puede olvidar las otras diversas actividades de trabajo de las TAE que también exigen grande esfuerzo físico, tales como organizar los equipamientos y mobiliario a la vera de la cama, disponer materiales de consumo en el puesto de trabajo, así como las actividades desempeñadas en los centros de material esterilizados.
Factores psicosociales relacionados al trabajo también han sido apuntados como importantes en el desarrollo o agravamiento de los DME.
Algunas teorías sugieren como sucede la influencia de las demandas psicosociales sobre el sistema músculo-esquelético.
Es posible que los factores psicosociales afecten directamente la carga física, como la presión del tiempo aumenta la ocurrencia de la aceleración de los movimientos y posturas inadecuadas.
Las demandas psicosociales pueden también producir tensión aumentada en los músculos y exacerbar la solicitación biomecánica de las tareas.
Y también, las demandas psicosociales pueden influir en la sensibilidad al dolor, pudiendo afectar la atención a los síntomas y aumentar el relato de síntomas de DME, y/o percepción de sus causas.
En este estudio la demanda psicosocial estuvo asociada a DME en la región lumbar y POPAD, mismo después del ajuste por las demandas físicas y otras covariables.
Para DME en extremidades superiores distales, entre tanto, no fue verificada asociación con demandas psicosociales en el trabajo.
La insatisfacción en el trabajo en este estudio no mostró asociación con DME en ninguna de las tres regiones evaluadas después del ajuste por las demás variables.
Así como en este estudio, no fueron identificadas investigaciones con profesionales de enfermería que describiesen la asociación entre demanda psicosocial y DME en extremidades superiores distales, a pesar de que estudios con otras categorías profesionales relatan esa asociación.
El tiempo de trabajo, aquí, considerada toda la historia ocupacional de las TAE, incluyendo vínculos formales e informales de trabajo, inclusive en otra profesión que no la relacionada con la enfermería, mostró asociación importante, tanto con DME en POPAD, como en extremidades superiores distales.
Así como en esta investigación, otro estudio con trabajadoras de enfermería también encontró asociación entre tiempo de trabajo y DME en pescuezo y brazos y ausencia de esa asociación para DME en la región lumbar. Este hallazgo puede ser atribuido al efecto del trabajador saludable.
Se sugiere que los trabajadores con dolores en la región lumbar tienden a abandonar la profesión de enfermería más temprano, por cuenta de esas quejas.
El abandono debido al dolor en pescuezo y brazos es posiblemente menos frecuente por causar menos incapacidades.
También, algunos autores levantan la hipótesis de que la no asociación entre DME en la región lumbar y el tiempo de trabajo se debe a mejores estrategias de enfrentamiento de las cargas físicas desarrolladas por las profesionales con más experiencia.
La literatura muestra también factores extra-laborales como posibles contribuyentes para los DME.
La literatura apunta que las actividades ligadas al cuidado de casa o de hijos, realizadas principalmente por las mujeres, pueden contribuir para el surgimiento de DME en la medida en que ocupan una parcela significativa del tiempo fuera del trabajo remunerado.
De esta forma, las mujeres empleadas tendrían menos tiempo para descansar o ejercitarse, o sea, para realizar actividades que podrían amenizar los perjuicios a la salud ocasionados por su trabajo remunerado.
En este estudio la relación entre DME y el cuidado a niños no fue posible evaluarla debido al pequeño número de trabajadoras que relataron tener hijos pequeños, lo que es explicado por el elevado promedio de edad de las trabajadoras 41 años.
No fue encontrada asociación entre DME en ninguna de las tres regiones corporales analizadas y trabajo doméstico.
La situación conyugal no casada soltera: 35,4%, divorciada o separada: 11,7% o viuda: 2,3%, fue uno de los factores asociados a la DME en POPAD.
A pesar de que no discutan ese hallazgo, otros autorestambién encontraron esa asociación en profesionales de enfermería.
A pesar de ser uno de los factores individuales más citados en la literatura como influencia importante para desarrollo de DME, la edad en este estudio no se mostró asociada a la DME en la región lumbar, POPAD o extremidades superiores distales, así como en otros estudios con profesionales de enfermería.
Entre las características individuales, se verificó en esta investigación una asociación entre obesidad y DME en la región lumbar, a pesar de que a literatura no muestra una correlación importante entre obesidad, así como otras características antropométricas, y DME.
El acondicionamiento físico precario mostró asociación con DME en la región lumbar, a pesar de que con significancia estadística limítrofe, y POPAD, región para la cual esa variable fue la que presentó mayor fuerza de asociación.
A pesar de la actividad y acondicionamiento físico ser generalmente aceptados como una forma de reducir DME, esto no está claro en la literatura.
Este estudio de corte transversal no permite afirmar la dirección de la asociación entre el acondicionamiento físico y DME.
El diseño de estudio transversal también presenta como límite el hecho de identificar apenas a los sobrevivientes del efecto estudiado, estando sujeto al sesgo de selección conocido como efecto sobrevivencia del trabajador saludable.
Ese sesgo puede haber sido minimizado en este estudio por tratarse de un hospital público, en el cual la mayoría de las trabajadoras poseía estabilidad en el empleo y los despidos son prácticamente inexistentes.
También, se buscó minimizar la posibilidad de existencia de sesgo de información, destacando durante el entrenamiento de los entrevistadores, la necesidad de enfatizar la independencia del estudio en relación al hospital.
Además de eso, para minimizar el sesgo de información la investigación fue presentada como referente a las condiciones de salud de las trabajadoras y el NMQ, instrumento que evaluaría los DME, estaba en las secciones finales del cuestionario.
Consideraciones finales
Este estudio mostró la existencia de asociación entre las demandas ocupacionales y DME en la región lumbar, POPAD y extremidades superiores distales, inclusive considerando la influencia de los factores individuales y extra-laborales.
La ocurrencia de DME en las tres regiones estudiadas estuvo asociada a la demanda física en el trabajo.
Las exigencias biomecánicas relacionadas al manoseo de pacientes, como el manoseo de carga y la realización de posturas inadecuadas, comúnmente apuntadas como dañinas a la región lumbar, también se asocian con DME en pescuezo, hombro y parte alta del dorso.
La asociación encontrada entre DME en extremidades superiores distales y demanda física revela que debe ser dada atención no sólo las actividades ligadas al manoseo y transferencia de pacientes, como también a las demás actividades de trabajo que requieren movimientos repetitivos y precisos con las manos.
La demanda psicosocial se asoció a DME en la región lumbar y POPAD, lo que sugiere la necesidad de contar con estrategias de intervención con un abordaje de múltiple factores, incorporando los aspectos organizacionales del trabajo así como adecuaciones en el ambiente físico y características de las tareas.
A pesar de que hubiesen mostrado una asociación frágil con DME en la región lumbar, el acondicionamiento físico precario y la obesidad fueron bastante prevalentes en esa población y también deben ser consideradas en la elaboración de programas de intervención dirigidos a la promoción de la salud de esas profesionales.
Introducción
El embarazo, el tipo de parto, las condiciones del perineo y el número de partos anteriores pueden influenciar en la fuerza muscular del suelo pélvico FMSP, causando morbilidades del tracto genitourinario y un efecto negativo en relación a la salud sexual, física, psicológica y social de la mujer .
Un estudio que evaluó la calidad de vida de 77 mujeres con incontinencia urinaria IU 90 días después del parto identificó como síntomas más frecuentes: frecuencia miccional 88,3%, nocturia 87% y urgencia 54,5%.
Los autores concluyeron que, a pesar de que la pérdida de orina sea pequeña, ella es frecuente y causa impacto en la rutina de vida de la mujer, interfiriendo significativamente en su salud física y mental .
En relación al número de partos anteriores, un estudio de cohorte identificó un aumento de la prevalencia de IU que se mantuvo un año después del parto, entre primíparas, en comparación a las mujeres sin partos anteriores .
Un estudio de cohorte prospectivo, realizado con 110 primigestas, comparó los promedios de la FMSP en la gestación y después del parto, con uso de la perineometría y palpación digital vaginal.
Estas primigestas fueron seguidas en cuatro momentos: hasta 12 semanas de gestación; entre 36 y 40 semanas de gestación; y, entre 42 y 60 días después del parto.
Los resultados mostraron que la FMSP no varió significativamente durante la gestación y en el puerperio ANOVA: p=0,78, prevaleciendo la FMSP de débil intensidad, y no hubo diferencia estadísticamente significativa en relación a la edad materna, color de la piel, situación conyugal, dispareunia, estado nutricional, características de los excrementos, tipo de parto, condiciones del perineo y peso del recién nacido .
Existen diversas investigaciones sobre la FMSP y los síntomas genitourinarios a partir de la segunda mitad del embarazo y después del parto, pero son escasos los datos relativos al primer trimestre.
Sin embargo, se considera importante conocer las condiciones del suelo pélvico SP cuando la mujer inicia la gestación, ya que la literatura apunta la eficacia de la prevención y del tratamiento precoz de la IU, principal síntoma genitourinario por medio de ejercicios perineales .
Los objetivos del presente estudio fueron: 1 analizar la FMSP de embarazadas que tuvieron uno o más partos normales o cesáreas, según la edad, tipo de parto, número de partos normales anteriores, condiciones del perineo, índice de masa corporal IMC y síntomas del tracto genitourinario; y 2 comparar la FMSP de primigestas y de embarazadas que tuvieron uno o más partos normales o cesáreas.
Se trata de un estudio transversal sobre la evaluación de la FMSP, realizado en cinco unidades básicas de salud UBS del municipio de Itapecerica de la Serra, SP, Brasil, de diciembre de 2012 a mayo de 2013.
La población estuvo constituida por embarazadas que atendieron a los siguientes criterios de inclusión: uno o más partos normales anteriores o cesáreas; hasta 12 semanas de gestación; sin cirugía urogenital o abdominal previa excepto cesárea; sin enfermedades que pueden interferir en la FMSP prolapso de órgano pélvico, enfermedades neurológicas, diabetes, lesión pélvica o de la columna vertebral; sin dificultad de comunicación por disminución de la agudeza auditiva o limitación del habla.
Los criterios de exclusión fueron: gestación múltiple; resistencia a la palpación digital vaginal o a la inserción del perineómetro en la vagina.
La muestra fue de 110 embarazadas.
Este es el mismo tamaño de muestra definido en un estudio anterior, realizado con 110 primigestas con los mismos criterios de inclusión y exclusión , que fueron consideradas como control histórico para comparación con las embarazadas del presente estudio.
Los datos fueron recolectados por dos investigadoras previamente entrenadas y todas las participantes fueron sometidas a la medir la FMSP por la perineometría y la palpación digital vaginal.
Se destaca que en el estudio con las primigestas control histórico apenas una investigadora midió la palpación digital vaginal.
En el estudio actual, esta misma investigadora fue una de las dos que realizaron la evaluación de la FMSP.
Sin embargo, la concordancia entre las examinadoras no fue analizada.
Para evitar el sesgo en los datos, fue producida una tabla para la aplicación aleatoria de la secuencia de los métodos de medir la FMSP, por medio de un programa estadístico.
Así, primeramente podría ser hecha la perineometría y después la palpación digital vaginal, o viceversa.
Para la perineometría, fue utilizado el perineómetro electrónico de presión modelo Peritron 9301 de la empresa Laborie de Canadá, que registra las contracciones de los músculos del SP por medio del sensor localizado en una sonda vaginal de silicón de 8 centímetros cm de largo y 3 cm de diámetro.
El sensor mide la contracción de la FMSP, numéricamente, de 0,1 a 300 centímetros de agua cmH2O.
Este aparato no diferencia las contracciones de los músculos del SP y del abdomen.
Para controlar el relajamiento abdominal durante la medir la FMSP, fue utilizado un electromiógrafo de superficie, modelo Bio-ADS1200, marca Lynx, que detecta, por medio de electrodos externos, la actividad eléctrica del músculo durante el reposo y la contracción.
El registro de la FMSP indicada en el perineómetro fue considerado apenas cuando el gráfico del electromiógrafo indicó la actividad de la musculatura abdominal compatible con reposo escala del electromiógrafo entre 0 y 10 microvolts.
La FMSP evaluada por la palpación digital vaginal fue clasificada de acuerdo con la Escala de Oxford modificada , que considera: Grado 0 - sin contracción; Grado 1 - indicio de contracción muscular no sustentada; Grado 2 - contracción de pequeña intensidad, pero que se sustenta; Grado 3 - contracción moderada, con un aumento de presión intravaginal, comprimiendo los dedos, y presentando pequeña elevación de la pared vaginal; Grado 4 - contracción satisfactoria, que aprieta los dedos del examinador, con elevación de la pared vaginal en dirección a la sínfisis púbica; Grado 5 - contracción fuerte, compresión firme de los dedos del examinador con movimiento positivo en dirección a la sínfisis púbica.
Procedimientos para medir la FMSP
1 Colocar la mujer en la posición ginecológica, con la región genital y los miembros inferiores desnudos, protegidos por una sabana; 2 Conectar los cuatro electrodos del electromiógrafo sobre los músculos recto abdominales 2 electrodos del lado derecho y 2 del lado izquierdo, entre el borde superior del pubis y la región umbilical; 3 Calzar guantes de procedimientos; y, 4 Enseñar a la mujer a hacer contracciones como si estuviese "reteniendo" la orina, usando solamente los músculos del SP, evitando contraer los músculos abdominales, aductores y glúteos.
Perineometría
1 Revestir la sonda elástica con preservativo descartable no lubrificado; 2 Lubrificar el preservativo con gel a base de agua; 3 Instruir a la mujer a relajar los MSP; 4 Conectar el perineómetro; 5 Introducir entre cuatro a seis centímetros de la sonda en la vagina; 6 Insuflar el perineómetro hasta que la escala alcance 100 cmH2O y reiniciar el aparato, conforme recomendación del fabricante; 7 Solicitar que la mujer estreche y mantenga, por cinco segundos, la contracción voluntaria de los músculos perineales al alrededor de la sonda vaginal, en una secuencia de tres sesiones, con intervalo de 30 segundos entre ellas; 8 Permanecer con la sonda vaginal durante todas las mediciones de la FMSP; 9 Registrar las medidas de la FMSP en que se observó el movimiento de la sonda perineal en la dirección craneal, indicando que la contracción fue realizada.
Así, cuando esto no fue observado, se registró Grado 0, de acuerdo con la Escala de Oxford; 10 Considerar la FMSP de mayor presión; y, 11 Descansar por un minuto, antes de iniciar la palpación digital vaginal caso no hubiese sido realizada previamente, conforme modo aleatorio.
Palpación digital vaginal
1 Introducir las dos falanges distales de los dedos indicador y medio dentro de la vagina, con gel lubrificante; 2 Solicitar que la mujer estreche y mantenga, por el mayor tiempo posible, la contracción voluntaria de los músculos perineales al alrededor de los dedos del examinador, en una secuencia de tres sesiones, con intervalo de 15 segundos entre ellas; 3 Permanecer con los dedos en la vagina durante todas las medidas de la FMSP; 4 Registrar la mayor clasificación de contracción por la escala de Oxford; y, 5 Descansar por un minuto antes de iniciar la perineometría caso no hubiese sido realizada previamente, conforme modo aleatorio.
Fue realizado el análisis estadístico descriptivo y de inferencia.
Para el análisis intergrupos comparación entre primigestas y embarazadas con uno o más partos normales anteriores o cesárea fue utilizado la prueba chi-cuadrado, con simulación de Monte Carlo cuando indicado.
Para el análisis intragrupo muestra de 110 embarazadas con uno o más partos normales anteriores o cesáreos fueron utilizadas las pruebas t-Student y ANOVA.
Todos las pruebas fueron realizados en la forma de dos colas, admitiéndose la probabilidad de ocurrencia de error de primera especie de 5% valor de p=0,05.
El estudio fue aprobado por el Comité de Ética en Investigación 034/2011/CEP-EACH.
Las mujeres fueron admitidas en el estudio solamente después de recibir informaciones y firmar el Término de Consentimiento Libre e Informado.
Destacamos que las investigadoras no tienen ningún tipo de vínculo con los fabricantes o distribuidores de los equipamientos utilizados en este estudio.
El promedio de edad de las mujeres fue de 28,6 años, con desviación estándar de de 5,9; el promedio del tiempo de gestación fue de 7,8 de=2,2 semanas.
La mayoría era de color de piel no blanca 70,9% y 29,1% blanca.
En cuanto a la ocupación, 36,5% ejercían actividad remunerada y 49,5% dueñas de casa.
En relación a la situación conyugal, 82,7% de las embarazadas refirió vivir con compañero y 77,3% tenían la enseñanza media completa, 8,2% la enseñanza fundamental incompleta y 4,5% tenían la enseñanza superior incompleta.
Ninguna embarazada refirió realizar, regularmente, algún tipo de ejercicio perineal.
La Tabla 1muestra la comparación entre las características sociodemográficas de las primigestas control histórico y de las embarazadas con uno o más partos vaginales.
Los grupos mostraron heterogeneidad en relación a la edad, situación conyugal y escolaridad.
Entre las embarazadas con partos anteriores, había más mujeres con más de 20 años, que vivían con el compañero y que tenían por lo menos la enseñanza media completa.
La FMSP, analizada según la edad materna, tipo de parto en gestaciones anteriores, número de partos normales anteriores, condiciones del perineo, IMC, incontinencia urinaria de esfuerzo IUE, infección uninaria y dispaurenia se presentan en la Tabla 2.
La perineometría mostró un promedio de 33,4 de=21,2 cmH2O.
El promedio de la FMSP fue mayor entre las mujeres con 40 años o más 45,0; de=24,0 cmH2O.
Entre las embarazadas que tuvieron partos normales anteriores, el promedio de la FMSP fue de 33,0 de=20,7 cmH2O min = 4,4; máx = 107,0 y entre aquellas que tuvieron cesárea el promedio fue de 34,2 de=23,2 cmH2O min = 8,2; máx=105,9.
En relación al número de partos normales anteriores, el promedio de la FMSP fue menor 18,9; de=11,2 cmH2O entre las embarazadas que tenían cuatro o más partos.
Por otro, aquellas con tres partos normales anteriores presentaron promedio de la FMSP de 45,0 de=18,8 cmH2O, superior a aquellas con un o dos partos normales anteriores 32,7; de=21,0 y 30,6; de=20,0 cmH2O, respectivamente.
Por tanto, ninguna de las diferencias fue significativa.
En cuanto al IMC, las embarazadas que estaban con peso adecuado tuvieron la FMSP ligeramente mayor 36,8; de=24,3 cmH2O que las demás embarazadas.
En relación a los síntomas del tracto genitourinario, las mujeres con IUE 20,0%, infección urinaria 40,9% y dispareunia 26,4% presentaron FMSP ligeramente menor que aquellas sin quejas.
Hubo diferencia estadísticamente significativa en la FMSP apenas entre las mujeres que tuvieron episiotomía en relación a las mujeres que no tuvieron 36,2; de=22,7 vs 26,9; de=15,0.
En la palpación digital vaginal, ninguna de las variables analizadas mostró diferencia estadísticamente significativa.
Merece destacar que entre las mujeres en los intervalos de edad extremos, con cuatro partos o más y con obesidad, no hubo ninguna con grado ≥ 4.
A su vez, la proporción de embarazadas con grado ≥ 4 fue mayor entre aquellas sin síntomas del tracto genitourinario, en relación a las que refirieron estos síntomas.
A pesar de que no es estadísticamente significativo, las embarazadas que tuvieron episiotomía presentaron un grado mayor en la escala de Oxford, considerando los grados arriba de 2 26,1% vs 13,3%, con y sin episiotomía, respectivamente.
Conforme muestra la Tabla 3, entre las mujeres con antecedentes de parto normal o cesárea, 75,4% de ellas presentaron grado ≤ 2 en la palpación digital vaginal y apenas 5,5% presentaron grado ≥ 4.
Inversamente, más de la mitad de las primigestas presentó grado ≥ 4, con diferencia estadísticamente significativa en relación al número de partos anteriores.
Se destaca que en el estudio entre las primigestas apenas una investigadora realizó la medida de la palpación digital vaginal y en el estudio actual, la misma investigadora del estudio anterior además de otra investigadora realizaron las mediciones, sin embargo, no fue verificado si hubo concordancia entre los examinadores.
Discusión
Entre la muestra de mujeres estudiadas, la FMSP, evaluada por la palpación digital vaginal, es corroborada por hallazgos de otros estudios con embarazadas, indicando que desde el primer trimestre muchas embarazadas presentan contracción débil de los músculos del SP escala de Oxford ≤ 2 .
En el presente estudio, esta fragilidad del SP fue mucho más frecuente entre las embarazadas con parto normal o cesárea anterior, en comparación con las primigestas del control histórico , reforzando el impacto que la gestación y el parto producen en los músculos del SP.
En relación a la perineometría, la interpretación y comparación con otros estudios pueden estar perjudicadas por la diversidad de equipamientos y métodos utilizados en la evaluación .
Por este motivo, los valores de la perineometría obtenidos para el control histórico no fueron utilizados en la presente investigación, ya que fue adoptado el perineómetro Perina 996-2, con escala que varía de 1,6 a 46,4 mmHg y obtuvo el promedio de 15,9 mmHg entre las 110 primigestas, en el primer trimestre del embarazo ; este valor corresponde a contracción leve .
Conforme referido en el Método, el perineómetro adoptado en la presente investigación fue el Peritron 9300, con escala que varía de 0,1 a 300 cmH2O y el promedio obtenido de la FMSP entre las embarazadas que tenían parto normal anteriores o cesárea fue 33,4 de=21,2 cmH2O.
Los promedios de la FMSP, evaluados por el perineómetro, fueron similares entre las embarazadas con antecedentes de parto normal o de cesárea 33,0 y 34,2 cmH2O, respectivamente.
Sin embargo, no es posible clasificar esta FMSP como débil, normal o de rigidez, ya que para el aparato utilizado, todavía no existen parámetros definidos en la literatura.
Una investigación realizada con 30 nulíparas y 64 primíparas 32 postparto vaginal y 32 postcesárea, entre cuatro y seis meses después del parto, analizó la relación del tipo de parto con la FMSP, por los métodos de la perineometría y palpación digital vaginal.
Los autores concluyeron que la FMSP fue menor entre las mujeres que tuvieron parto vaginal, pero que también disminuyó entre aquellas que tuvieron cesárea, en comparación con las nulíparas.
Además de eso, el mayor número de partos anteriores y el parto vaginal fueron considerados factores de predicción de la IU .
Esos resultados son semejantes a los del presente estudio, ya que a pesar de que no existe diferencia estadísticamente significativa en la FMSP entre las mujeres con antecedentes de parto normal o cesáreo, el promedio de la perineometría fue menor entre aquellas con antecedente de parto normal.
Un estudio que tuvo como objetivo investigar los factores de predicción obstétricos, neonatales y clínicos para la IUE y utilizó el mismo perineómetro del presente estudio mostró que la FMSP ≤ 35,5 cmH2O fue el factor más fuerte de predicción de la IUE .
En otro estudio que evaluó los síntomas del tracto genitourinario en 120 mujeres, tres años después del parto, concluyó que la gestación está más relacionada a la IUE que al parto .
Por otro lado, esos síntomas del trato genitourinario pueden ser evitados o mejorados a través del fortalecimiento de la FMSP con ejercicios .
Las embarazadas del estudio actual estaban en el primer trimestre de gestación y, todavía así, presentaron alta freqüencia de síntomas del tracto genitourinario - IUE, infección urinaria y dispareunia.
Ese dato es relevante, ya que, excepto la infección urinaria, cuyo diagnóstico y tratamiento integran los protocolos de cuidado prenatal, en general, las embarazadas no son orientadas a informar los demás síntomas.
En relación a la FMSP y los síntomas del tracto genitourinario, edad materna y IMC no hubo diferencia estadísticamente significativa, como en otros estudios .
Sin embargo, investigadores encontraron que esas variables pueden interferir en la FMSP .
La IU y la incontinencia anal pueden estar asociadas con daños de los músculos del SP provocados por el parto vaginal
Un estudio que evaluó la IU, comparando el parto vaginal con la cesárea, encontró menor número de mujeres con IU después de la cesárea, en comparación con las mujeres que tuvieron parto vaginal.
Sin embargo, esa diferencia asociada al tipo de parto fue transitoria, ya que tres meses después era insignificante .
Un estudio realizado con 15.307 mujeres concluyó que aquellas con cesárea anterior tuvieron mayor prevalencia de IU que las nulíparas 15,9% vs 10,1%, respectivamente.
Los autores consideran que el cateterismo vesical o eventuales dificultades en la extracción fetal durante la cesárea pueden llevar al traumatismo de la mucosa vesical y, en consecuencia, a la ocurrencia de síntomas del tracto genitourinario .
Otro estudio encontró prevalencia mayor de IU también en mujeres con parto vaginal 21,0%, probablemente, relacionada a: la falta de preparación del perineo antes o durante la gestación, los traumas perineales sufridos durante al parto, la reparación inadecuada del perineo, y la falta de acompañamiento después del parto.
Los investigadores sugieren que se realice un estudio mayor para evaluar estas variables, ya que a pesar de que los resultados no muestren diferencia estadísticamente significativa, hubo disminución de la FMSP entre las mujeres que presentaron síntomas del tracto genitourinario y obesidad.
En relación a las condiciones del perineo, cuando la FMSP fue evaluada por la palpación digital vaginal, no fue observada diferencia estadísticamente significativa; sin embargo, cuando evaluada por la perineometría, las embarazadas con antecedente de episiotomía tuvieron mayor FMSP que las que nunca tuvieron episiotomía, con diferencia estadísticamente significativa.
Esos resultados son diferentes de los obtenidos en otros estudios, así como de la revisión sistemática realizada con seis ensayos clínicos aleatorios, ya que sus resultados mostraron que el uso restricto de la episiotomía reduce las morbilidades de los músculos del SP .
En el presente estudio, vale destacar que la población era joven, en edad reproductiva, sin alteraciones hormonales provocadas por la menopausia u otros efectos adversos de la edad avanzada sobre los músculos del SP.
Sin embargo, por la palpación digital vaginal, la FMSP es menor que el grado esperado y considerado normal y de rigidez grados 4 y 5 de la escala de Oxford .
Son diversos los factores que pueden ejercer influencia sobre la FMSP y, a pesar de que la disminución que ocurre en cada gestación o parto no siempre es significativa, con el transcurso de varias gestaciones y partos, esa disminución puede tornarse expresiva .
En ese sentido, es importante que los síntomas del tracto genitourinario sean investigados durante el prenatal y en el postparto y que, en la ocurrencia de morbilidades, sea realizado el acompañamiento y tratamiento eficaz, para que las mujeres no pierdan el incentivo a quedar embarazadas o que esto venga a interferir en la elección de la vía del parto.
Diversos estudios han mostrado que los ejercicios perineales durante la gestación son un método seguro y efectivo en la manutención de la continencia urinaria, tanto para las mujeres con historia de IU, como para aquellas sin pérdidas urinarias .
Hubo una buena aceptación de las embarazadas en participar del estudio, ya que a pesar de que la medición de la FMSP no es un procedimiento doloroso, puede causar vergüenza e incomodidad.
Estas fueron orientadas y estimuladas a realizar ejercicios de fortalecimiento de los músculos del SP.
En cuanto a las condiciones del perineo en el parto episiotomía, laceraciones espontáneas o integridad del tejido los estudios prospectivos, con seguimiento de la mujer desde antes de la primera gestación hasta un largo período después del parto, podrían contribuir para evaluar su real impacto sobre los músculos del SP.
En relación a las limitaciones del presente estudio, vale destacar que la variación observada en el promedio de la perineometría, con gran desviación estándar, al medir la FMSP realizada por diferentes examinadores, aliada a la falta de estandarización metodológica entre los diferentes estudios, dificultan la interpretación y comparación de los valores de la FMSP.
El establecimiento de un perfil de la FMSP en la gestación y fuera de ella permanece como un desafío para nuevas investigaciones.
Conclusión
La FMSP de la mayoría de las embarazadas fue clasificada como débil en el primer trimestre del embarazo.
La disminución de la FMSP no estuvo asociada con: edad materna, tipo de parto, número de partos normales anteriores, IMC, IUE, infección uninaria y dispaurenia.
La FMSP fue mayor, estadísticamente significativa, entre las mujeres que tuvieron episiotomía, en relación las que nunca sufrieron la intervención.
La FMSP, cuando evaluada por la palpación digital vaginal, presentó un menor grado, estadísticamente significativo, entre las mujeres que tenían uno o más partos anteriores, tanto normal como cesáreo, en comparación con las primigestas del estudio adoptado como control histórico.
Introducción
La prevalencia de pacientes en diálisis en Brasil, muestra una tendencia al alza.
El país es el tercero en el mundo en número de pacientes en diálisis, y sólo el 9,4% se encuentran en Diálisis Peritoneal DP.
El Sistema Único de Salud SUS financia aproximadamente el 80% de los procedimientos de DP y da indicios expresivos de saturación con respecto a la demanda de las personas con Enfermedad Renal Crónica ERC terminal.
La ERC en fase terminal tiene como tratamiento la Terapia de Reemplazo Renal TRS representada por la hemodiálisis, la diálisis peritoneal y el trasplante renal.
En particular, la Diálisis Peritoneal PD tiene como modalidad de tratamiento la Diálisis Peritoneal Ambulatoria Continua DPAC y la Diálisis Peritoneal Automatizada APD.
Estas modalidades pueden ser realizadas en el domicilio de los pacientes.
Por lo tanto, el paciente y/o cuidador deben ser entrenados y supervisados por el personal de enfermería sobre las condiciones del domicilio, equipos, insumos y procedimientos para la realización de la DP.
Un diagnóstico preciso sobre las condiciones de vivienda, habilidades cognitivas y motoras del paciente y de la familia es fundamental en la prevención de complicaciones.
Entre las complicaciones infecciosas destacan la Infección del Orificio de Salida del Catéter IOS y la peritonitis.
La IOS es una complicación infecciosa, caracterizada por la presencia de pus, con o sin eritema de la piel pericatéter.
También puede estar presente hinchazón, eritema y corteza o granuloma.
El cultivo positivo de la secreción contribuye al diagnóstico y tratamiento.
La peritonitis se considera una complicación grave, relacionada con el método de diálisis y tiene altas tasas de morbilidad y mortalidad en pacientes con ERC.
En una revisión de la literatura nacional e internacional sobre IOS y peritonitis, se encontró que la peritonitis es la complicación principal relacionada con la DP y el desempeño del equipo profesional puede contribuir a mejorar la calidad de la DP y al fortalecimiento de las intervenciones de prevención de episodios de peritonitis.
De esta manera, los investigadores han profundizado los estudios, en busca de pruebas en relación con los marcadores inflamatorios, clínicos y socioeconómicos, como predictores de resultados clínicos con el fin de fortalecer las estrategias para la reducción de la carga inflamatoria, siendo la mayoría de los estudios llevada a cabo en el ambiente hospitalario y en clínicas de nefrología.
Sin embargo, no hay estudios en el contexto nacional sobre las dificultades de los pacientes en DP en casa, lo que puede desencadenar complicaciones relacionadas con la peritonitis y la IOS.
Al considerar la escasez de investigaciones que determinen las implicaciones de este complejo tratamiento en relación con la aparición de complicaciones, este estudio tuvo como objetivo analizar las complicaciones relacionadas con la peritonitis y IOS, en pacientes en DP en casa.
Se espera que esta investigación proporcione información para la planificación y la educación continua de los pacientes en DP en el domicilio.
Estudio cuantitativo, transversal y retrospectivo, llevado a cabo en una clínica de nefrología de Aracaju, SE, Brasil, entre enero y julio de 2012.
La población estaba constituida por 416 pacientes en terapia de reemplazo renal, siendo 305 en hemodiálisis y 111 en DP; de éstos, 55 estaban en Diálisis Peritoneal Automática DPA y 56 en Diálisis Peritoneal Ambulatoria Continua DPAC.
Se han seleccionado como criterios de inclusión: pacientes en DPA y DPAC, con experiencia de al menos seis meses en DP, de edad igual o superior a 18 años, que residían en el estado de Sergipe y tenían registros médicos de tratamiento de DP, disponibles en el sistema electrónico, Dialsist versión 2.0.
Este período se estipuló considerándose la necesidad de experiencia en relación con la PD en el domicilio.
De los 111 pacientes en diálisis peritoneal, cinco no tenían siquiera 18 años, cuatro vivían fuera del estado de Sergipe, uno estaba en DP intermitente y 11 estaban en DP por menos de seis meses.
Los participantes elegibles eran 90 pacientes que cumplían los criterios de inclusión, que corresponde a aproximadamente el 85% de los pacientes en DP de la clínica de diálisis, en enero de 2012.
Se seleccionaron las variables sociodemográficas edad, sexo, educación e ingreso familiar y clínicas tiempo de tratamiento, enfermedad primaria e incumplimientos a las citas médicas y las variables relacionadas con la ocurrencia de complicaciones infecciosas peritonitis e IOS.
Se consideró como bajo nivel de educación, los pacientes con un máximo de cuatro años completos de estudio, escolaridad promedio de cinco a 11 años de estudio, y alta, más de 12 años de estudio.
La peritonitis se consideró cuando el paciente presentó neto dializado nublado, niveles de leucocitos por encima de 100/mm y polimorfonucleares> 50% o análisis microbiológico de dializado positivo.
La presencia de IOS se identificó mediante descarga purulenta, con o sin eritema, en la interfaz de la piel epidermis-catéter.
Se utilizó, también, el resultado del análisis microbiológico del material recogido en el orificio de salida del catéter, en presencia de signos inflamatorios.
Las informaciones sobre la peritonitis e IOS se recogieron así como se registraron en los registros de salud.
La recogida de datos ocurrió en tres etapas: la primera se refiere a la selección de los registros médicos, de acuerdo con los criterios de inclusión predefinidos.
A partir de su posesión se realizó una búsqueda de las direcciones de los pacientes y el contacto telefónico.
Después, el contacto telefónico se estableció con los pacientes y/o cuidadores, solicitando autorización para visitar e informando sobre el objeto de la investigación.
Este contacto se sucedió, aproximadamente, 24 horas antes de la visita.
Este corto periodo, estimado a partir de la programación de la reunión hasta su finalización, era importante para asegurarse de que no habría ningún cambio en la configuración de la investigación.
En la segunda etapa, la visita se llevó a cabo en los domicilios.
En esta etapa, dos investigadores, debidamente capacitados para la recolección de datos, hicieron aclaraciones sobre la naturaleza y los objetivos de la investigación, obteniendo la firma por escrito del Consentimiento Informado de los pacientes.
Después, se llevó a cabo una entrevista utilizando dos guiones estructurados: uno para obtener los datos sociodemográficos y clínicos y el otro para las variables relacionadas con las complicaciones infecciosas relacionadas con la DP en el domicilio.
En la tercera y última etapa, se llevó a cabo la búsqueda de registros médicos de los pacientes para complementar los datos sobre las complicaciones infecciosas.
El proyecto se aprobó por el Comité de Ética e Investigación en Seres Humanos, en conformidad con el protocolo CAAE 0310.0.107.000-11.
Los datos han sido tabulados en el programa informático Excel 2007.
Con el fin de facilitar el análisis, se adoptó un tratamiento estadístico de datos, utilizando los programas Statistical Package for the Social Sciences SPSS, versión 20 y Epi Info, versión 3.5.1, del Centers for Disease Control and Prevention CDC.
Se utilizó estadística descriptiva para el análisis de frecuencia univariada en la caracterización de los participantes y pruebas no paramétricas como la prueba U de Mann-Whitney, para las variables numéricas.
Para el análisis de las variables categóricas, se adoptó la prueba de Chi-cuadrado.
La hipótesis de nulidad se rechazó al nivel de significación del 5% p<0,05.
De los 90 100% pacientes en DP en el domicilio, 37 41,1% estaban en el grupo de edad de 60-79 años.
En cuanto al género, hubo un predominio del sexo masculino, 51 56,6%.
En cuanto a la educación, 28 31,1% tenían cinco a ocho años de estudio.
Con respecto a la renta per cápita, la mayoría, 58 64,4%, recibió menos de un salario mínimo.
En cuanto a la enfermedad primaria, se encontró que la mayoría, 49 54,4%, se incluirán en el programa de DP en el domicilio, diagnosticado con enfermedad renal no específica, seguido de 17 18,8% con trastorno glomerular en la diabetes mellitus y 10 11,1% con enfermedad renal hipertensiva.
Con respecto a la aparición de peritonitis, se encontró que 52 57,8% pacientes no mostraron aparición de peritonitis, 24 26,7% presentaron un episodio y 14 15,5%, dos o más episodios, entre la admisión del paciente en PD y la recogida de datos en los domicilios, llevada a cabo de enero a julio de 2012.
Al comparar la frecuencia de peritonitis y el tiempo de tratamiento, se encontró que los pacientes de más de dos años de DP eran más propensos a tener peritonitis X² = 6,39; p = 0,01, por lo tanto, diferencia estadísticamente significativa.
El tiempo medio de tratamiento fue de 35 meses y la mediana de 23 meses.
Entre los pacientes estudiados, seis presentaron tres o más episodios de peritonitis, de los cuales, uno presentó seis episodios de peritonitis Tabla 1.
De los 58 64,5% pacientes que tenían ingresos familiares inferiores a un salario mínimo, 17 18,9% tuvieron un episodio, y nueve 10,0% dos o más episodios de peritonitis.
De la asociación entre los episodios de peritonitis e ingresos, se observó que, episodios que, cuanto mayor era el ingreso per cápita, menores eran los episodios de peritonitis presentados.
Los pacientes con bajo nivel de educación representaron el 40% de los pacientes.
Sin embargo, no hubo diferencias estadísticamente significativas entre la incidencia de peritonitis y la educación del paciente, con los valores para la educación del paciente x = 0,55; p =0,45 y para la educación de los cuidadores x=0,06; p=0,8.
Once pacientes no tenían cuidadores.
Se ha encontrado asociación estadísticamente significativa entre la ocurrencia de peritonitis y el número de incumplimientos a las citas médicas x = 6,28; p=0,01.
Para efecto de asociación, han sido considerados como de riesgo los pacientes que han tenido cuatro o más incumplimientos a las citas médicas, contados a partir la fecha de la admisión en la diálisis peritoneal.
Se encontró que el número de incumplimientos en relación al tiempo de tratamiento ha sido menor en el primer año y cuanto mayor la duración del tratamiento, mayor el número de incumplimientos.
En esta clientela, 14 15,5% presentaron un episodio de peritonitis y siete 7,8% presentaron dos o más episodios Tabla 2.
Con respecto a la ocurrencia de IOS, 56 62,2% pacientes tuvieron uno o más episodios.
Al comparar la IOS y el tiempo de tratamiento, hubo un mayor número de pacientes afectados por la infección en el primer año, en comparación con el segundo y tercero años.
Después del tercero año, el número de pacientes afectados aumentó nuevamente Tabla 3.
La asociación entre el número de episodios de IOS y el tiempo de tratamiento, mediante la prueba U de Mann-Whitney, mostró significación estadística U = 224,000; p = 0,015.
Por lo tanto, los pacientes con dos o más episodios de IOS estaban en tratamiento por más tiempo M = 46,22, DE = 26,15, en comparación con los que tenían sólo un episodio M = 29,47, DE = 28,95 Tabla 4.
La comparación entre la ocurrencia de IOS con la educación de los pacientes no reveló ninguna significancia estadística.
Se observó que, 20 22,2% de los pacientes con bajo nivel de escolaridad tuvieron uno o más episodios de IOS y 36 40,0%, con medio y alto nivel de escolaridad.
Con respecto a la presencia de IOS y el número total de incumplimientos a las citas médicas, se observó que nueve pacientes, aunque no se hubiesen mostrado incumplimientos, tuvieron uno o más episodios, y 21 de ellos con cinco o más incumplimientos tuvieron uno o más episodios, sin diferencias estadísticamente significativas U=314,000; p=0,362.
Con respecto a la ocurrencia de IOS y ingresos familiares, se observó que la mayoría de los pacientes afectados recibía menos de un salario mínimo.
De éstos, se destacaron 14 pacientes que tenían un episodio y 22 pacientes con más de dos episodios, y las diferencias resultaron estadísticamente significativas IC=0,246; p<0,019 Tabla 5.
Ante la ocurrencia de complicaciones infecciosas, 10 11,1% pacientes han sido sometidos al cambio de catéter.
Los motivos registrados para el cambio de catéter fueron: siete peritonitis, dos por tunelitis y uno por IOS.
Con respecto a las condiciones del sitio de salida del catéter de la piel, en visita domiciliaria, 67 74,5% pacientes presentaron la piel intacta alrededor del catéter peritoneal, tres 3,3% presentaron calor, rubor y dolor en el lugar y se evaluaron como proceso inflamatorio de grado 1, en 16 17,8% pacientes, grado 3, debido a la presencia de corteza, y cuatro 4,4% con exudado purulento, grado 4.
En cuanto a fijación del catéter a la piel, 68 75,5% de los pacientes presentaron el catéter fijado a la piel y 22 24,5% con él suelto.
Discusión
Al analizar los resultados obtenidos en relación con las variables sociodemográficas, se observó que estaban en consonancia con los encontrados por la Sociedad Brasileña de Nefrología y por un estudio de cohorte llamado BRAZPD, celebrado en el sur y el sudeste de Brasil.
Se reconoce la complejidad del procedimiento de diálisis peritoneal.
En este sentido, las variables sociodemográficas se deben considerar para establecer el diagnóstico de las habilidades cognitivas, motoras y afectivas de los pacientes y/o cuidadores por los enfermeros, para prevenir complicaciones infecciosas en DP.
Los resultados obtenidos en este estudio mostraron que, el 54,5% de los pacientes han sido admitidos a la diálisis con un diagnóstico primario de enfermedad renal inespecífica.
Este resultado muestra que en el lugar del estudio, el número de pacientes en tratamiento sustitutivo renal sin el conocimiento de la enfermedad primaria, es alta.
Esta situación puede reflejar el tiempo de espera gastado por el paciente para la primera cita.
En cuanto el tiempo de tratamiento, se observó que la mayoría de los pacientes tenía entre 13 y 36 meses en diálisis 32,2%, seguido de seis a 12 meses 30,0%.
La alta tasa de mortalidad y la presencia de complicaciones se han reportado como razones para el abandono de la diálisis peritoneal por los pacientes.
Se reconoce que se han realizado inversiones para la ejecución de programas de diálisis peritoneal en Brasil.
Sin embargo, al analizar las causas de abandono de los pacientes del programa, se encontró que la razón principal es el fallecimiento.
Mediante el análisis de estos datos, sobre la expectativa de vida, se encontró que, según el Instituto Brasileño de Geografía y Estadística, el Nordeste presenta la expectativa de vida más baja del país.
Además, es la región con la tercera mayor tasa de muerte relacionada con la técnica de diálisis y con sólo el 34,89% de los pacientes que tuvieron seguimiento pre-diálisis, en comparación con otras regiones del país.
La falta de seguimiento en el período pre-diálisis, la dificultad de detección de la enfermedad renal primaria y el bajo nivel socioeconómico de la población son algunos de los factores que contribuyen al fracaso de la diálisis.
Con respecto a la ocurrencia de peritonitis, casi la mitad de los pacientes 42,2% tenía registro de peritonitis en los registros médicos, y el 15,5% de ellos tenían dos o más episodios.
La peritonitis es una de las principales complicaciones de la diálisis peritoneal, sea en el modo manual DPAC o automatizado DPA.
La mortalidad relacionada a la infección en diálisis peritoneal es de aproximadamente el 18%, debido a la peritonitis.
Sin embargo, sólo el 4% de los episodios de peritonitis tienen la muerte como resultado.
El daño grave y prolongado causado a la membrana peritoneal, lo que lleva al fracaso del peritoneo, provoca que la peritonitis sea considerada como la principal causa de la transferencia de los pacientes en diálisis peritoneal para hemodiálisis.
Al analizar la frecuencia de peritonitis con respecto al tiempo de tratamiento, se observó asociación estadísticamente significativa, que difiere de un estudio realizado en el oeste de Paraná, que no encontró evidencia estadística.
Los pacientes con dos o más años de tratamiento han mostrado mayor posibilidad de desarrollar peritonitis.
En cuanto al aumento de los casos de peritonitis en el primer año, esto dato también se encontró en dos estudios llevados a cabo en dos Centros de Diálisis en el sur de Brasil.
La probabilidad de los pacientes en diálisis peritoneal desarrollar peritonitis en el sexto mes y al final del primer año después de la implantación del catéter peritoneal es del 53,6% y 57,8%, respectivamente.
Al analizar la incidencia de peritonitis y el número de incumplimientos a las citas médicas, se encontró significación estadística.
Los pacientes que han tenido cuatro o más incumplimientos a las citas médicas presentan riesgo 1,94 veces mayor de tener peritonitis.
Los incumplimientos constantes a las citas médicas conducen a la interrupción del tratamiento y pueden reflejar la dificultad del paciente con las exigencias del enfoque terapéutico.
La importancia de la comparecencia de los pacientes a las citas de seguimiento médico programadas, debe incluirse en los contenidos teóricos del programa de estudios.
Algunos factores se señalan para el éxito de la terapia, tales como el compromiso de los cuidadores, la adhesión a las directrices y la participación del paciente y/o cuidador en el tratamiento propuesto.
Al analizar la presencia de IOS, se observó un mayor número de pacientes afectados en el primer año, en comparación con el segundo y tercero año en DP.
Al comparar la presencia de infección en el sitio de salida del catéter y el tiempo de tratamiento, no se observó significación estadística.
La IOS y la infección del túnel subcutáneo se consideran graves acontecimientos en DP y se relacionan con alta morbilidad por estas infecciones, que son difíciles de tratar, provocando la retirada del catéter peritoneal.
Al analizar la ocurrencia de IOS y el número de incumplimientos a las citas médicas, no hubo significación estadística.
Infecciones en el sitio de salida del catéter son causados principalmente por organismos Staphylococcus aureus o gran-negativas.
Un estudio encontró que el principal factor de riesgo para la infección del sitio de salida del catéter es ser portador nasal de estafilococo.
Por lo tanto, se refuerza la importancia de la higiene de las manos y el uso de máscaras, por los pacientes y cuidadores, al realizar el procedimiento de diálisis peritoneal.
Al analizar la IOS y los ingresos de la familia, se encontró significación estadística.
Se constató que, el número de ocurrencias de IOS ha sido mayor en los pacientes con un ingreso familiar per cápita inferior a un salario mínimo.
Se reconoce que, una parte importante de la mala salud es el resultado de la pobreza y los bajos niveles de educación o de sus consecuencias, junto con una mala alimentación o la falta de saneamiento básico, y otros factores específicos.
A pesar de los recursos tecnológicos disponibles en el control de infecciones, refiriéndose a la higiene de manos, se cree que la técnica correcta puede prevenir infección, ya que las manos pueden llegar a ser un vehículo de transmisión de microorganismos.
Por lo tanto, la supervisión permanente por las enfermeras de la unidad de diálisis, sobre la correcta higiene de las manos, tanto del equipo de salud como de los pacientes y cuidadores, puede minimizar la aparición de infección.
En el domicilio, además de enseñar esta habilidad a los pacientes y cuidadores, también se requiere una supervisión periódica.
Se reconoce que, dada la aparición de complicaciones infecciosas y mecánicas, puede haber la necesidad de cambio de catéter peritoneal.
La peritonitis ha sido la causa registrada en los registros médicos para el mayor número de sustituciones, seguida del drenaje inadecuado del líquido de diálisis.
Por lo que se refiere a las condiciones del sitio de salida del catéter, se observó que, la mayoría de los pacientes mostró la piel pericatéter intacta.
De acuerdo con las recomendaciones de la Sociedad Internacional de Diálisis Peritoneal ISPD 2010, la infección en el sitio de salida del catéter se define por la presencia de drenaje purulento, con o sin eritema en la interfaz epidermis-catéter.
Basado en este concepto, se identificó que 14,4% de los pacientes con drenaje purulento en el orificio de salida del catéter, durante la visita en el domicilio y, por lo tanto, clasificados como pacientes con infección en el orificio de salida del catéter.
Con respecto a la fijación del catéter a la piel, el 75,5% de los pacientes tenían catéteres sin fijación en el abdomen.
Esto dato corrobora la definición de las recomendaciones de la ISPD 2010, que establece que la presencia de eritema sin drenaje purulento puede ocurrir por un simple trauma en la piel pericatéter.
Los cuidados con el catéter de diálisis, después de la implantación en el abdomen, incluyen su inmovilización en la región abdominal, ducharse sólo cuando el paciente es seguro de la cicatrización y evitar bañarse y nadar, debido al riesgo de infección relacionada con la presencia de bacterias en la agua.
El mantenimiento del catéter peritoneal es responsabilidad del paciente, bajo la supervisión del equipo de salud.
El enfermero tiene un papel clave, ya que es responsable de la formación de los pacientes, familiares y cuidadores.
El seguimiento constante favorece la seguridad para la realización del procedimiento en DP con el fin de reducir las complicaciones futuras y el mantenimiento de la calidad de vida de los pacientes.
Conclusiones
Los pacientes con dos o más años de tratamiento eran más propensos a tener peritonitis.
Se observó asociación entre la aparición de peritonitis y el número de incumplimientos a las citas médicas.
Al comparar la IOS y el tiempo de tratamiento, se observó un mayor número de pacientes afectados en el primer año, en comparación con el segundo y tercero años.
Hubo asociación entre la IOS y el tiempo de tratamiento.
Este estudio señala la necesidad de una evaluación continua por el enfermero del procedimiento de DP realizado por pacientes, familiares o cuidadores, ya que durante el tratamiento el paciente puede ser vulnerable y descuidar de la atención, como por ejemplo la higiene adecuada de las manos y de la piel cerca de la inserción del catéter, entre otras acciones.
Introducción
La médula ósea es la fuente más tradicional de células madre hematopoyéticas, pero está siendo substituida por las células progenitoras hematopoyéticas también encontradas en la sangre periférica CMHSP, principalmente en los trasplantes autólogos.
Otra fuente es la sangre de cordón umbilical SCU. Conocer las condiciones y medidas adoptadas durante todo el proceso de captación y almacenamiento de la médula ósea puede contribuir para su infusión segura, o sea, prevenir, identificar, minimizar o intervenir en sus posibles interocurrencias o complicaciones.
En el contexto de una unidad de Trasplante de Médula Ósea TMO, la presencia del enfermero es fundamental, ya que es un profesional que, debidamente capacitado, puede realizar cuidados técnicos y de carácter crítico, así como prestar asistencia en las complicaciones específicas.
Frente a la complejidad de la asistencia a estos pacientes, el Consejo Federal de Enfermería creó la Resolución COFEN 200/1997 que dispone sobre las competencias del enfermero en TMO, siendo una de ellas la de ejecutar procedimientos técnicos específicos relacionados a la aspiración e infusión de la médula ósea, cordón umbilical y precursores hematopoyéticos de sangre periférica, así como planificar e implementar acciones que tengan por objetivo la reducción de los riesgos y la potencialización de los resultados de ese tratamiento.
Más tarde, con la revisión y actualización de esa resolución, fue publicada la Resolución COFEN 306/2006, que crea normas de actuación para el enfermero en hemoterapia.
Debido al riesgo inherente a la práctica de transfusión, hay necesidad de conocer los incidentes a ella relacionados y su frecuencia, a fin de que puedan ser introducidas medidas correctivas y preventivas que contribuyan para aumentar la seguridad de la transfusión, objetivo mayor de un sistema de hemo-vigilancia.
Cuando las células provienen de la médula ósea, el paciente puede presentar reacciones semejantes a una transfusión sanguínea.
Las reacciones de transfusión son ocurrencias durante o después de la transfusión sanguínea y a ella relacionadas, pudiendo ser clasificadas en inmediatas o tardías, de acuerdo con el tiempo transcurrido entre la transfusión y la ocurrencia de la reacción.
La ANVISL la entiende como siendo una reacción de transfusión inmediata, aquella ocurrida durante la transfusión o hasta 24 horas después; y tardía, aquella ocurrida después de 24 horas de la transfusión realizada.
Las señales y síntomas más frecuentes son: malestar, temblores, escalofríos, fiebre superior a 38º C, sudoresis, palidez cutánea, mialgia, taquicardia, taquipnea, cianosis, náuseas, vómitos, entre otras.
En el trasplante autólogo, las Células Madre Hematopoyéticas CMH son usualmente crio preservadas, ya que el paciente realiza la recolección de células, en promedio, con quince días de antecedencia al período de internación para el trasplante, en una fase conocida como movilización; por lo tanto, en virtud del tiempo prolongado de almacenamiento y con el objetivo de mantener la viabilidad celular, el procedimiento de crio-preservación se torna necesario.
Las complicaciones de la infusión de CMH de médula o sangre periférica crio-preservada incluyen alteraciones cardíacas, disnea, náuseas, vómitos, reacciones alérgicas, hipotensión, hipertensión, tremores, fiebre, dolor torácico, sensación de constricción en laringe, cólica abdominal y exhalación de un olor característico por 24 a 36 horas.
Algunos centros administran medicaciones pre-infusión, tales como difenhidramina, hidrocortisona, a fin de minimizar la incomodidad.
Los eventos adversos después de infusión del injerto son relatados en aproximadamente 80% de los pacientes, siendo la náusea y el vomito los eventos más comunes.
En estudio comparativo de reacciones entre receptores de médula crio-preservadas autólogos y médula alogénica fresca, hubo significancia estadística para incidencia mayor de náusea, vómitos y fiebre para las primeras.
En un estudio, 67,36% de los pacientes presentaron reacciones alérgicas, gastrointestinales y síntomas respiratorios.
Tales ocurrencias pueden estar asociadas a la edad, volumen infundido, tasa de DMSO, número de células nucleadas totales y número total de granulocitos.
El crioprotector dimethilsulfóxido DMSO es conocido por presentar reacciones tóxicas, pero otros factores también pueden causar reacciones; por tanto, durante a infusión, los enfermeros deben monitorear las señales vitales, saturación de oxigeno, síntomas de sobrecarga volémica, reacción hemolítica aguda, reacción al DMSO, reacción alérgica o anafiláctica.
Si la reacción es percibida, el enfermero debe disminuir o interrumpir la infusión, notificar el médico inmediatamente, administrar medicaciones y oxigenoterapia, se necesario.
Los enfermeros deben estar informados sobre las fuentes, la compatibilidad ABO, el régimen de condicionamiento, el tratamiento dado a las células y las estrategias de trasplante con la finalidad de promover un cuidado de alta calidad.
Basado en esos aspectos se elaboró el presente estudio con los objetivos de: 1- identificar los tipos de trasplantes ocurridos en el período estudiado; 2- caracterizar los trasplantes ocurridos, en cuanto al sexo del donador y del receptor, grado de parentesco, edad del receptor, tipo de trasplante de células madre hematopoyéticas TCMH, tipo sanguíneo del donador y del receptor, incompatibilidad ABO, incompatibilidad RH, fuente de células, intervalo entre a recolección y a infusión de CMH, tiempo de agarre medular, tratamiento de las CMH, cantidad de DMSO infundido, presencia de reacciones de transfusión, plasmaférisis en el paciente y volumen infundido; 3- identificar a relación entre las reacciones de transfusión y adversas agudas y el tipo de TCMH, la fuente de las CMH, la cantidad de DMSO infundido y el volumen infundido.
Se trata de un estudio retrospectivo, descriptivo, donde fueron recolectados datos de los trasplantes referentes a los años de 2006 a 2008, analizando los registros en la ficha y bancos de datos junto a un hospital de enseñanza y una unidad de transfusión del interior del Estado de Sao Paulo, después de autorización de las instituciones envueltas y aprobación del respectivo comité de ética en investigación; los datos se refieren al día de la infusión de las células madre hematopoyéticas.
Fueron criterios de inclusión las informaciones documentales de lo siguientes casos independientemente de la edad: los trasplantes autólogos por enfermedades auto-inmunes y hematológicas; los trasplantes alogénicos, con fuente de médula ósea o sangre periférica; los trasplantes con células madre hematopoyéticas crio-preservadas o no; y, los trasplantes realizados entre 2006 y 2008.
Fueron excluidas las informaciones documentales en caso de trasplante en el cual ocurrió infusión simultánea de médula y sangre periférica.
El instrumento de recolección, validado en cuanto a la apariencia y contenido, por cinco jueces, contenía los ítems: sexo del donador; sexo del receptor; edad del receptor; grado de parentesco; tipo de TCMH; incompatibilidad ABO/RH; fuente de células madre hematopoyéticas; tratamiento dado a las CMH; DMSO infundido; reacciones de transfusión; plasmaférisis en el paciente; relación volumen/peso; relación volumen/peso/tiempo; tipo sanguíneo del donador; y tipo sanguíneo del receptor.
Fueron analizadas informaciones en la ficha de cada paciente, tanto de evolución clínica como de evolución de enfermería, observando la presencia de anotación de reacciones durante la infusión de las células, en las primeras 24 horas.
En las documentaciones del servicio de hemoterapia fue hecha la identificación de reacción adversa o de transfusión de infusión de células madre hematopoyéticas.
Fue elaborado un banco de datos electrónico, conteniendo todas las variables estudiadas, en el aplicativo Excel; las variables fueron examinadas por la estadística descriptiva.
La distribución de los tipos de trasplantes, de acuerdo con las variables estudiadas, evidenció 166 trasplantes en las unidades estudiadas, entre los años de 2006 a 2008, todos semejantes, siendo 114 68,67% trasplantes autólogos, 47 28,31% alogénicos y 5 3,01% haploidénticos Tabla 1.
Esto se observó en función de que en este tipo de TCMH, la madre es la donadora preferencial para minimizar las reacciones de rechazo.
En cuanto al sexo del receptor, en el trasplante alogénico hubo discreto predominio del sexo femenino; para el haploidéntico y autólogo, el predominante fue el masculino.
La edad del receptor presentó mayor proporción en la intervalo de edad de 19 a 40 años, tanto para pacientes en el trasplante autólogo cuanto en el alogénico.
Sin embargo, en el haploidéntico el intervalo con mayor distribución fue de 12 a 18 años, siendo las demás similares.
En cuanto al grado de parentesco, en el trasplante alogénico la mayoría fue de hermanos y los demás los padres. En el haploidéntico predominaron las madres.
Este alto porcentaje entre parientes se debe al hecho de que en este servicio solamente se hacían TCMH con parientes.
En cuanto al tipo sanguíneo del donador, prevalecieron en los trasplantes alogénico y haploidéntico el tipo A y el tipo O. En cuanto al tipo sanguíneo del receptor, prevalecieron en el trasplante alogénico el tipo A y el tipo O. En el haploidéntico, fueron del tipo A, seguidos, en igualdad, de los tipos B y O.
En la relación entre TCMH y su proceso de recolección, tiempo de almacenamiento y velocidad de infusión Tabla 2 fueron considerados los regímenes de condicionamiento utilizado, la elección del donador y la fuente de células definidos a partir de la enfermedad de base y del cuadro clínico del paciente.
Se observa que algunas de las infusiones de los autólogos no presentaron DMSO, siendo que las CMHs fueron lavadas.
Ya en el TCMH alogénico y haploidéntico, hay una preferencia para infusión de productos frescos.
Eso es posible debido a la programación de la recolección de médula es hecha en el mismo día de la infusión, lo que, se espera, disminuya las chances de reacciones.
En cuanto a la fuente de células, en el alogénico, hubo discreto predominio de sangre periférica, en cuanto que en el trasplante haploidéntico la mayoría fue de médula ósea.
En el trasplante alogénico, la mayoría de las infusiones fue hecha con productos frescos, dato que fue semejante en el haploidéntico.
Ya en el autólogo, las CMH estaban congeladas debido al plazo necesario entre recolección e internación para trasplante.
En el trasplante autólogo y en el alogénico algunos de los productos fueron lavados, llevando en consideración la condición clínica del paciente, en general por la función renal comprometida.
Los procesos de deseritrocitación y desplasmatización ocurrido en el alogénico y en el haploidéntico Tabla 2 fueron hechos por incompatibilidad del sistema ABO.
En ese estudio, la mayoría de los pacientes no realizó el procedimiento de plasmaférisis.
En cuanto al tiempo de infusión de las CMHs, fue observado que la mayoría de las infusiones ocurrió dentro de la velocidad preconizada.
Es importante destacar que la velocidad de infusión debe ser controlada basada en las características del producto a ser transfundido y en las condiciones clínicas del cliente.
En cuanto a la distribución de las incompatibilidades y la ocurrencia de reacciones Tabla 3, a pesar de haber ocurrido un porcentaje relativo de incompatibilidad ABO y Rh, el número de reacciones de transfusión fue pequeño.
Vale recordar que estas reacciones fueron notificadas a la agencia de transfusión del hospital, por el médico hematólogo presente en el momento.
Ya las reacciones adversas, ocurridas en la infusión de productos crio-preservados, fueron documentadas por el médico responsable de la agencia de transfusión, en formulario propio del servicio o por el médico de la unidad de trasplante de médula ósea.
En el trasplante alogénico, ocurrieron 12,77% de incompatibilidades mayor.
La incompatibilidad RH ocurrió en el TCMH alogénico, siendo tanto del tipo mayor 4,26% como menor 4,26%.
En esa situación, la bolsa de médula debe ser desplasmatizada para que ocurra la retirada de los anticuerpos sobrenadantes en el plasma.
Se optó por considerar las reacciones adversas, como siendo aquellas presentadas durante la infusión de CMH crio-preservada, debido a la asociación con el crio-protector.
Tales reacciones ocurrieron en mayor proporción en el TCMH autólogo con 73,68%, sin embargo, también ocurrieron en el alogénico 21,27%.
En relación a la ocurrencia de las reacciones de transfusión fue posible percibir que estas ocurrieron en productos frescos, siendo 66,67% de fuente de médula ósea, con infusión hasta 6 ml/Kg/hora Tabla 4.
Entre las reacciones adversas, 68,75% ocurrieron en infusiones con menor cantidad de DMSO.
En los pacientes de fuente de sangre periférica, 96,84% presentaron reacciones adversas; también fueron observadas reacciones en pacientes con fuente de médula ósea.
En cuanto a la velocidad de infusión, los pacientes del trasplante autólogo 52,08% recibieron con la velocidad de hasta 10 ml/minuto, pero así mismo presentaron reacciones adversas. Ya 34,37% de los pacientes recibieron infusión más rápida y también desarrollaron esas reacciones.
Discusión
La distribución de los tipos de trasplante observados en este estudio es corroborada por datos del Registro Brasileño de Trasplantes, que apunta un número de trasplantes del tipo autólogo superior al alogénico en el primero trimestre del año de 2009.
El trasplante proveniente de parientes todavía es la mayoría y muestra un crecimiento a lo largo de los años.
Las características de los receptores, en cuanto al intervalo de edad y sexo, están relacionadas a la patología por la cual fueron trasplantados.
En cuanto al sexo del donador, los hallazgos son similares a los nacionales y a los de un estudio realizado en Turquía, con mayor prevalencia de receptores masculinos en el trasplante autólogo.
En cuanto a la tipo de sangre, la incidencia obtenida retrata los datos divulgados por la Asociación Brasileña de Trasplantes de Órganos ABTO, en que el tipo O ocurre en 49% y el tipo A en 33% de los donadores de órganos y tejidos Tabla 1.
En el caso de una incompatibilidad ABO entre donador y receptor, el trasplante está sujeto al aparecimiento de algunas complicaciones: hemólisis aguda, retardo en la eritropoyesis, hemólisis tardía, entre otras; la depleción de las hematíe debe ser considerada a fin de minimizar a ocurrencia de reacciones hemolíticas.
La herencia de antígenos del grupo sanguíneo es independiente de la herencia del antígeno mayor de histocompatibilidad HLA.
La incompatibilidad en el sistema ABO no define el éxito del trasplante, mismo porque la importancia clínica está en la compatibilidad HLA.
El donador y receptor de CMH pueden tener grupo sanguíneo diferente y presentar compatibilidad HLA.
En este estudio, hubo incompatibilidad mayor en un discreto número de trasplantes alogénicos e incompatibilidad menor en una parte de los haploidénticos Tabla 3.
La incompatibilidad ABO mayor es una información relevante para el enfermero que va a realizar la infusión de las células.
En ese tipo de trasplante ocurre la deseritrocitación de la bolsa. Y, al recibir el producto, el enfermero debe verificar el volumen final de hematíes.
Ese volumen puede desencadenar la ocurrencia de una reacción de transfusión si no está dentro del límite permitido, o sea, menor que 0,5 ml/kg de peso del receptor.
En la incompatibilidad ABO menor, la bolsa de médula debe ser desplasmatizada para que ocurra la retirada de los anticuerpos sobrenadantes en el plasma.
La incompatibilidad envolviendo el sistema Rh puede propiciar hemólisis aloinmune tardía siendo la incompatibilidad mayor y hemólisis en 10 a 15 % de los pacientes no tipo menor.
Se destaca que la incompatibilidad Rh no fue observada en casi toda la totalidad de estos trasplantes.
La ocurrencia de reacciones durante a infusión de CMH puede estar relacionada también a la fuente, volumen total de CMH, tratamiento dados a las células, uso de crioprotector DMSO, compatibilidad ABO y velocidad de infusión.
En el presente estudio Tabla 2, la fuente prioritaria para al autólogo y alogénico fue periférica; con tiempo de recolección menor que 24 horas para el alogénico y haploidéntico y mayor que 49 horas para el autólogo; no ocurrió tratamiento de las células en la mayoría de los trasplantes alogénicos; hubo crio-preservación para casi la totalidad de los autólogo; se identificó la desplasmatización y crio-preservación para parte de los trasplantes haploidéntico; no hubo plasmaféresis en la mayoría de los pacientes en el trasplante alogénico; en cuanto a velocidad de infusión, fue predominantemente de hasta 10 ml/minuto en el autólogo; ya para el alogénico y haploidénticos fue de hasta 6 ml/kg/hora.
Una de las hipótesis del desarrollo de reacciones adversas relacionadas a la infusión del injerto descongelado es la cantidad de DMSO administrado; en productos en que fue realizada la depleción de DMSO, atribuyese también esa relación al volumen infundido de CMH, a la cantidad residual de DMSO y al número de granulocitos presentes.
En este estudio, los datos de reacciones adversas y de transfusión en relación a la presencia de DMSO, volumen infundido y fuente de células, apuntaron que las tres reacciones de transfusión ocurrieron con el uso de productos sin DMSO, de células de médula periférica, infundidas en hasta 6ml/kg/hora.
Ya las reacciones adversas sucedieron, predominantemente, durante el uso de producto con hasta 0,39g de DMSO, de sangre periférica y en infusiones hasta 10 ml/hora 52,08% Tabla 4.
La concentración del uso del DMSO usada en general, entre 5 y 10%, garantiza la viabilidad de las células y su capacidad de ser injertadas.
La dosis máxima recomendada a ser infundida de DMSO es de 1g/kg de peso o 10 ml/kg de solución de DMSO a 10%.
Dada la gravedad y alta ocurrencia de reacciones adversas, una medida que puede contribuir para su profilaxis es el lavado de las células, que tiene por objetivo la remoción del DMSO, hemoglobina libre y restos celulares, con el uso de lavadoras de células.
Las células lavadas fueron utilizadas en cinco transfusiones en el presente estudio, debido al cuadro clínico del paciente y al potencial de toxicidad del crioprotector.
El procedimiento de plasmaféresis tiene por objetivo la reducción de las isohemaglutininas anti-A y/o anti-B del receptor presentes en el plasma del receptor.
La titulación de anticuerpos en la sangre del paciente normalmente se presenta elevada cuando es politransfundida.
La mayor desventaja de ese método es el riesgo de reacciones de transfusión debido al uso de plasma fresco congelado en la reposición del volumen plasmático removido.
En la infusión de las células, los productos que contienen CMH no pueden ser irradiados o transfundidos utilizando equipo con leucorreducción, ya que esos procedimientos pueden provocar daños o remover las células.
Además de eso, es necesario minimizar el contacto de las células con el DMSO, lo que incentiva una infusión más rápida.
Para determinar la velocidad de infusión, deben ser considerados el volumen de células en relación al volumen sanguíneo del paciente, la cantidad de DMSO en el producto y la temperatura del producto.
La infusión recomendada para productos con DMSO a 10% está entre 5 a 20 ml/minuto.
Para pacientes que reciben médula ósea no congelada, se sugiere seguir estos parámetros, una vez que podrán desarrollar reacciones de transfusión comunes a los otros hemoderivados.
En este estudio, una discreta mayoría de los pacientes que presentaron reacciones adversas fueron infundidos con hasta 10 ml/minuto.
Ya la infusión de productos hemoderivados es realizada con una velocidad de 3 a 6 ml/kg/hora. Pero en los individuos más susceptibles, la velocidad puede ser más lenta, a 1 ml/kg/hora.
Todos los pacientes que presentaron reacciones de transfusión fueron infundidos con hasta 6 ml/kg/h Tabla 4.
Concluyendo, en cuanto a la ocurrencia de las reacciones de transfusión, estas se dieron en infusiones con productos frescos sin adición de DMSO, de sangre periférica y de fuente de médula ósea teniendo su velocidad de infusión realizada de acuerdo con recomendaciones de la literatura.
Ya las reacciones adversas, ocurrieron en su mayoría en el trasplante autólogo, siendo todas de fuente de sangre periférica.
Ocurrió un mayor número de reacciones en infusiones con menores cantidades de DMSO y en infusiones en que la velocidad de infusión fue realizada de forma recomendada.
Estar conscientes, entrenados y atentos para prevenir, identificar, abordar y tratar posibles reacciones de transfusión es una obligación de todos los profesionales de la salud que lidian con transfusiones.
Aliado a esto, además de la organización del servicio, cabe destacar a la organización del cuidado, sobre todo en lo que se refiere a la documentación de las informaciones y organización de datos clínicos; tales aspectos favorecen el registro eficiente de una toma de decisiones racional y objetiva, revelando la adecuada atención a las necesidades de los pacientes, así como la prevención o la identificación precoz de otros eventos adversos relacionados a los dispositivos empleados en transfusiones, como por ejemplo, con catéter venoso central cuja tasa de ocurrencia de eventos adversos, a pesar de pequeña en el ambiente hospitalario, puede comprometer el procedimiento de infusión de las células.
En este sentido, el presente estudio, al identificar las variables de interés en situaciones de TCMH y las reacciones adversas y de transfusión relacionadas a ese proceso terapéutico, colabora con el raciocinio clínico del enfermero para la mejoría de la seguridad de los pacientes en este escenario de asistencia a la salud.
Consideraciones finales
Las reacciones pueden ocurrir, como sucedió en este estudio, en productos frescos o con crioprotectores, de origen periférica o de médula, inclusive infundidos con la velocidad preconizada.
La adopción de estrategias que lleven el enfermero a conocer las condiciones del proceso de recolección, tratamiento y acondicionamiento del producto a ser infundido favorece la observación de las reacciones adversas y/o de transfusión y facilita la identificación de las mismas; además de eso, registrar todo el proceso de infusión permite comprender la asistencia de enfermería ofrecida y favorece el control de eventos adversos ocurridos durante la infusión de CMH.
Introducción
La anestesia epidural permite el ajuste del nivel de bloqueo sensorial con un catéter y proporciona analgesia postoperatoria .
Sin embargo, el tiempo necesario para la obtención del bloqueo sensorial adecuado en la anestesia epidural constituye un problema para los centros quirúrgicos obstétricos que tienen mucho movimiento .
Eso es especialmente importante cuando los anestésicos locales de larga duración se usan en anestesia epidural.
Ninguno de los anestésicos locales usados actualmente en la práctica anestésica poseen propiedades como un rápido inicio de acción, una larga duración del bloqueo sensorial y una corta duración del bloqueo motor para permitir la movilización rápida posterior a la anestesia epidural.
Con el fin de ofrecer esas propiedades, se han usado los adyuvantes con anestésicos locales o la combinación de anestésicos locales con diferentes propiedades .
La ropivacaína, debido a su efecto más débil en el bloqueo motor, se popularizó para la analgesia y la anestesia obstétricas en las últimas dos décadas.
Sin embargo, el tiempo de inicio para el bloqueo sensorial con el uso de ropivacaína es similar al de la bupivacaína, aunque no suministra un inicio más rápido en la anestesia epidural .
Un anestésico local del grupo de las amidas, la articaína, tiene un tiempo rápido de inicio y una regresión a causa de su elevada solubilidad lipídica .
La articaína posee un tiempo corto para el inicio del bloqueo sensitivo motor y un perfil de baja toxicidad; su uso se describió en la anestesia epidural .
El uso de combinaciones de diferentes anestésicos locales para la anestesia epidural en cirugías cesáreas aparece en la literatura , pero no encontramos ningún estudio sobre la combinación de la articaína y la ropivacaína en la anestesia epidural.
Nuestra hipótesis es que una combinación de articaína y ropivacaína para la anestesia epidural en las cesáreas podría suministrar un inicio más rápido, además de una analgesia postoperatoria más prolongada con un mínimo bloqueo motor.
La variable del resultado fue el tiempo de inicio del bloqueo sensorial.
Por tanto, comparamos las características de los bloqueos sensorial y motor de la anestesia epidural con el uso de la ropivacaína y la articaína en cantidades iguales, separadamente y de forma combinada, en pacientes seleccionadas para la cesárea.
Métodos
Antes del estudio, los cromatogramas de ropivacaína al 0,75% y la articaína al 2% fueron analizados separadamente y en una solución de la mezcla de ambos en volúmenes iguales con el uso del dispositivo de Cromatografía a Gas/Espectrometría de Masas GC/MS; Agilent 6890 Sistema GS 5973 MDS, Alemania Figura 1.
Así mismo se determinó el pH de los anestésicos solos y de las soluciones mezcladas.
Después de obtener la aprobación del Comité de Ética del hospital y del consentimiento informado firmado por las pacientes, 60 embarazadas con más de 18 años, grupo de riesgo ASA I-II citadas para la cirugía de cesárea electiva, fueron incluidas en el estudio.
Los criterios de exclusión fueron el historial pre-eclampsia, trastornos psiquiátricos y alergia a anestésicos locales del grupo de las amidas, como también embarazo a término diferente de 36-40 semanas, embarazo múltiplo y otras contraindicaciones para la anestesia epidural.
El dispositivo anestesia controlada por el paciente ACP se les presentó a todas las pacientes del estudio que aprendieron a usarlo.
Con el uso de un programa de computador, las pacientes fueron aleatoriamente distribuidas en tres grupos con 20 pacientes cada uno.
Los siguientes procedimientos fueron previstos para cada grupo:
Ninguna paciente recibió pre-medicación.
Las pacientes llegaron al centro quirúrgico después de la obtención de acceso vascular y de la administración IV de 10 mL.kg de NaCl al 0,9% durante 15 minutos.
Enseguida, el mismo fluido se usó para el mantenimiento con la infusión de 5 mL.kg.hr.
Cada paciente que estaba en quirófano se monitorizó por métodos no invasivos y los siguientes parámetros se registraron como valor basal para mensuraciones hemodinámicas: presión arterial promedio PAP, frecuencia cardíaca FC y saturación periférica de O2 SpO2 Odam Physiogards SM 785, Francia.
Un catéter epidural se insertó en el espacio entre L2-3 o L3-4, con la paciente en la posición sentada; y después, colocada sobre la mesa.
La mesa de operación se giró 15º hacia la izquierda y todas las pacientes recibieron 3 L.min de O2 por vía nasal.
Un enfermero que ayudaba en la anestesia preparó la solución anestésica local Ultracain, SanofiAventis, Turquía; Naropin, Astra-Zeneca, Turquía de acuerdo con la aleatoriedad.
Todas las pacientes recibieron una dosis test de 3 mL de la solución anestésica local inicialmente preparada, y enseguida 50 µg de fentanil y 17 mL de la misma solución de anestésico local por vía epidural.
Tanto las pacientes como el anestesiólogo que administró el medicamento y evaluó las características del bloqueo no conocían las ubicaciones del grupo.
Cuando el bloqueo sensorial no alcanzó T6 20 minutos después de la inyección del anestésico local, 2 mL del medicamento usado en el grupo de estudio fueron administrados a cada 3 minutos hasta que el nivel de bloqueo alcanzó T6.
La operación se inició cuando el bloqueo sensorial alcanzó el dermatoma T6.
En los casos de analgesia insuficiente a pesar de que el bloqueo sensorial haya alcanzado el dermatoma T6 lo que se había planificado era que la paciente sería evaluada con el uso de la Escala Visual Analógica EVA, 0 = sin dolor; 10 = peor dolor que se pueda imaginar, y en cualquier valor EVA > 3 la paciente recibiría 50 µg de fentanil IV.
Si no fuese suficiente, recibiría una dosis en bolo IV de cetamina 10 mg. Había un plan de anestesia general, en el caso de que el dolor no pudiese ser controlado por el analgésico IV adicional.
En los casos en que la PAM cayó un 20% en comparación con los valores basales, el tratamiento fue con la rápida reposición de líquidos y 5 mg de efedrina en dosis de bolos.
Cuando la FC cayó por debajo de 50 lpm.min, se planificó la administración de 0,5 mg de atropina IV.
En los casos de náuseas, se planificaron 10 mg de metoclopramida IV.
Todas las aplicaciones y las dosis de los medicamentos se registraron.
Evaluación de los bloqueos
Identificamos la propagación dermatomal del bloqueo sensorial en sentido craneal con el test de la picada de la aguja calibre 25 en la línea hemiclavicular bilateral.
Identificamos la SpO2 con parámetros hemodinámicos a cada 2,5 minutos durante los primeros 20 minutos después de la inyección de anestésico local y a cada 5 minutos posteriores hasta el fin de la cirugía; en el postoperatorio, a cada 30 minutos hasta 180 minutos.
Los niveles de bloqueo motor fueron registrados con el uso de la Escala de Bromage Modificada EBM 0 = sin bloqueo; 1 = dificultad para elevar la pierna; 2 = dificultad para flexionar la articulación de la rodilla; 3 = dificultad para flexionar el tobillo a cada 2,5 minutos en los primeros 17,5 minutos después de la inyección epidural del anestésico local y a cada 30 minutos hasta 180 minutos en el período del postoperatorio.
Los tiempos necesarios para que el bloqueo sensorial alcanzase T10, T6 y los niveles máximos para la regresión del bloqueo sensorial máximo en dos dermatomas y para que el bloqueo sensorial regresase al dermatoma T10 fueron registrados.
El tiempo para el inicio del bloqueo motor fue definido y registrado como el tiempo entre la inyección epidural y EBM = 1 y la duración total del bloqueo motor fue definida y registrada como el tiempo entre el inicio del bloqueo motor y EBM = 0.
Durante la operación, el nivel superior de bloqueo sensorial se calculó con el test de la picada de la aguja durante la incisión en la piel, cuando la cabeza del bebé apareció en la exposición del útero, en el cierre del peritoneo y en la sutura de la piel y el nivel de dolor fue calculado con la EVA.
Los puntajes de Apgar al 1º y a los 5 minutos del nacimiento fueron registrados.
Después de la operación, las pacientes y los cirujanos evaluaron la eficacia de la anestesia epidural como mala, moderada, buena o muy buena.
Acompañamiento postanestésico
Cuando el bloqueo sensorial regresó dos dermatomas de su nivel máximo, 3 mg de morfina en solución salina fueron administrados vía catéter epidural.
Además, todas las pacientes recibieron un dispositivo de ACP Pain Management Provider, Abbott, USA y un protocolo de analgesia estándar 2 mg.mL de ropivacaína y 2 µg.mL de fentanil; 6 mL en bolo, 15 minutos de bloqueo para la analgesia de rescate.
En el caso de que la analgesia adicional fuese necesaria y pese a la existencia del dispositivo de ACP, las pacientes recibían 20 mg de tenoxicam a cada 12 horas Tilcotil , Roche, Suecia.
Registramos el tiempo de la primera movilización y el paso de los gases intestinales en el período postoperatorio.
Los dados del dispositivo de ACP y la necesidad de analgesia adicional también fueron registrados en el protocolo.
Efectos colaterales
También observamos posibles efectos colaterales como náuseas, vómitos y temblores en las parturientes durante el período perioperatorio.
Cálculo del tamaño de la muestra
Barajamos la hipótesis de que una combinación de articaína y ropivacaína produciría un tiempo más rápido de inicio del bloqueo sensorial en la anestesia epidural para las cesáreas en comparación con la ropivacaína sola.
El resultado primario fue el tiempo de inicio del bloqueo sensorial para T10.
La estimación del tamaño de la muestra tuvo como base un estudio similar llevado a cabo por Arslan y col. .
Para detectar una alteración de un 25% en el tiempo de inicio del bloqueo sensorial 8,7 ± 2,05 minutos en el estudio anterior, con un error-α de 0,05 y un poder del 90%, calculamos que el tamaño de la muestra debería ser de por lo menos 19 pacientes por grupo.
Veinte pacientes fueron incluidas en los grupos.
La estimación del tamaño de la muestra fue realizada con Power Calculator DSS Research .
El análisis estadístico fue realizado usando el programa Statistical Package for Social Sciences SPSS versión 16.0 para Windows SPSS Inc., Chicago, IL, USA.
Las estadísticas descriptivas incluyeron la mediana y el intervalo intercuartil ICR 25%-75% para los datos numéricos y números y porcentajes para los datos categóricos.
El test de Kolmogorov-Smirnov fue usado para examinar la compatibilidad entre las variables ;;medidas y la distribución normal.
El test U de Mann-Whitney fue usado para comparar los promedios de los datos con medidas continuas, tales como: edad, altura, peso, edad gestacional, tiempo necesario para que el bloqueo sensorial alcanzase T6 y T10, duración del bloqueo motor y los valores en la primera aplicación de efedrina.
El test de señales de Wilcoxon fue usado para comparar medidas repetidas intragrupo y el test χ para comparar los datos que indican la frecuencia, como el sexo y la categoría de riesgo ASA.
Un valor de p < 0,05 posterior a la corrección de Bonferroni, p < 0,0166 fue considerado estadísticamente significativo.
Los cromatogramas revelaron que la articaína al 2% y la ropivacaína al 0,75% no reaccionaron entre sí y las cantidades de cada fármaco en la mezcla no se alteraron.
Los pHs de articaína al 2%, ropivacaína al 0,75% y de la solución hecha por la mezcla de volúmenes iguales de ambos fármacos fueron de 4,16, 5,06 y 4,39 respectivamente.
No hubo diferencia significativa entre los datos demográficos, término de embarazo y duraciones de las cirugías de los grupos p > 0,0166 Tabla 1.
Mientras los tiempos necesarios para el bloqueo sensorial alcanzaban los dermatomas T10 y T6 y el nivel máximo de bloqueo era similar en los grupos A y AR, esos tiempos fueron más cortos que en el Grupo R p < 0,05.
Los niveles máximos de bloqueo fueron similares en todos los grupos; sin embargo, el tiempo necesario para la regresión del bloqueo máximo en dos dermatomas y el tiempo necesario para que el bloqueo sensorial regresase a T10 en el grupo AR, fueron más largos que en el Grupo A y más cortos que en el Grupo R p < 0,05 Tabla 2.
Los niveles de bloqueo sensorial en sentido craneal fueron mayores en los grupos A y AR que en el Grupo R en los minutos 5; 7,5; 10; 12,5 y 15 p < 0,05 Figura.
Los niveles del bloqueo sensorial en el período intraoperatorio del Grupo A fueron menores que los del Grupo R durante el aparecimiento de la cabeza del bebé, la exposición del útero y el cierre del peritoneo y menores que en los grupos AR y R durante la sutura de la piel p < 0,05 Figura 1.
El inicio del bloqueo motor fue similar entre los grupos.
La duración total del bloqueo motor fue menor en el Grupo A en comparación con los grupos AR y R y en el grupo AR en relación con el Grupo R p < 0,05.
El bloqueo motor más largo y más profundo, de acuerdo con la EBM, fue observado en el Grupo R p < 0,05 Tabla 2.
El uso intraoperatorio total de fentanil y la cetamina fue mayor en el Grupo A en comparación con los grupos AR y R p < 0,05.
No hubo significancia estadística entre los grupos AR y R en cuanto a la necesidad total de fentanil y cetamina Tabla III.
Ninguna de las pacientes necesitó cambios para la anestesia general a causa de bloqueo sensorial inadecuado.
El promedio total de los volúmenes de anestésico local usados para obtener el nivel adecuado de bloqueo sensorial para el inicio de la cirugía fue de 22,6 ± 1,8 mL en el Grupo A, 21,7 ± ;;1,2 mL en el Grupo AR y 22,3 ± 1,8 mL en el Grupo R p > 0,05.
Una comparación de la hemodinámica mostró que las puntuaciones en la EBM de los grupos fueron menores en los grupos A y AR que en el Grupo R a los 5 minutos y mayores en el Grupo A que en el Grupo R a los 15 minutos p > 0,05.
En el período postoperatorio, los puntajes en el EBM se mantuvieron superiores en el Grupo A con relación a los grupos AR y R p < 0,05.
Las comparaciones intragrupo indicaron que todas las medidas del Grupo A a los 5, 7,5, 10 y 12,5 minutos, del Grupo AR a los 5, 7,5, 10, 12,5, 15 y 25 minutos y del Grupo R a los 7,5 minutos hasta el final de la operación fueron estadísticamente menores que el puntaje del grupo control p < 0,05.
Mientras no se detectó una diferencia significativa de la FC entre los grupos, los valores de la FC en el Grupo R fueron más altos que los del grupo control a partir de los 17,5 minutos en adelante p < 0,05.
En nuestro estudio, la bradicardia fue observada en tres pacientes 15% de los grupos que recibieron articaína y ropivacaína y en cuatro pacientes 20% del grupo que recibió la combinación de articaína y ropivacaína.
La bradicardia fue tratada con la administración de 0,5 mg de atropina en bolo IV.
Cuando la cantidad total de efedrina fue comparada, la cantidad total en el Grupo A fue mayor que en el Grupo R p <0,05 Tabla 3.
Los puntajes de Apgar en el 1º y en el 5º minutos del nacimiento fueron parecidos en todos los grupos.
Ninguna de las pacientes o ninguno de los cirujanos relató insatisfacción en la evaluación postoperatoria; pero sin embargo, los puntajes de satisfacción del Grupo A fueron significativamente más bajos en comparación con los de los grupos AR y R p < 0,05.
Analgesia y recuperación postanestésica
El número de veces en que las pacientes apretaron el botón del dispositivo de ACP para obtener analgesia y el número de veces en que el dispositivo administró la medicación, fueron estadísticamente superiores en el Grupo A con relación al Grupo R p < 0,05 Tabla 4.
El tiempo transcurrido hasta la primera movilización fue menor en los grupos A y AR que en el Grupo R p < 0,05.
El tiempo hasta el primer paso de los gases fue más corto en el Grupo A que en los grupos AR y R, y en el Grupo AR con relación al Grupo R p < 0,05 Tabla 4.
Efectos colaterales
Los grupos no fueron diferentes en cuanto a los datos de los efectos colaterales observados p > 0,05.
Discusión
Los resultados de este estudio arrojan los siguientes datos: que la administración de la anestesia epidural con una combinación de ropivacaína al 0,75% y articaína al 2% reduce el tiempo de inicio de la anestesia en comparación con el uso de solamente la ropivacaína al 0,75%, proporcionando una duración más larga de la anestesia que la articaína al 2%.
La duración de los bloqueos sensorial y motor fue significativamente mayor en el grupo que recibió la ropivacaína al 0,75% en comparación con los grupos que recibieron articaína al 2% y la combinación de los fármacos.
La articaína contiene un anillo tiofénico en vez de un anillo bencénico.
Esa característica estructural aumenta la solubilidad lipídica de la articaína y acelera el inicio de su acción .
Además de eso, sabemos que el pH y el pKa de los anestésicos locales afectan el inicio de la acción.
La literatura anterior demostró que el pKa de la ropivacaína es de 8,05 y el de la articaína de 7,8 .
Como el pKa de la articaína está más próximo al pH del tejido, eso puede haber ayudado al inicio más rápido observado.
Estudios anteriores sobre combinaciones de anestésicos locales para la anestesia regional indican resultados favorables en términos de inicio y duración de la anestesia .
Magee y col. administraron una anestesia epidural con bupivacaína sola o una combinación de bupivacaína y lidocaína, y relataron que la combinación proporciona el inicio del bloqueo sensorial más rápido que la bupivacaína sola, aunque la duración del bloqueo sensorial sea similar.
Cuvillon y col. compararon la bupivacaína y la ropivacaína solas con volúmenes iguales de bupivacaína-lidocaína y ropivacain-lidocaína para el bloqueo de los nervios femoral y ciático.
Los autores también llegaron a la conclusión de que el inicio de acción del bloqueo sensorial fue más rápido en los grupos con la combinación.
Ye y col. administraron una combinación de ropivacaína y lidocaína para el bloqueo caudal relatando un inicio más rápido de acción y una duración más larga de la anestesia en el grupo con la combinación.
Karahan y col. compararon en la anestesia epidural una combinación de bupivacaína al 0,5% y articaína al 2% con bupivacaína al 0,5% y comprobaron que el inicio de la acción y la duración del bloqueo sensorial fueron menores en el grupo con la combinación comparado con el grupo con la bupivacaína.
Los resultados de esos estudios son similares a los nuestros, indicando que un inicio más rápido del bloqueo sensorial puede obtenerse con la combinación de articaína y ropivacaína.
Morton y col. usaron 20 mL de ropivacaína al 0,75% para la anestesia epidural en cesáreas y descubrieron que la primera dosis de anestésico local suministró el bloqueo sensorial en el nivel deseado T6-S3 en un 83% de los casos y el tiempo necesario para alcanzar el nivel máximo de bloqueo sensorial fue de 23 minutos.
Bjqrnestad y col. administraron anestesia epidural con ropivacaína al 20 mL 0,75% en cesáreas electivas y llegaron a la conclusión de que el nivel máximo de bloqueo sensorial fue T4 y el tiempo necesario para alcanzar ese nivel fue de 25 minutos.
Ambos estudios corroboran los resultados de nuestro estudio en lo que se refiere al nivel máximo de bloqueo sensorial y al tiempo necesario para alcanzar ese nivel en el Grupo R.
Los resultados de nuestro estudio, en cuanto al tiempo necesario para alcanzar el nivel máximo de bloqueo, fueron menores en el grupo con articaína-ropivacaína comparado con el grupo con ropivacaína.
Ese hallazgo es similar a los de los estudios anteriores de anestesia epidural con articaína .
No observamos ninguna diferencia entre nuestros grupos en cuanto al tiempo de inicio del bloqueo motor y descubrimos que la duración total del bloqueo motor fue menor en el grupo con la combinación que en el grupo con la ropivacaína.
Paralelamente a nuestro estudio, Kaukinen y col. descubrieron una reducción significativa en la duración del bloqueo motor en un estudio en el cual la anestesia epidural fue administrada con una combinación de abupivacaina-lidocaína.
Por otro lado, nuestros resultados contradicen los de Donner y col. , que relatan un bloqueo motor más rápido y más profundo con la combinación de bupivacaína-prilocaína administrada por vía epidural.
También fuimos contrariados por Seow y col. , en cuyo estudio la combinación de bupivacaína-lidocaína suministró un bloqueo motor más profundo.
En nuestro estudio, la duración y el nivel del bloqueo motor del grupo con la combinación fueron menores que en el grupo con ropivacaína, y creemos que podría haber sido causado por el hecho de que el efecto del bloqueo diferencial de la ropivacaína puede ser más intenso en concentraciones más bajas .
Además de eso, el número de pacientes del grupo articaína con puntajes EVA > 3 fue mayor.
De acuerdo con ese resultado, la cantidad consumida de fentanil y cetamina en el período intraoperatorio fue mayor en el grupo articaína que en los otros grupos Tabla 3.
En un estudio en el cual usaron ropivacaína al 0,75 administrada por vía epidural en cesáreas, Bjqrnestad y col. y Irestedt y col. identificaron cantidades similares del analgésico adicional necesario, parecido con el caso del grupo ropivacaína en nuestro estudio.
Con los bloqueos neuroaxiales para la cesárea, la hipotensión se hace frecuente.
Eso es parcialmente causado por el bloqueo simpático y tiende a ser tratado con fenilefrina, efedrina e infusiones de solución cristaloide-coloide .
En nuestro estudio, el inicio de la hipotensión fue más rápido en el grupo articaína que en los otros grupos; por tanto, la primera administración de efedrina se dio más rápidamente que en los otros grupos.
Y su causa fueron los efectos más rápidos del bloqueo simpático obtenidos en el grupo articaína.
Creemos que los valores más elevados de la PAM en el grupo articaína sean el resultado de un consumo mayor de efedrina.
La literatura muestra que la analgesia epidural reduce el dolor postoperatorio, contribuye para una rápida movilización, permite el retorno más rápido de las funciones intestinales y reduce el tiempo de ingreso y los costes .
En resultados similares a los de nuestro estudio, los tiempos más cortos de movilización y la retirada de los gases en el grupo que recibió la combinación de los fármacos, son el resultado de una duración menor del bloqueo sensorial y motor total y proporcionan resultados favorables ;;para los pacientes sometidos a la cesárea bajo anestesia epidural.
Los estudios de combinaciones de anestésicos locales tienen el objetivo de recoger los beneficios de los efectos aditivos de dos anestésicos locales y evitar la toxicidad causada por el uso de un volumen alto de la medicación primario para el bloqueo epidural y periférico .
Las concentraciones plasmáticas máximas de los anestésicos locales no fueron determinadas en el presente estudio; por tanto, la seguridad de la combinación de ropivacaína y articaína con relación a las altas concentraciones plasmáticas de los anestésicos locales todavía no ha sido determinada.
Ese sería un escenario clínico inesperado, teniendo en cuenta los diferentes perfiles farmacocinéticos de esos dos medicamentos.
Como colofón podemos decir que la combinación de ropivacaína al 0,75% y la articaína al 2% suministra un inicio de acción más rápido, una movilización y un tiempo de retirada de los gases con rapidez en comparación con la ropivacaína al 0,75% sola, como también trae un alto índice de satisfacción por parte del paciente y del cirujano.
La combinación de ropivacaína al 75% y articaína al 2% en la anestesia epidural para la cesárea debe ser el método de preferencia antes de la administración epidural de ropivacaína al 0,75% sola.
Introducción
Las Malformaciones Arteriovenosas Cerebrales MAV surgen generalmente entre los 25 y los 45 años de edad con un pico de incidencia hacia la 4ª década .
A pesar de su origen congénito, solamente del 18% al 20% se diagnostican durante la infancia .
Las MAV pueden aparecer bajo la forma de hemorragia intracraneal 30-86%, la más común, convulsiones 8-46% y/o déficits neurológicos focales 4-23%, cefaleas hasta 15%, hidrocefalia y raramente por insuficiencia cardíaca congestiva .
El aparecimiento de la Hemorragia Subaracnoidea HSA durante el embarazo se estima en cerca de 1-10 para cada< 100.000 embarazadas .
Las MAV son las responsables de cerca de un 50% de las HSA en la embarazada y son la 3ª causa de mortalidad materna no obstétrica .
Remarcamos sin embargo, que aunque exista una falta de ruptura, la MAV puede generar una lesión cerebral por el "fenómeno del robo" cerebral o por la disminución de la perfusión cerebral .
Existe una controversia relativa a la influencia del embarazo en el historial natural de la MAV; pero el riesgo de la primera ruptura durante el embarazo es de 3,5%, el mismo que el de la mujer no embarazada .
En esos casos, la terapéutica durante el embarazo se basa en factores neurológicos y no en indicaciones obstétricas .
Los autores describen la estrategia anestésica de una embarazada programada para la cesárea electiva, con un historial de HSA por ruptura de MAV a las 22 semanas de gestación.
El abordaje realizado por un equipo multidisciplinario compuesto por un obstetra, anestesiólogo, neurocirujano y por un neonatológo, ayudó a la clarificación del diagnóstico y a la estabilización clínica del cuadro inaugural, con la decisión de mantener el embarazo, el acompañamiento durante el resto del período gestacional, la anestesia y el parto seguros junto con la embolización de la MAV en el período postparto.
Mujer de 30 años, embarazada de 39 semanas, obesa IMC = 31 kg.m, gesta 0/para 0, admitida para la realización de cesárea electiva.
Con acompañamiento desde la 22ª semana gestacional en consulta multidisciplinaria por HSA en contexto de MAV.
A la 22ª semana de gestación, fue admitida en el Servicio de Urgencia con un cuadro agudo de cefaleas occipitales y mareos de carácter persistente con 10 horas de evolución, sin déficits neurológicos focales o pérdida de consciencia.
Al confirmar el bienestar fetal por la obstetricia, la enferma fue ingresada por neurocirugía para el diagnóstico y la estabilización clínica.
La Tomografía Axial Computarizada Craneal TAC-CE arrojó una pequeña hemorragia del núcleo caudado derecho y del 4º ventrículo.
La Resonancia Magnética RM Cerebral reveló MAV cortico-ventricular frontal izquierda con cerca de 4 cm de diámetro con nutrición de la Arteria Cerebral Anterior y con el dreno para el Seno Longitudinal Superior, sin la evidencia de hemorragias anteriores o de lesiones isquémicas parenquimatosas Figuras 1A y 1B.
Durante el ingreso, hubo una evolución clínica y radiológica favorable sin la deterioración neurológica y se decidió mantener el embarazo hasta la madurez fetal.
En ese contexto, se optó por postergar la angiografía diagnóstica y una eventual embolización para el período postparto.
La embarazada tuvo un acompañamiento constante en las consultas por neurocirugía, obstetricia y anestesiología, estando siempre estable y sin necesidad de ninguna terapéutica.
Aunque el parto eutócico no estuviese contraindicado, el equipo propuso y conversó con la enferma la realización de la cesárea electiva.
En la fecha prevista, se le ingresó para la cesárea, estando la paciente clínicamente asintomática desde el punto de vista neurológico y cardiovascular.
En el grupo de partos, y además de la evaluación del bienestar fetal, se le monitorizó continuamente el trazado electrocardiográfico, la oximetría de pulso, la presión arterial invasiva y la frecuencia respiratoria.
La cesárea se hizo bajo anestesia epidural lumbar, con la administración titulada de 14 mL de lidocaína con adrenalina a 20 mg.mL y sufentanilo a 1 µg.mL, con el bloqueo sensitivo hasta el T6.
En el intraoperatorio, se registrará un episodio aislado de hipotensión arterial disminución de la PAM no superior al 20% de la PAM inicial, revertido con 2 bolos endovenosos de 50 µg de fenilefrina, sin otras intercurrencias.
Se le agenció una cama en la Unidad de Cuidados Intensivos UCI, pero no fue necesaria.
Posteriormente al alumbramiento, la hemostasis se garantizó por el masaje uterino y la infusión lenta de ocitocina 40U en 1.000 mL de dextrosa al 5% en suero fisiológico, a cerca de 80 mL.h sin repercusión hemodinámica.
El recién nacido del sexo masculino, nació con 3.230 g y con un índice de Apgar de 10/10 en el primer y el quinto minuto, respetivamente.
La analgesia postoperatoria se garantizó con 1 g paracetamol por vía endovenosa de 6/6h y 3 bolos epidurales de 10 mL ropivacaína a 1.2 mg.mL y morfina a 0.2 mg.mL de 12 en 12 horas hasta las 36 horas posteriormente a la cesárea.
El dolor en reposo estuvo siempre controlado, y se tuvo que recurrir a dos bolos de rescate por el dolor a la movilización: uno a las 6 y el otro a las 18 horas post-cesárea.
La parturiente retomó la función vesical y el tránsito intestinal espontáneamente en las primeras 24 horas, no siendo registrado náuseas o vómitos, prurito o bloqueo motor durante la analgesia por vía epidural.
En el postparto inmediato, no se registraron complicaciones desde el punto de vista obstétrico o anestésico.
No se verificaron alteraciones hemodinámicas, ninguna manifestación de descompensación neurológica.
La enferma recibió alta al cuarto día del postparto, en buen estado clínico y fue derivada a la consulta de neuroradiología de intervención.
Ocho semanas después del parto, fue realizada la embolización de la MAV bajo analgesia sedativa con remifentanilo en perfusión, sin registrar complicaciones o intercurrencias.
Tuvo alta clínicamente asintomática al 6º día de la postembolización.
Actualmente mantiene un acompañamiento en la consulta de neurocirugía.
Discusión
Son escasos los relatos y los estudios acerca del abordaje de MAVs durante el embarazo, siendo todavía más raros los que inciden particularmente en las Hemorragias Intracraneales HIC en este contexto .
Este es un tema que todavía suscita controversia .
Sn en 1974, Robinson y col. , llegaron a la conclusión de que una mujer portadora de MAV tendría un 87% de probabilidad de desarrollar HIC durante el embarazo analizando 24 casos, Horton y col. en 1990, en un análisis de 451 mujeres en edad fértil con MAV, llegaron a la conclusión de que el embarazo no aumenta el riesgo de hemorragia de una MAV, acercándolo a una estimación de un 3,5% riesgo de hemorragia en la población femenina en edad fértil no embarazada, con MAV calculado en 3,1%.
Por otro lado, el riesgo de nuevo sangramiento al 1º año posterior a la primera hemorragia durante el embarazo en mujeres cuyas MAV no se intervinieron inmediatamente después del episodio, parece estar aumentando en un 6% cuando se le compara con el riesgo de un nuevo sangramiento en la población no embarazada .
La estrategia terapéutica en estas situaciones pasa por ponderar caso por caso de los riesgos inherentes al tratamiento versus el riesgo de hemorragia durante el resto del período de gestación, en el caso de que la MAV no se trate.
También deben tenerse en cuenta los riesgos para el feto durante la intervención, ya sea por embolización, corrección quirúrgica, u otras técnicas.
Aunque no esté definida la mejor estrategia de abordaje para la MAV sintomáticas durante el período gestacional, podemos afirmar que la postergación de la angiografía para el período postparto, tiene la ventaja clara de minimizar la exposición fetal a la radiación y al medio de contraste, y de evitar el riesgo imperdonable de complicaciones de la intervención .
En la mayoría de los casos, el análisis del riesgo/beneficio no parece soportar el tratamiento electivo de la MAV durante el embarazo .
Con respecto al tipo de parto, al contrario de lo fue escrito anteriormente , no hay evidencia de que el parto eutócico esté asociado con un aumento del riesgo hemorrágico en embarazadas con MAV intacta.
Horton y otroscreen que el parto de una paciente con MAV, que no fue quirúrgicamente extirpada, puede ser realizado tanto por la vía vagina como por el parto por cesárea . Sin embargo, en lo que se refiere al tipo de parto en embarazadas con MAV con ruptura HIC, no existen estudios que comparen el parto eutócico con la cesárea, aunque en los raros casos descritos en este tipo de situación, el parto elegido haya sido la cesárea .
En el caso descrito aquí, la cesárea electiva fue la opción del equipo multidisciplinario, pensando no solamente en el riesgo de un nuevo sangramiento, sino también en el control del timing, duración y estabilidad hemodinámica durante el parto.
En la planificación contemplamos la reserva de una cama en la UCI Polivalente y en la UCI de Neonato.
Desde el punto de vista estrictamente anestésico, y al no existir guías definidas, nuestro principal objetivo fue el mantenimiento de la estabilidad cardiovascular de la parturiente . Tanto la hipotensión, que podría comprometer la vascularización uteroplacentaria, o la hipertensión, que aumentaría el riesgo de hemorragia, debería ser evitadas.
En ese sentido, discutimos dos dicotomías: Anestesia General/Anestesia Neuroaxial y Anestesia Epidural/Anestesia Raquídea.
Aunque la técnica de anestesia general AG con opioides, propofol y anestésicos volátiles se describa como segura en el contexto de emergencia en estas embarazadas , la anestesia del neuro eje presenta indiscutibles ventajas relativas a la inestabilidad hemodinámica causada por la intubación y por la extubación orotraqueales, como también evita el aumento de la presión intracraneal asociada con la ventilación por presión positiva y la emesis asociada con la AG.
Comparando el bloqueo epidural con el bloqueo subaracnoideo, en el primero la instalación de un bloqueo simpático de forma más gradual y la existencia de fenómenos compensadores, parecen favorecer la estabilidad hemodinámica .
La absorción de anestésico local y adrenalina por medio del espacio epidural parece tener un efecto cardiovascular con el aumento del débito y de la frecuencia cardíaca .
Fue nuestra opción anestésica realizar un bloqueo epidural con la administración fraccionada de lidocaína con adrenalina a 20 mg.mL, totalizando 14 mL.
Remarcamos que la opción anestésica fue discutida y definida en conjunto con el neurocirujano.
La elección del anestésico local cayó en la lidocaína con adrenalina por ser el fármaco que manejamos más a menudo en el contexto de cesárea con anestesia epidural, siendo que la mayor parte de esos casos son embarazadas en trabajo de parto con el catéter previamente colocado para la analgesia del parto.
Los estudios existentes no demuestran ningún beneficio de un anestésico local con relación a otro .
La enferma fue monitorizada previamente a la técnica anestésica con la presión invasiva para un control más fidedigno de las alteraciones hemodinámicas.
El episodio de hipotensión que ocurrió fue rápida y fácilmente revertido con la fenilefrina, un α1 agonista, cuya evidencia demuestra que es el más indicado en el contexto de la hipotensión en la embarazada postanestesia regional, al compararlo con otros vasopresores .
Conclusiones
El abordaje médico en general y anestésica en términos particulares, de los enfermos con MAV sintomáticas durante el embarazo es un reto.
No existe un consenso relativo para el momento ideal timing, con respecto al tratamiento de la MAV, ni para la realización del parto. Tampoco existe ese timing para el tipo de parto ni para la anestesia más favorable en estas situaciones.
En el caso descrito, el embarazo pareció algo viable para el equipo médico del momento.
La gestante de 39 semanas tuvo un acompañamiento muy restringido y el parto por cesárea fue realizado bajo monitorización continua e invasiva, con anestesia epidural, sin intercurrencias.
En este contexto, esa no parece ser una estrategia segura para esos casos.
Introducción
Entre las enfermedades crónicas, la enfermedad renal crónica terminal ERCT, reconocida, en el ámbito mundial, como un problema de salud pública, es una de las patologías que más impacta el modo de vida de sus portadores.
De una forma abrupta, generalmente, la persona se ve diagnosticada con ERCT, pasando, entonces, a necesitar de terapia renal sustitutiva.
Eso hace que ella y su familia tengan que reorganizar sus vidas en lo que se refiere a los aspectos económico, social, de trabajo, entre otros.
Se estima que, en Brasil, más de 77.589 personas dependen de Terapia Renal Sustitutiva TRS, entre éstas 89,6% hacen hemodiálisis.
La unidad de hemodiálisis es el servicio de salud que atiende regularmente a individuos que necesitan de tratamiento hemodialítico.
A lo largo de sus vidas, o hasta que sea realizado un trasplante renal, ellos serán sometidos, en general, a tres sesiones semanales de hemodiálisis, con duración de cuatro horas cada una.
Allí permanecen con la finalidad de sustituir parcialmente las funciones de los riñones y, con eso, garantizar la manutención de su vida.
A pesar de reconocer la importancia de la manutención de la vida, la atención de un servicio de salud, cuyos usuarios conviven con una condición crónica, precisa ampliar la inversión en la sobrevida para abarcar, inclusive, en la misma medida o tanto cuanto sea posible, el rescate de la calidad de vida de esas personas.
En ese sentido, avanzar en la dirección de la expansión de los cuidados en hemodiálisis, entendiendo la salud en su sentido amplio, o sea, no como ausencia de enfermedad, pero como un recurso para la vida en el cual están implicados factores sociales, culturales, económicos y ambientales que hacen parte de lo cotidiano de los individuos, se constituye en una meta fundamental para el área de nefrología.
Expandir, en esa dirección, el enfoque de la atención de los servicios de hemodiálisis significa promover la alineación de las prácticas de cuidado con los principios del Sistema Único de Salud SUS.
En el contexto del cuidado en hemodiálisis, escenario de confluencia de una diversidad de experiencias cotidianas y singulares de sufrimiento, interesa, sobretodo, realizar inversiones en una aproximación de las prácticas de cuidado con el principio de la integralidad.
Pautar el cuidado a individuos en tratamiento hemodialítico por ese principio significa aliar el acto de cuidar a los proyectos de vida de esos individuos, extrapolando el enfoque de las señales y síntomas de la enfermedad y ampliando la atención para un horizonte que busca, en red con otros servicios, respuestas para sus necesidades de salud.
En este estudio, la integralidad es entendida como un modo ampliado de comprensión de las necesidades de salud de los individuos el cual agrega al conocimiento técnico una perspectiva sobre las dimensiones socioculturales en que ellos se encuentran.
Ella se pauta por la contextualización de la vida de esos individuos y por la relación dialógica entre equipo de salud y usuarios.
En la actualidad, la noción de integralidad viene siendo cada vez más abordada por estudiosos, principalmente del área de salud colectiva.
En muchos de esos abordajes, la integralidad gana destaque en función de llenar una laguna en la atención en salud, cuando se percibe que solamente los avances tecnológicos, los equipamientos y las atenciones especializadas no contemplan todas las necesidades de salud de las personas.
En esa perspectiva, es importante reconocer que la salud del individuo que convive con la ERCT no depende apenas del suceso del tratamiento hemodialítico, viabilizado por la máquina de hemodiálisis, pero, también, de las respuestas que la red de atención en salud puede dar al conjunto de esas necesidades de salud, originadas o no en su condición de enfermo renal.
Entre los principios y las directrices del SUS, tal vez, la integralidad sea el menos visible en la trayectoria del sistema y de sus prácticas.
De forma más explícita, se observan cambios en el SUS tanto en el eje de la descentralización como en la participación social, pero, en lo que concierne a la integralidad, por no alcanzar la visibilidad y la generalización deseadas, los cambios no han sido tan evidentes.
En ese sentido, experiencias e investigaciones relacionadas a la integralidad y a sus dimensiones son importantes espacios para análisis de los factores que influyen en la aplicación de ese principio en la práctica cotidiana de los servicios de salud y de los equipos que en ellos actúan.
A pesar de su importancia y de la creciente presencia en el debate realizado en el ámbito de la atención básica, todavía es pequeño el número de estudios que articulan la noción de integralidad en análisis y reflexiones sobre la atención en el contexto hospitalario.
Específicamente con relación a la nefrología y enfermería en nefrología, son escasos los trabajos que se aproximan de los referenciales de la salud colectiva y de la noción de integralidad en el cuidado, lo que indica una laguna de conocimiento en ese campo.
Esa constatación evidencia la relevancia del desarrollo de investigaciones que exploren, bajo tal perspectiva, el cuidado al individuo en hemodiálisis.
En el contexto de un curso de maestría, se desarrollo la investigación, titulada "Desafíos de la integralidad en el cuidado en hemodiálisis: la óptica del equipo de salud y de los usuarios", que objetivó analizar, a partir de la óptica del equipo de salud y de los usuarios, las posibilidades de integralidad en el cuidado en una unidad de hemodiálisis.
Conocer las necesidades de salud de los individuos en hemodiálisis, conocer en qué medida las acciones de atención a la salud han atendido a esas necesidades en la perspectiva de la integralidad y revelar los aspectos que dificultan y facilitan la integralidad en el cuidado en hemodiálisis fueron las preguntas orientadoras del estudio.
Ese trabajo pretende contribuir para llenar una laguna al proponer como campo de estudio en una unidad de hemodiálisis situada en un hospital de enseñanza de Rio Grande del Sur.
Los conocimientos producidos podrán promover reflexiones acerca de la atención a la salud del individuo en tratamiento hemodialítico, además de posibles transformaciones en la lógica que sustenta ese cuidado y, con eso, ampliar sus límites.
Este artículo, originado de un recorte de la investigación ya citada, analiza, especialmente, la óptica del equipo de salud y de los usuarios acerca de los factores que pueden dificultar la integralidad del cuidado.
El estudio se delineó como una investigación cualitativa, de abordaje exploratorio-descriptivo, desarrollado en una unidad de hemodiálisis, localizada en un hospital de enseñanza en el Estado de Rio Grande del Sur.
Este servicio de salud presta atención por el SUS y por el sector suplementar a individuos adultos, portadores de enfermedad renal crónica o insuficiencia renal aguda, que necesitan de terapia dialítica.
Los sujetos de la investigación fueron 24 individuos: dieciséis profesionales del equipo de salud que actuaban en el contexto investigado cuatro enfermeras, seis técnicos de enfermería, una nutricionista, una psicóloga, una asistente social, tres médicos y ocho usuarios de la unidad de hemodiálisis.
Los usuarios y técnicos de enfermería fueron seleccionados de propósito, o sea, de modo a contemplar los intereses del estudio.
En la investigación cualitativa, el tamaño de la muestra debe ser determinado a partir de la necesidad de informaciones; por eso, no existe la preocupación con generalizaciones, una vez que ella se propone a adquirir un entendimiento profundo del fenómeno de interés.
Eso se tornó posible mediante la muestra recolectada que satisface los objetivos del estudio.
La recolección de los datos ocurrió entre los meses de abril a julio del año de 2008, siendo realizada por medio de entrevistas individuales semiestructuradas, programadas previamente, de acuerdo con la disponibilidad de los participantes, y en local reservado en la unidad de hemodiálisis.
El contenido fue grabado por equipamiento digital, con posterior transcripción para fines de análisis.
Para la realización de las entrevistas, fue definido, a priori, un guión que fue utilizado de forma flexible para posibilitar a los entrevistados la construcción de narrativas de sus vivencias sobre el fenómeno estudiado.
La orientación de las preguntas de la entrevista fue definida a partir del referencial teórico pautado en las concepciones de integralidad del cuidado y necesidades de salud.
Para organización de los datos, se usó un software que auxilió en la codificación y en el almacenamiento de los datos en categorías específicas, proporcionando la manutención de un banco de datos cualitativos de fácil acceso y manoseo.
El análisis de esos datos fue hecho a partir del abordaje del análisis de contenido temático, apoyado en el referencial teórico en que se basó el estudio. De ella, emergieron dos categorías: percepciones de necesidades de salud que guían el cuidado en hemodiálisis; aproximaciones y distanciamientos de la integralidad en el cuidado en hemodiálisis.
Este artículo abordará el contenido de la segunda categoría de análisis.
Dado el énfasis conferido por los sujetos de la investigación a los límites que les son impuestos para práctica de la integralidad en hemodiálisis, se optó por enfocar específicamente los factores dificultadores que emergieron de la investigación, que son: demora en el acceso a exámenes diagnósticos y a consultas con médicos especialistas, red deficiente de servicios y reducido número de profesionales en el equipo de apoyo.
Se aseguró una conducción ética durante todo el desarrollo del estudio, una vez que fueron seguidas las disposiciones de la Resolución nº. 196/96 del Consejo Nacional de Salud, que regula la investigación envolviendo seres humanos.
El proyecto de este estudio fue aprobado por el Comité de Ética en Investigación del Hospital, con parecer número 08071.
Los sujetos de la investigación fueron convidados a participar de ella e informados sobre su finalidad.
Para aquellos que aceptaron la invitación, el Término de Consentimiento Libre y Esclarecido fue leído y, posteriormente, firmado.
Con la finalidad de mantener el anonimato de los participantes, se utilizó la sigla ES, seguida del número de la entrevista, para designar los profesionales del equipo de salud y US, seguida de número, para identificar los usuarios.
Demora en el acceso a exámenes diagnósticos y a consultas con médicos especialistas
Considerando la óptica del equipo de salud que actúa en la unidad de hemodiálisis estudiada y de los usuarios del servicio, los factores que dificultan la práctica de la integralidad, en ese escenario de atención a la salud, tiene relación, principalmente, con problemas en la organización y en el funcionamiento del sistema de salud.
Hay comprensión de los sujetos de la investigación que las dificultades se limitan a cuestiones estructurales de ese sistema, o sea, que el problema está situado, en principio, fuera del micro escenario de cuidado.
Esas observaciones de los profesionales y de los usuarios demostraron cómo las preguntas de orden biomédica exámenes, consultas, medicamentos llenan las prácticas de cuidado en una unidad especializada.
A seguir, serán presentados los resultados correspondientes a las dificultades apuntadas por los participantes de la investigación.
Demora en el acceso a exámenes diagnósticos y a consultas con médicos especialistas
Los participantes entrevistados relatan que uno de los factores que dificultan la integralidad en el cuidado en hemodiálisis está relacionado a la demora en conseguir la atención para otras especialidades médicas dentro del sistema de salud; otro dato resaltado se refiere al acceso a exámenes diagnósticos, como muestran los relatos abajo:
El doctor llegó y me dio un papel para yo programar una radiografía de los vasos.
Ahí yo fui allá encima a programar y dijeron que no tenía más cupo y que no servía de nada yo querer determinar fecha porque no sería atendida en aquel año. US 01
A veces, demora la atención, principalmente cuando hay que ir con el personal de la [cirugía ] vascular.
Y allá hay que esperar mucho y no es fácil conseguir hablar con ellos.
Ahí tú quedas allá, toda la mañana para golpear en la puerta, ellos te dan un respuesta todavía, para tú programar, para venir tal día a consultar con ellos.
Yo creo que pacientes de hemodiálisis deberían tener más acceso, más rápido, porque dependemos de la fístula para dializar, es una cuestión de vida o muerte, entonces deberíamos tener prioridad.
US 08 Para algunas especialidades, así, es muy difícil, demora mucho, así, por ejemplo, cirugía vascular, urología, proctología, ortopedia, principalmente en el área quirúrgica, es bien complicado y bien demorado.
No que en la parte clínica sea más fácil, pero es un poco más fácil.
Acabamos siendo encaminados y con retorno, pero cualquier área demora un poco, hay que tener paciencia, eso podría con seguridad ser mejor. ES 16
El único problema de aquí [hospital ] es la demora, a veces una consulta lleva en promedio dos años, un año, para ser atendido para otra especialidad.
El problema sólo es la demora, no sólo para las atenciones, para realizar los exámenes también. US 02
Los relatos revelan los obstáculos encontrados tanto por usuarios como por profesionales.
Específicamente en el discurso de US08, queda evidente la preocupación con las posibles repercusiones de la demora en la atención a su necesidad de tener un acceso vascular para realizar el tratamiento hemodialítico.
La enfermedad renal crónica terminal lleva al individuo a presentar otras comorbilidades relacionadas al curso de la enfermedad, esa situación determina que esas personas tengan que accesar regularmente los servicios de salud u otros médicos especialistas.
La trayectoria del individuo es acompañada por el equipo de salud de la unidad de hemodiálisis, lo que hace que las dificultades encontradas por los usuarios sean compartidas con ese equipo.
Red deficiente de servicios
Los datos indican que otra dificultad encontrada por los sujetos de la investigación para la práctica de la integralidad en hemodiálisis está relacionada a la restricta red de servicios disponibles para atender las necesidades de salud de los individuos con ERCT, como muestran los relatos a seguir:
... vamos a procurar buscar alternativas con la Secretaría de la Salud, a través de lo que la secretaría también puede ofrecer, tenemos ciertas dificultades también, de que eso [solicitudes de auxilio ], tenga retorno. ES 13
Específico en esa cuestión del transporte que es una situación que en la que hicimos varias intervenciones porque no consiguió dar resolutividad.
Y hay varios pacientes que no podrían utilizar el pase libre o el autobús en el caso, por una situación clínica que impide que ese paciente pueda salir de casa e ir para una parada de autobús tener el acceso a ese autobús, subir el peldaño del autobús.
Fueron varias situaciones en que no hay de ninguna forma en la red la disponibilidad de un transporte social.
Entonces, de repente, quedamos completamente amarrados, imposibilitado de dar solución.
ES 11 ... en relación a medicamentos que ellos usan mucho y que no hay dinero para todo, acabamos dando siempre las recetas en dos vías para ser buscado en la secretaría de salud y en las farmacias básicas del SUS. ... depende de la secretaría de salud de la ciudad, del municipio en donde él [paciente ] vive, hay unas que están bien estructuradas y consiguen entregar por lo menos lo básico y otras no, no hay ni paracetamol para dar, no hay ni remedio para dolor, pero la mayoría acaba caminando mucho de aquí y de allí acaba consiguiendo.
ES 15
De acuerdo con las declaraciones de los profesionales ES13 y ES15, las secretarías de salud son los locales de referencia para la búsqueda de respuestas a las demandas de asistencia que no son contempladas en la unidad de hemodiálisis.
Queda evidente por el relato de ES15 que muchas veces, para conseguir los medicamentos prescritos, el individuo en hemodiálisis precisa peregrinar por los servicios de salud.
Reducido número de profesionales en el equipo de apoyo
El reducido número de profesionales en el equipo de apoyo nutricionista, psicólogo, asistente social, que actúa bajo régimen de consultoría en la unidad de hemodiálisis investigada, también se reveló en los datos obtenidos como un factor que impacta la continuidad del cuidado.
Lo que dificulta, para mí, yo creo que ese equipo de apoyo podría estar más disponible, así, creo que tener un compromiso de evaluación, de seguimiento de ese paciente. ES 03
Yo era atendido [por la psicología ], pero paró.
Me dijeron que ella [psicóloga ] iba a volver a atender y no volvió más, nadie sabe decir por qué.
US 08 No considero el asistente social haciendo parte del equipo, eso es una falla dentro de ese aspecto de la integralidad.
El hospital no tiene asistente social en la hemodiálisis haciendo un trabajo sistematizado.
ES12 El acompañamiento de un equipo multidisciplinar es esencial en la atención de un individuo que hace hemodiálisis, considerándose la gama de cuidados y adaptaciones que él necesita en el día a día.
Algunos de los profesionales que componen el equipo investigado reconocen la importancia de la reunión de los diversos conocimientos para la calidad del cuidado.
Discusión
Las dificultades experimentadas por los participantes de la investigación se deben a la problemática del acceso a servicios de salud, servicios de apoyo y de composición del equipo de salud.
En Brasil, el acceso universal e igualitario a acciones y servicios para promoción, protección y recuperación de la salud es una de las exigencias instituidas por la Constitución Federal art.196 en el sentido de la equidad deseada bajo el concepto de que la salud es un derecho de todos.
Las políticas de salud presentan, repetidamente, el acceso del usuario a los servicios como un paradigma básico para planos nacionales y proyectos regionales y locales de ampliación de la red de servicios existentes.
A pesar de que el acceso y la integralidad en la atención a la salud están asegurados por las Leyes Orgánicas de la Salud, números 8080/90 y 8142/90, en las cuales se legitima el compromiso de alterar la situación de desigualdades en la asistencia a la salud de la población, garantizando la atención universal a todos los ciudadanos, se verifican, en el contexto investigado, algunos obstáculos para hacer efectivos esos principios.
Entre estos, la demora en conseguir realizar exámenes diagnósticos y el excesivo tiempo de espera para consultar con médicos especialistas.
Las dificultades presentadas en el sentido de mantener un flujo dentro del sistema de salud y de poder contar con otros servicios de apoyo acaban por perjudicar la práctica de la integralidad, una vez que la salud del individuo no depende apenas del suceso del tratamiento hemodialítico, pero también de las respuestas que la red de atención en salud puede dar a un conjunto de necesidades, originadas o no en su condición de enfermo renal.
Otros estudios también evidenciaron la necesidad de una red de servicios para garantizar la continuidad de la asistencia a los usuarios.
Esa red debería ser móvil, asimétrica e incompleta de los servicios que operan diferentes tecnologías de salud los cuales son accesados por diversas personas o agrupamientos que de ellos necesitan.
Trabajar a partir de la noción de integralidad en el cuidado en salud implica, antes de todo, tener una visión macro de la vida y de la salud, reconociendo el carácter interdisciplinar de ese cuidado y la importancia del trabajo en red.
En cuanto a la introducción de los equipos de apoyo en el cuidado en hemodiálisis, los datos indican la necesidad percibida por los demás miembros del equipo de haber una participación más efectiva y continua de los profesionales de psicología, nutrición y servicio social.
Esa constatación nos lleva a la idea de que, para promover la integralidad en el cuidado en hemodiálisis, es preciso un trabajo en equipo multidisciplinar en el cual, en conjunto con el usuario, sean planificadas las acciones terapéuticas de manera singular, de modo que todos puedan contribuir con sus conocimientos.
En el escenario investigado y en otro estudio, se observó que, a pesar de que los profesionales reconocen la importancia del trabajo multidisciplinar, éste no siempre consigue hacerse efectivo.
Los datos permiten inferir que eso se debe al restricto número de profesionales de las áreas de apoyo, lo que hace que ellos no consigan participar realmente de la planificación y seguimiento del cuidado al individuo en hemodiálisis.
Consideraciones finales
Se concluye que, en el escenario investigado, es urgente la ampliación de la red de servicios de salud para que ella pueda ser accesada tanto por los usuarios de la unidad de hemodiálisis, como por los profesionales que actúan directamente en el cuidado en hemodiálisis, principalmente en nivel de atención secundaria.
Para individuos que conviven con una enfermedad crónica, es fundamental una red de servicios organizada y con capacidad de responder a sus necesidades.
Una red de servicios mejor estructurada facilitaría el acceso de los individuos que hacen hemodiálisis y la resolución de sus necesidades.
Al analizar esos datos en la perspectiva constitucional sobre integralidad, es posible afirmar que el tránsito de los usuarios por los diferentes niveles de complejidad, dentro del sistema de salud, encuentra resistencias para hacerse efectiva.
Este estudio muestra, también, la necesidad sentida por los integrantes del equipo de salud de una aproximación más efectiva de los profesionales de psicología, servicio social y nutrición en el cuidado en hemodiálisis.
Ese dato refuerza la idea de que la integralidad en el cuidado se apoya en un trabajo multidisciplinar, siendo que el equipo de la unidad de hemodiálisis investigada comprende esa dimensión.
A partir de los hallazgos de este estudio, también es posible reflexionar sobre la proporción de profesionales de salud de las diferentes categorías que actúan en ambiente hospitalario.
Se observa, más una vez, que la inversión de las instituciones hospitalarias, basado en la cura, acaba por dejar, al margen, la atención en los servicios de nutrición, servicio social y psicología.
La valorización de esas áreas del conocimiento, que están superpuestos directamente en la atención a la salud de los individuos, precisa ganar destaque en esas instituciones, así como ocurre con otras categorías profesionales.
Los hallazgos de esta investigación podrán auxiliar a los equipos de salud y a los gestores en la atención a los individuos con enfermedad renal crónica o con otras enfermedades crónicas, ya que apunta elementos importantes y que deben ser contemplados en el momento de la planificación de los cuidados a personas que pasan a convivir permanentemente con una enfermedad.
Para esos individuos, no basta garantizar el alivio de sus síntomas, es preciso que, los actores envueltos en el proceso de cuidado, sean responsables con el proyecto de vida de aquellos que buscan atención,
Cuestiones metodológicas
Introducción
Los latinos o individuos de descendencia hispana comprenden casi 16% de la población de los Estados Unidos de América EE.UU y es la minoría que ha crecido más rápidamente en el país.
Aproximadamente 40% de más de 45 millones de latinos que viven en los EE.UU son extranjeros y cerca de 75% de la primera generación de inmigrantes latinos hablan español, la mayor parte del tiempo.
Además de eso, muchos inmigrantes latinos tienen bajos niveles de educación formal y probablemente no están familiarizados con la terminología científica.
Cuanto más inmigrantes de lengua española participan de investigaciones y se tornan el enfoque de estudios en los EE.UU, más cuestiones son levantadas a respecto de cuan apropiados son los instrumentos ya existentes.
Cuestionarios elaborados para ser usados con latinos, viviendo en los EE.UU, han sido traducidos del inglés y comprobados con las segunda y tercera generaciones de americanos de origen hispana con nivel superior.
Ese abordaje asume que las personas de descendencia hispana forman un grupo homogéneo y bien educado.
Poco ha sido escrito al respecto de la evaluación y pruebas de instrumentos de investigación entre inmigrantes latinos con niveles educacionales más bajos, particularmente aquellos menos familiarizados con el proceso de investigación.
Cuestiones metodológicas
Algunos investigadores han informado, hace ya algún tiempo, dificultades para conducir investigaciones con poblaciones hispanas.
Además de cuestiones de traducción, existe un número de cuestiones culturales de naturaleza metodológica que preocupa a los investigadores no hispanos, trabajando con latinos.
El sesgo cultural con latinos, asociado al uso de escalas tipo Likert, es frecuentemente citado.
Las escalas Likert son populares en ciencias sociales, pero los inmigrantes latinos con bajo nivel educacional pueden tener poco entendimiento del formato de respuestas tipo escala.
Tendencias para respuestas específicas incluyen respuestas de conveniencia social, conjunto de respuestas extremas uso excesivo de los puntos extremos de la escala y datos omitidos.
Por último, las variables poblacionales no pertinentes pueden afectar las respuestas de latinos en las escalas Likert, incluyendo edad, nivel educacional, aculturación y país de origen.
Los adultos más jóvenes, con más años de educación y puntajes más altos de aculturación, son menos propensos a informar dificultades al responder escalas Likert.
Históricamente, ha habido poca concordancia entre estudiosos en relación a la forma más apropiada para lidiar con esos dilemas metodológicos.
El objetivo de este estudio fue evaluar y revisar una batería de cuestionarios en la lengua española para intervención con mujeres inmigrantes hispanas.
El estudio consiste de tres fases: fase 1 evaluación de los instrumentos existentes, fase 2 revisión de los instrumentos y fase 3 evaluación preliminar de las propiedades psicométricas de los instrumentos revisados.
En las fases 1 y 2, el investigador principal estaba interesado en evaluar cuan apropiado era el formato de respuesta del instrumento, evidencia de cuestiones de conveniencia social, estilos de respuestas extremas, datos omitidos y tiempo necesario para llenarlo.
La fase 3 enfocó la prueba piloto y las revisiones, y también la evaluación de las propiedades psicométricas de los instrumentos adaptados.
Fase 1 evaluación de los instrumentos existentes - una muestra intencional de 13 mujeres fue seleccionada de un grupo de inmigrantes latinos que frecuentaban un programa de entrenamiento para agentes promotoras de salud de la comunidad en New Jersey, EE.UU. Las estadísticas descriptivas de los sujetos en las fases 1, 2 y 3 se presentan en la Tabla 1.
Instrumentos para recolección de datos: 1 Self-Efficacy and Exercise Habits Survey SEHS, 2 Latina Values Scale LVS y 3 versión abreviada para inmigrantes del Hispanic Stress Inventory HSI-I.
El SEHS y el HSI-I habían sido previamente traducidos para el español con buena validad y confiabilidad entre poblaciones de lengua española, en los EE.UU. Una versión española del LVS no estuvo disponible durante la fase 1, entonces el autor y tres consultores bilingües de la comunidad tradujeron el instrumento para el español, lo cual fue posteriormente retro-traducido para el inglés.
Las versiones inglesa y española de los cuestionarios fueron comparadas y eventuales diferencias en los términos y cuestiones de exactitud conceptual fueron resueltas.
Self-Efficacy and Exercise Habits Survey - El SEHS mide la autoeficacia relacionada al ejercicio físico en relación a dos factores: "encontrando tiempo para ejercitarse" y "resistiendo a recaídas".
Los coeficientes alfa de 0,83 y 0,85 para el SEHS han sido informados con confiabilidad de prueba y reprueba de 0,78.
Ambas versiones, la inglesa y española, del SEHS tienen una escala Likert de seis puntos; las opciones 1 y 2 corresponden a "estoy segura que no puedo", as opciones 3 y 4 representan "quizás si puedo", en cuanto las opciones 5 y 6 corresponden a "estoy segura que puedo".
La versión inglesa desarrollada con estudiantes universitarios contiene 12 ítems, con puntuación posible de 12 a 72.
La versión española de 15 ítems fue desarrollada con adultos residentes en la comunidad y tiene puntuación posible de 15 a 90.
Puntuaciones más altas son asociadas a un grado más elevado de autoeficacia en relación al ejercicio físico.
Latina Values Scale LVS - esta escala Likert, de dos etapas con 31 ítems, fue desarrollada con mujeres hispanas en los EE.UU para medir creencias relacionadas al marianismo papeles tradicionales atribuidos a las mujeres en la cultura hispana.
El LVS mostró confiabilidad entre ítems de 0,87.
Una correlación significativa inversa r=-0,65, p=0,01 fue observada entre los puntajes del LVS y los informados en una medida de asertividad.
Tres subescalas emergieron del análisis factorial exploratorio AFE: responsabilidad, asertividad y satisfacción.
La "principal escala" de la versión original en inglés es una escala Likert, de seis puntos, con respuestas que varían de 1  "discuerdo totalmente" a 6  "concuerdo totalmente".
Puntajes en la escala principal varían de 31 a 186.
Puntajes más altos están asociados a creencias más fuertes en el marianismo.
La escala "satisfacción" contiene 31 ítems que corresponden a los ítems de la escala principal.
Los sujetos establecen "cuan satisfechos están con su respuesta" para cada pregunta que responden.
El sujeto escoge una de las cuatro opciones, que varían de 1  "estoy muy insatisfecho" a 4  "estoy muy satisfecho".
La puntuación en la escala satisfacción varía de 31 a 124.
Puntuaciones más altas indican que el sujeto está bastante confortable con sus respuestas.
Un borrador de la versión española del instrumento fue creado como descrito previamente.
Versión abreviada para inmigrantes del Hispanic Stress Inventory HSI-I - el instrumento de 17 ítems fue desarrollado para inmigrantes latinos.
Las cinco subescalas enfocan el estrés ocupacional o económico, estrés parental, estrés conyugal, estrés relacionado a la inmigración y estrés familiar/cultural.
La consistencia interna, en todas las subescalas, varió de 0,68 a 0,83.
La validad convergente del instrumento revisado corrobora relaciones positivas moderadas, a través de medidas autorrelatadas de niveles de humor relacionados a depresión, ansiedad y rabia.
Las entrevistadas respondían "si" o "no" si ellas hubiesen experimentado o no una serie de factores de estrés relacionados a la aculturación en los tres meses anteriores.
Si la repuesta es "si", la participante, era entonces, instruida a indicar en una escala de 1 a 5 cuan preocupada o tensa la situación la hizo sentirse.
El puntaje 'uno' significa que la participante "no se sintió extremamente preocupada/tensa" [nada preocupada/tensa], en cuanto el puntaje 'cinco' indica que la participante se sintió "extremamente preocupada/tensa" [muy preocupada/tensa].
La puntuación del HSI-I varía de 17 a 85.
Puntajes más altos corresponden a niveles más altos de ansiedad.
Después del término de consentimiento libre e informado, y del esclarecimiento del estudio, cada una de las mujeres recibió un paquete conteniendo los cuestionarios en orden aleatoria.
Las participantes fueron instruidas a responder las cuestiones, verificar la necesidad de cambios gramaticales e identificar cualquier pregunta que ellas la sintiesen como ambigua o excesivamente sensible.
Tres asistentes de investigación bilingües ayudaron a las participantes que solicitaron explicaciones o la lectura de las preguntas.
Los datos fueron procesados y el análisis demográfico y psicométrico fue realizado a través del SPSS, versión 16.0 para Windows SPSS Inc.
Apenas ocho de las 13 mujeres fueron capaces de completar los cuestionarios dentro de una hora.
El nivel de alfabetización y los años de educación fueron factores prominentes en el llenado de los cuestionarios.
Las cuatro participantes con menos de seis años de educación formal tenían más chances de omitir ítems múltiples.
Seis de las mujeres tuvieron dificultad para responder preguntas con dos negativas.
Validad y confiabilidad no fueron evaluadas por causa del pequeño tamaño de la muestra y de la preponderancia de datos omitidos.
Todas las mujeres expresaron descontento con el formato Likert.
Mitad de los cuestionarios mostró evidencia de la preferencia de las participantes por respuestas extremas.
De la misma forma, mitad de las mujeres optó por ítems que no las colocase bajo una perspectiva desfavorable respuestas socialmente deseables o simplemente respondieron todas las cuestiones con la misma respuesta efecto halo.
Los cuatro paquetes llenados contenían cantidades considerables de datos omitidos.
Apenas cuatro de los cuestionarios SEHS fueron llenados completamente.
Todos contenían un gran número de respuestas extremas con tendencia a ser positivas en situaciones en donde ejercitarse puede ser difícil "estoy segura que si puedo".
De esa forma, la puntuación total del SEHS fue bastante alta promedio=41,5, de=2,4, a pesar de que ninguna de las mujeres practicase ejercicios regulares.
El LVS fue el instrumento más largo y contenía algunas preguntas de naturaleza sexual, que las mujeres consideraron "my personales" para responder.
Muchas de las participantes no respondieron la segunda parte de cada pregunta subescala satisfacción, que era componente crucial del cuestionario.
Muchas de aquellas que no respondieron afirmaron más tarde que habían entendido la frase ¿cuán satisfecha está usted con su respuesta? como ¿cuán segura está usted con su respuesta?
Para no parecer indecisas, la mayoría respondió estoy muy satisfecha sin entender completamente la naturaleza de la pregunta.
Más de la mitad de las mujeres omitió la segunda parte de cada pregunta en el HSI-I y tres de los cuestionarios contenían respuestas con fuerte efecto halo.
Fase 2 revisión de los instrumentos - el autor principal se encontró con dos consultores bilingües de la comunidad y un investigador latino con experiencia, antes de las revisiones, para discutir las dificultades encontradas, durante el llenado de los cuestionarios.
Basado en los resultados de la fase 1, los siguientes cambios fueron sugeridos e implementados: 1 las escalas Likert fueron reducidas a tres puntos: si/no/no-sé o no estoy segura; 2 un conjunto de instrucciones simples y ejemplos de preguntas y respuestas fueron adicionadas a cada cuestionario; 3 todos los instrumentos fueron administrados en la misma orden, comenzando con el más simple y terminando con el más largo y/o con más preguntas sensibles; 4 las mujeres de la comunidad local fueron entrenadas para actuar como asistentes de investigación, de modo que había una razón de 2:1 de sujetos/asistentes; 5 el cuidado de los niños fue providenciado durante la recolección de datos; 6 las escalas fueron escritas en la misma dirección; 7 los instrumentos fueron rescritos usando una fuente mayor con más "espacio en blanco" al rededor de cada pregunta y 8 el LVS fue substituido por el Latina Values Scale revisado LVS-R, que es una versión española con 28 ítems, desarrollado para latinas jóvenes y de media edad.
Las participantes del estudio sintieron que esa frase reflejaba mejor el objetivo del cuestionario.
El Alfa de Cronbach para el LVS-R fue 0,94 y 0,95 para la escala conflicto.
Además de la escala conflicto, el análisis factorial exploratorio del LVS-R reveló otros seis factores: autosacrificio, asertividad, culpa, autocensura, colocando los otros en primer lugar y responsabilidad.
La presencia de siete factores en el LVS-R, al contrario de apenas tres factores en el LVS, muestra la complejidad del concepto del marianismo.
Todos los instrumentos revisados fueron adaptados para asegurar un nivel de lectura en español equivalente a la sexta serie.
Una vez que las autorizaciones fueron obtenidas de los autores, la validad aparente de los instrumentos revisados y 'cuan culturalmente apropiados estos eran' fueron evaluados por consultores de la comunidad antes que los mismos fuesen administrados a seis agentes comunitarias promotoras.
Las características de esa muestra están descritas en la Tabla 1.
Resultados: todas - seis participantes - completaron la batería total de cuestionarios.
El tiempo promedio para completar los cuestionarios fue de 35 minutos y todas las participantes respondieron cerca de 100% de las preguntas.
La prueba psicométrica no fue realizada por causa del pequeño número de sujetos.
Fase 3  propiedades psicométricas de los instrumentos revisados - los instrumentos revisados fueron ministrados a 81 mujeres inmigrantes hispanas, con edad entre 18 y 55 años, y que participaron del estudio Physical Activity Intervention for Latinas [Intervención de Actividad Física para Latinas] manuscrito en andamiento.
Las promotoras auxiliaron los sujetos leyendo y explicando el significado de las preguntas seleccionadas y comprobando si todas las preguntas habían sido respondidas.
El tiempo promedio necesario para completar los instrumentos fue de 40 minutos, con menos de 2% de información omitida para todas las mujeres.
Psicometría: la confiabilidad de los instrumentos revisados fue evaluada a través del ítem corregido  total de correlaciones y consistencia interna de cada instrumento y subescalas adaptadas.
La validad del constructo fue evaluada a través de análisis factorial confirmatorio AFC, conducido para cada instrumento revisado a través del eje principal de extracción con rotación Varimax.
Antes de realizar la AFC, los presupuestos del análisis factorial fueron comprobados y verificados.
La prueba de esfericidad de Bartlett, que mide la fuerza de la relación entre las variables, y la medida Kaiser-Meyer-Olkin KMO, para verificar la adecuación de la muestra, fueron usados para acceder a la factorabilidad de la matriz de correlación.
En la teoría, a priori, los instrumentos y autovalores originales guiaron la extracción de factores factores con autovalores por abajo de 1,0 fueron excluidos.
Los ítems con carga factorial mayores de 0,32 fueron mantenidos.
La diferencia mínima de 0,20 entre la carga de un ítem en factores teóricamente alineados y opuestos fue recomendada.
Gráficos de declive fueron usados para subsidiar decisiones relacionadas al factor de extracción.
Los resultados de los análisis psicométricos son presentados en las Tablas 2, 3 y 4.
Self-Efficacy and Exercise Habits Surve - la escala Likert fue reducida a tres frases de referencia: 1 "estoy segura que no puedo"; 2 "tal vez yo pueda"; 3 "estoy segura que puedo".
La versión española revisada del SEHS contenía 15 ítems, con puntajes entre 15 y 45.
El puntaje promedio obtenido en el cuestionario fue 37,5 de=4,81, variando de 28 a 45.
El histograma de los datos reveló asimetría de -0,22 y curtosis de -1,0.
A pesar de que la estadística descriptiva no fue calculada en una muestra anterior, parece que hubo una tendencia menor de las mujeres para escoger respuestas positivas extremas con el instrumento revisado.
Todos los coeficientes de correlación ítem para subescala total variaron de 0,41 a 0,72.
El Alfa de Cronbach para el SEHS fue de 0,81.
El KMO fue de 0,64 y la prueba de esfericidad de Barlett fue estadísticamente significativa p<0,001, ambos aceptables.
Los resultados de el AFC son presentados en la Tabla 2.
Dado que apenas dos factores tuvieron autovalores por arriba de 1,0 y el gráfico de declive subsidió una solución de dos componentes, el AFC reveló esa misma solución de dos factores en la versión inglesa.
La consistencia interna para cada una de las dos subescalas "encontrando tiempo para ejercitarse" y "resistiendo las recaídas" fue satisfactoria 0,75.
Esos dos factores fueron responsables por 42,2% de la variancia total.
Latina Values Scale Revised - veinte y tres de los 28 ítems del LVSR fueron mantenidos y comprobados.
Los cinco ítems omitidos fueron de naturaleza sexual y no relevantes para el estudio o fueron considerados redundantes.
La escala Likert de cinco puntos, usada en el LVRS original, fue reducida a tres frases de referencia: 1 "No estoy de acuerdo"; 2 "No estoy seguro"; 3 "Estoy de acuerdo".
Las cinco frases usadas en la escala conflicto del LVSR original fueron reducidas a tres: 1 "nunca"; 2 "algunas veces"; 3 "siempre".
El puntaje posible total variaba de 23 a 69.
El puntaje promedio del LVSR fue 45 de=7,23, variando de 33 a 69.
El histograma reveló ligera inclinación negativa -0,28 y curtosis de -0,78, sugiriendo que las participantes no tendieron a adherir al estilo de respuestas extremas.
El alfa de Cronbach para el LVSR fue aceptable a 0,74.
Dos ítems tuvieron correlaciones ítem para subescala abajo del nivel aceptable de 0,40: "Frecuentemente me siento inferior en relación a los hombres" [a menudo me sentido inferior en comparación a los hombres] y "Pienso que la crítica es consecuencia de mis fallas" [creo que los conflictos y problemas son mi culpa].
Con base en discusión informal con un subgrupo de mujeres, la primera pregunta debería haber sido omitida de este estudio y era relacionada a otros ítems que tenían temas relacionados a la sexualidad.
Con relación a la segunda pregunta, las mujeres sintieron que la redacción de la versión española de la pregunta era confusa y evocaba un tipo diferente de respuesta de la que era pretendida por la versión inglesa.
Como resultado, ambos ítems fueron excluidos del análisis de este estudio.
El KMO fue 0,50, indicando tamaño de muestra mínimamente aceptable, en cuanto la prueba de esfericidad de Barlett fue estadísticamente significativa p<0,001.
El AFC subsidió el modelo de siete factores, responsable por 66,5% de la variancia.
La consistencia interna para cada una de las subescalas fue >0,70.
Los resultados del AFC aparecen en la Tabla 3.
Hispanic Stress Inventory - la primera mitad de cada pregunta conteniendo dos partes, enfocando fuentes de estrés, relacionadas a la inmigración, no fue alterada.
La escala Likert de cinco puntos, usada en la segunda mitad de cada pregunta, fue reducida a tres: 1 "ni un poco preocupada"; 2 "un poco preocupada" y 3 "muy preocupada".
El puntaje promedio de la escala principal fue 4,06 de=3,95, indicando que la mayoría de las entrevistadas informó pocos momentos de estrés relacionados a la inmigración.
El intervalo posible de puntajes para la segunda mitad del instrumento revisado era de 0 a 54.
El puntaje promedio para la segunda mitad de las cuestiones fue 7,79 de= 9,41, variando de 0 a 36.
Menos de 5% de valores omitidos fue observado en la versión revisada.
Los coeficientes de correlación ítem para subescala fueron aceptables, variando de 0,41 a 0,77.
El Alfa de Cronbach para todo el instrumento fue 0,74, el KMO fue de 0,67 y la prueba de esfericidad de Barlett p<0,001.
Dado que apenas dos factores tenían autovalores por arriba de 1,0, AFC subsidia o modelo de dos factores de los factores de estrés intrafamiliar y extrafamiliar.
La consistencia interna para las dos subescalas fue 0,72 y 0,76, respectivamente.
Esos dos factores fueron responsables por 40,3% de la variancia total.
El gráfico de declive confirmó la solución de dos factores.
La carga del ítem "yo creo que las ideas de mis hijos sobre sexualidad son muy liberales" no fue muy alta en ninguna de las escalas, probablemente por causa de la poca edad de los padres.
Los resultados son presentados en la Tabla 4.
El ítem adicionado al instrumento adaptado "yo creo que si fuese al servicio social o a una agencia gubernamental, sería deportada" mostró coeficiente de correlación ítem para subescala de 0,42.
La consistencia de la subescala extrafamiliar se mantuvo la misma, no importando si el ítem fue o no incluido, lo que sugiere un buen ajuste de la subescala.
Discusión
Eso es verdad mismo cuando los instrumentos son previamente traducidos para el español y presentan validad y confiabilidad adecuadas entre individuos de lengua española, viviendo en los EE.UU. Este estudio demostró que las versiones españolas de los instrumentos adaptados pueden ser usadas con suceso entre grupos de inmigrantes con bajo nivel de alfabetización y que no están familiarizados con procesos de investigación.
Las adaptaciones parecen mejorar la comprensión de los instrumentos, resultando en una tasa de respuesta mayor, menos datos omitidos y tendencia menor para escoger respuestas extremas.
A pesar de que la reducción del número de puntos en la escala Likert de cinco para tres parece haber resuelto algunas de las ambigüedades de las participantes, también redujo la variabilidad de las respuestas.
En el proceso de AFC, los factores aislados explicaron, apenas, 40 a 65% de la variancia total.
A pesar de que es deseable la identificación de factores suficientes responsables por 80 a 90% de la variancia, ese criterio puede ser tan bajo como 50%, cuando el objetivo es explicar la variancia con el menor número de factores posible.
Dado que la AFC de cada uno de los tres instrumentos confirmaron la estructura factorial original, esto presta subsidios para el formato de los instrumentos adaptados.
La pregunta de un número óptimo de puntos en una escala Likert es una pregunta controvertida; cinco a siete puntos son generalmente considerados ideales para asegurar la completa representación de las respuestas, pero tres puntos pueden ser suficientes si se enfatiza los datos del grupo en lugar de los datos individuales.
En este estudio, el uso de más puntos del que los sujetos eran capaces de comprender podría haber resultado en mayor variabilidad, pero no necesariamente en mayor validad o confiabilidad.
Otra pregunta potencial es la pérdida de la variabilidad cuando una escala Likert de tres puntos es usada en un formato de pre-prueba/pos-prueba.
Cuando existe la necesidad de capturar cambios, un número mayor de puntos y sujetos puede ser necesarios para obtener una información completa antes de iniciar la recolección de datos.
Es digno de nota que las participantes hubiesen tenido poca dificultad para llenar otros instrumentos en el idioma español como, por ejemplo, el Center for Epidemiologic Studies Depresion Scale CES-D, usando escalas de múltiple elección cuando estas eran más cuantificables.
Ese mismo formato podría ser implementado en la elaboración de nuevos instrumentos para medir conceptos de actividad física.
En lugar de preguntar cuan seguro el sujeto está en relación a despertar temprano para ejercitarse, la pregunta podría ser redactada como "¿Cuántas veces en la semana usted siente que podría despertar temprano para ejercitarse?".
En ese caso, las respuestas podrían basarse en el número de días en la semana por ejemplo 0, 1-2, 3-4, 5-6, 7.
Ese abordaje mejoraría la claridad y posiblemente preservaría la variabilidad de las respuestas.
En cuanto las mujeres de este estudio tenían, en promedio, nueve años de educación, 21% frecuentó apenas hasta el sexto grado.
Dato que muestra que la capacidad de alguien conversar en una lengua es más probable de que tener familiaridad con terminología científica; no fue una sorpresa que muchas de las participantes tuvieron dificultades para completar los instrumentos en la fase 1.
Los investigadores que trabajan con poblaciones de inmigrantes deberían considerar que los sujetos probablemente no son familiarizados con el lenguaje de investigación. De esa forma, tiempo y atención adicional son necesarios para ofrecer instrucciones sobre la recolección de datos.
Una limitación de la fase 3 del estudio fue el tamaño pequeño de la muestra.
Valores de KMO para dos de los tres instrumentos sugieren que el tamaño de la muestra era probablemente adecuado.
Si hay cuatro o más variables con cargas por arriba de 0,60, el patrón puede ser interpretado no importando el tamaño de la muestra usada, los tamaños de las muestras serán adecuados cuando las comunalidades son altas >60 mismo que estos estén bien abajo de 100.
Es recomendable repetir el AFC de los instrumentos con tamaños de muestras mayores.
Conclusión
Adaptar instrumentos de investigación ya existentes continúa siendo un desafío significativo para instrumentar a los investigadores que trabajan con inmigrantes latinos.
Dada la creciente diversidad de la población de los EE.UU, los investigadores en el área de enfermería precisan considerar la variedad de métodos culturalmente apropiados para incentivar la participación de la población de inmigrantes, con bajo nivel de alfabetización, en estudios de investigación.
La colaboración transnacional entre investigadores del área comprometidos con la salud de inmigrantes latinoamericanos puede ser una forma de identificar métodos culturalmente apropiados.
Aprovechando el inicio del año editorial 2009 de la Revista de Enfermería EAN, nos complacemos en hacer una invitación a nuestros lectores para realizar un ejercicio cuidadoso de búsqueda de elementos centrales tratados en los diferentes artículos.
Para lo cual sugerimos empezar por analizar los artículos en busca de aquello que pueda conferirles una identidad en común.
A priori, queremos destacar que no se trata de un ejercicio de catalogación simple o fácil, debido a la clara complejidad y amplitud del material.
Recomendamos empezar por la búsqueda de contraste y no de apariencia, o sea, en vez de procurar en la simplicidad, guiarse por la inherente multiplicidad.
En el plano conceptual, los teóricos se han esforzado para reducir la dimensión de la enfermería intentando encontrar un objetivo de disciplina irrefutable.
Sin embargo, con cada publicación del área, se intensifica la sensación de que somos más complejos que nuestra capacidad de delimitación, conceptualización y clasificación.
Lo que podemos comprobar en el presente número de la Revista es la existencia de una ecología de creaciones y evidencias de investigación, entre construcciones sobre el saber, las prácticas, las subjetividades y las tecnologías en escenarios familiares presenciales y también en escenarios novos virtuales.
Los artículos son diferentes entre si; esto dificulta hacer una simplificación categórica.
Sin embargo, cuando vemos la totalidad conformada por los mismos, verificamos que impera una característica resultante de la suma de todas las partes: la multiplicidad.
De esta forma, como parte indisociable de un todo, los artículos también son múltiples.
Es más, son parte constituyente de una ciencia que es múltiple.
Bajo la perspectiva constructivista, el conocimiento no es visto como algo estático; oscila y hasta puede moverse en forma de espiral.
Es en esta oscilación que la producción de la enfermería se mueve entre los conceptos constituidores de metaparadigmas individuo, salud, ambiente y enfermería y entre las diferentes características que constituyen el cuidado.
Los artículos contenidos aquí no difieren de este principio.
Sin embargo, este movimiento de oscilación verificable jamás regresa al mismo punto.
Con cada ciclo se profundiza más, se transforma más, se convierte cada vez más en espiral.
La producción científica genera un movimiento de combustión capaz de trasladarnos del punto de conocimiento en que nos encontramos hoy hacia un nuevo lugar.
Por lo tanto, existen por lo menos dos perspectivas de observación frente a este movimiento.
La primera, es la de la visión más enfocada en los resultados y reflexiones generadas por la producción científica especifica de cada artículo por separado.
Aún cuando esta perspectiva es positiva, la visión de los especialistas no siempre nos brinda la oportunidad de buscar pruebas en un plano más elevado: la certeza de que estamos avanzando colectivamente en la construcción de esta ciencia que llamamos la ciencia de la Enfermería.
Sabemos que el tiempo es corto, la información disponible es virtualmente infinita y somos, sin duda, mortales.
Esta ecuación nos lleva a embarcar en un vagón que es de cierta forma autosuficiente en si, pero que es incapaz de medir el todo a partir de los diferentes vagones del tren.
Como el año está apenas empezando, nuestra invitación se vuelve más abierta.
Por lo tanto, la segunda perspectiva recomendada es ejercida a través de ver, observar, mirar.
Ejercitemos la reflexión para ir más allá de las preguntas más específicas.
Coloquémonos como si estuviésemos sobrevolando los vagones para poder apreciar como la ciencia producida por la disciplina de la enfermería es múltiple, vasta y dinámica.
Si inicialmente invitamos al lector a hacer un ejercicio de búsqueda de los elementos centrales de los artículos, finalizamos defendiendo la idea de que el movimiento de identidad de la producción no se obtiene apenas de partes para conformar un todo, sino también, del todo para llegar a las partes.
Esto constituye en si un reto, sin embargo, empezar el año con un desafío es una buena forma de comenzar el año.
Introducción
En la anestesia moderna, se han venido utilizando dispositivos supraglóticos para el manejo de las vías aéreas.
La LMA, que fue diseñada por el Dr. Archie Brain Inglaterra en 1981, ha venido siendo utilizada con éxito como dispositivo para las vías aéreas, tanto en las dificultades de vía aérea previstas, como en las no imprevisibles.
Desde el primer modelo de LMA, se han desarrollado modelos de LMA de nueva generación.
LMA Supreme fue proyectado en 2007 con el objetivo de combinar las características deseadas de la ILMA y de la LMA ProSeal.
LMA Supreme está fabricada en cloruro de polivinila PVC de grado médico, exento de látex, para uso individual.
Elíptico y anatómicamente modelado, ese dispositivo hace fácil su inserción sin la necesidad de la introducción de los dedos en la boca del paciente, y dispensa cualquier dispositivo de introducción.
LMA Supreme dispone de un acceso gástrico, con el uso de un tubo gástrico lubrificado con un tamaño de hasta 16 F. La forma anatómica rígida de ILMA facilita la fácil inserción del dispositivo sin la necesidad de la introducción de los dedos en la boca del paciente, pero no ofrece acceso gástrico.
LMA ProSeal es flexible; para su inserción se necesita la introducción de los dedos en la boca del paciente o de un dispositivo de introducción.
Varios estudios investigaron macroscópicamente el trauma en las estructuras laringofaríngeas causado por la LMA clásica y por la LMA ProSeal en adultos, pero hasta el presente momento ningún estudio investigó el trauma causado por la LMA Supreme en niños.
El objetivo primario fue comparar el trauma laringofaríngeo y las alteraciones macroscópicas relacionadas con el uso de LMA ProSeal versus LMA Supreme en niños.
El objetivo secundario fue comparar la morbilidad laringofaríngea postoperatoria y las complicaciones provenientes del uso de LMA ProSeal versus LMA Supreme.
Después de obtener la aprobación de la Comisión de Ética y el consentimiento informado por escrito de los padres de los pacientes, el estudio fue realizado a tono con la Declaración de Helsinki.
Ese estudio prospectivo y aleatorizado fue realizado en 80 pacientes a lo largo de un período 8 meses.
Para ese experimento, seleccionamos un grupo de pacientes ASA I que se citaron para operaciones pélvicas o genitourinarias de cirugía menor y que pesaban entre 30 y 50 kg. Los criterios de exclusión fueron: pacientes con reflujo gastroesofágico, riesgo de aspiración, infección de las vías aéreas en las últimas seis semanas, y vía aérea conocida o prevista.
Treinta minutos antes de la operación, los pacientes fueron ingresados en la unidad de premedicación.
Les hicimos la cateterización intravenosa iv a esos pacientes con un catéter iv #22 e iniciamos la infusión de NaCl al 0,9%.
En el preoperatorio, administramos el midazolam 0,05 mg.kg iv como premedicación.
Monitorizamos no invasivamente la presión arterial sistémica, ECG y oximetría de pulso en los pacientes ingresados en quirófano.
Dividimos aleatoriamente a los pacientes en dos grupos.
Hicimos la aleatorización utilizando el método del sobre sellado.
Hicimos la inducción de la anestesia con propofol 2 mg.kg y fentanilo 1 µg.kg.
No utilizamos agentes bloqueantes neuromusculares.
Después de la inducción y antes de la inserción de la LMA, un anestesiólogo con más de 5 años de experiencia hizo una cuidadosa laringoscopia directa.
Utilizamos una lámina #3 para la laringoscopia directa.
En ese estudio, excluimos a los pacientes presentando hallazgos de hiperemia e infección en la laringoscopia directa.
Otro anestesiólogo, que también tenía más de 5 años de experiencia, insertó la LMA lubrificada. El anestesiólogo que hizo la laringoscopia directa no conocía el tipo de LMA que se había insertado.
LMA ProSeal se insertó por un movimiento digital.
No utilizamos instrumento de introducción ni los dedos en la inserción de la LMA Supreme.
Incluimos en el estudio los pacientes cuya LMA fue insertada en el primer intento.
Excluimos del estudio los casos de intentos repetidos.
Conectamos la LMA a un sistema de respiración cíclica.
Mantuvimos la anestesia con el sevoflurano al 2% y una mezcla de aire médico al 40%/O2.
Hicimos una ventilación controlada en los pacientes en la base de 10 mL.kg de volumen corriente, 12.min como frecuencia de ventilación y 1:2 como relación inspiratoria/espiratoria.
Monitorizamos la presión del manguito de la LMA para menos de 60 cmH2O mediante un monitor de presión para manguito Endotest; Rüsch, Kernen, Alemania y lo controlamos a cada 10 minutos.
Después de la operación, cuando se dio la respiración espontánea en la anestesia profunda, el anestesiólogo que insertó la LMA retiró el dispositivo.
Registramos el aparecimiento de manchas de sangre en razón de la retirada de la LMA.
El anestesiólogo responsable de la laringoscopia directa antes de la inserción de la LMA inspeccionó las estructuras laringofaríngeas nuevamente por laringoscopia directa.
Registramos numéricamente la presencia de hiperemia y de lesión de mucosa, como a continuación exponemos:
Presencia de lesión de mucosa: 1 Ausencia de lesión de mucosa: 0 Presencia de manchas de sangre en la retirada de la LMA: 1
No se observó ninguna diferencia significativa entre los grupos para el peso y el tiempo de cirugía promedios p = 0,933, p = 0,882.
Constatamos que el tiempo promedio de inserción del grupo LMA ProSeal fue significativamente mayor versus grupo LMA Supreme p = 0,0001 tabla 2.
Observamos que no se dieron diferencias significativas entre los dos grupos para incidencia de náusea p = 0,723, vomito p = 0,723, dolor de garganta p = 0,456 y porcentaje de éxito en la inserción del tubo gástrico en el primer intento p = 0,360 tabla 3.
No se vio ninguna diferencia entre los grupos con relación a la hiperemia de mucosa p = 0,366 y lesión de mucosa p = 0,090.
El porcentaje de manchas de sangre a causa de la retirada en el grupo LMA ProSeal fue significativamente más elevado versus grupo LMA Supreme p = 0,034 tabla 4.
Constatamos la incidencia de hiperemia de la mucosa en 12 92,3% de los pacientes con manchas de sangre a causa de la retirada de la LMA porcentaje significativamente mayor que en los pacientes con LMA limpia, 22 con hiperemia [32,8%] p = 0,0001 tabla 5.
Entre los pacientes con manchas de sangre observadas en la retirada de la LMA, 3 tuvieron lesión de la mucosa 23,1% porcentaje significativamente mayor que en los pacientes con LMA limpia, 3 con lesión [4,5%] p = 0,020 tabla 5.
Calculamos los tamaños de las muestras con la suposición de por lo menos un 30% de diferencia posible entre cualesquiera de los grupos.
Por lo tanto, ubicamos 40 pacientes para cada grupo, para que se obtuviese un error erro alfa de un 5% y un potencial estadístico de un 80%.
En el presente estudio, los análisis estadísticos fueron realizados con el programa NCSS Number Cruncher Statistical System 2007 Statistical Software Utah, EUA.
Para la evaluación de los datos recolectados, conjuntamente con los métodos estadísticos descriptivos promedio, desviación estándar, utilizamos un test t independiente para la comparación entre los dos grupos y un test del Xi-Cuadrado χ para la comparación de los parámetros cualitativos.
Consideramos los resultados como estadísticamente significativos cuando el valor p < 0,05.
Discusión
Teóricamente, cuando la presión en el manguito es más alta que la presión de perfusión capilar en la mucosa de la faringe de los pacientes con inserción de LMA, el flujo sanguíneo en la mucosa se reduce, y ocurre un traumatismo directo.
Lo mismo ocurre en pacientes con inserción de tubo traqueal.
En los estudios histopatológicos realizados en perros por Martin et al., los autores informaron que la elevada presión del manguito de la LMA causó pequeñas alteraciones en la mucosa laringofaríngea.
Esas pequeñas lesiones laringofaríngeas pueden explicar los quejidos de los pacientes dolor de garganta, ronquera y disfagia.
Las presiones más elevadas en el manguito de la LMA generan una vigorosa compresión de las estructuras laringofaríngeas, lo que trae como resultado lesiones en los nervios lingual, hipogloso y recurrente y una compresión de la arteria lingual.
Por tanto, esos autores han recomendado que la presión de manguito de la LMA se mantuviese por debajo de los 60 cmH2O, para minimizar la posibilidad del surgimiento de esas complicaciones.
Seet et al. informaron que una presión intramanguito inferior a 44 mmHg redujo la morbilidad laringofaríngea.
En nuestro estudio, las presiones de manguito se monitorizaron en los dos grupos y se mantuvieron por debajo de los 60 cmH2O mediante el control realizado a cada 10 minutos.
Aunque la hiperemia de la mucosa se hubiese observado con laringoscopia directa más a menudo en el grupo LMA ProSeal, no vimos ninguna diferencia significativa entre los dos grupos.
Obtuvimos evidencias histopatológicas en estudios con animales.
Esos estudios investigaron los efectos del uso prolongado de la LMA ProSeal en la mucosa laringofaríngea.
Aunque notásemos pequeñas alteraciones de la mucosa, no observamos lesión de mucosa después de más de 9 horas de uso de LMA ProSeal en los cerdos.
Pero sí que observamos lesiones de la mucosa con el uso de LMA ProSeal durante más de 12 horas. en nuestro estudio, el tiempo más largo de operación fue 80 minutos en el grupo LMA Supreme y 90 minutos en el grupo LMA ProSeal.
Ninguna de esas complicaciones se dio en los grupos estudiados.
La incidencia de dolor de garganta varío de 5,8% hasta un 34% para LMA, habiendo sido de un 10% para LMA ProSeal.
Chia et al. surgieron la importancia del uso de un mayor volumen de aire y de LMAs con un mayor diámetro como factores causantes de morbilidad laringofaríngea postoperatoria.
Grady et al. demostraron que la incidencia de dolor de garganta era más alta con el uso de LMAs de gran diámetro.
En nuestro estudio, planificamos evitar las posibles diferencias de morbilidad mediante el uso de LMAs #3 en los dos grupos.
La incidencia de dolor de garganta durante la primera hora del postoperatorio fue 12,5% en el grupo LMA ProSeal y 7,5% en el grupo LMA Supreme, siendo una diferencia no significativa.
Timmermann et al. informaron que LMA Supreme era de fácil inserción, proporcionaba una visión ideal de la laringe y provocaba una baja morbilidad en las vías aéreas, de acuerdo con su estudio realizado con broncoscopia de fibra óptica.
Tan et al. sugirieron que el tiempo promedio de inserción era 15 segundos 12-18 segundos para LMA Supreme.
En ese estudio, la incidencia de manchas de sangre a causa de la retirada de la LMA fue de un 7%.
Jagannathan et al. realizaron un estudio controlado y aleatorio, como el nuestro.
En ese estudio, los autores registraron el tiempo de inserción, facilidad de inserción, posibilidad de inserción del tubo gástrico y complicaciones de LMA Supreme #2 versus LMA ProSeal #2.
No fue observada diferencia estadísticamente significativa en los parámetros comparados entre los dos grupos.
En nuestro estudio, el tiempo promedio de inserción para LMA Supreme fue significativamente menor versus LMA ProSeal.
Para LMA Supreme, el menor tiempo de inserción fue 9 segundos y el mayor, 16 segundos; para LMA ProSeal, el menor tiempo fue 15 segundos y el mayor, 21 segundos.
Aunque no tuviésemos la observación del sangramiento macroscópico en cualquier una de las laringoscopias directas, la incidencia de manchas de sangre durante la retirada en el grupo LMA ProSeal 25%, fue significativamente mayor versus grupo LMA Supreme 7,5%.
La incidencia de hiperemia de la mucosa y de la lesión de la mucosa en los pacientes con manchas de sangre a causa de la retirada de la LMA, fue significativamente mayor en comparación con los pacientes con LMA limpia.
De acuerdo con esos datos, la forma anatómica de la LMA Supreme, que crea condiciones para una fácil inserción, trae como resultado porcentajes más bajos de lesión laringofaríngea.
Eschertzhuber et al. informaron que el porcentaje de éxito en la inserción de la LMA en el primer intento fue de 92% para LMA ProSeal y 95% para LMA Supreme.
En ese mismo estudio, el porcentaje de éxito en la inserción del tubo gástrico en el primer intento fue 91% con LMA ProSeal y 92% con LMA Supreme.
En nuestro estudio, incluimos solamente los pacientes con inserción de LMA en el primer intento, porque repetidos intentos podrían inducir al trauma laringofaríngeo.
En nuestro estudio, el porcentaje de éxito en la inserción del tubo gástrico en el primer intento fue de un 91% en el grupo LMA ProSeal y de un 92% en el grupo LMA Supreme.
Las incidencias de tos, náusea y vómito fueron similares en los dos grupos.
Como colofón, podemos decir que fue más fácil y más rápido determinar la inserción de la LMA Supreme versus LMA ProSeal en niños.
Aunque ambos dispositivos posean complicaciones postoperatorias parecidas, LMA Supreme causó menos lesiones laringofaríngeas en comparación con LMA ProSeal.
LMA Supreme puede ser utilizado con seguridad en las cirugías electivas.
Limitaciones del estudio
La laringoscopia directa tiene la posibilidad de inducir a la morbilidad postoperatoria.
Pero en nuestro estudio, no observamos ninguna diferencia en los porcentajes de morbilidad porque hicimos una laringoscopia directa en todos nuestros pacientes.
Se hallaron como siendo objetivos los resultados significativos en ese estudio por ejemplo: tiempo de inserción de la LMA o manchas de sangre en la retirada de la LMA.
Tampoco observamos diferencia significativa entre los dos grupos, en términos de complicaciones postoperatorias.
Conflicto de intereses
Los autores declaran no tener ningún conflicto de intereses.
Introducción
El Proceso de Enfermería PE consiste en un método para sistematizar el cuidado al individuo, a la familia y a la comunidad, así como auxiliar en la toma de decisiones y en la comunicación de los enfermeros.
En este sentido, se observa el desarrollo de terminologías y de clasificaciones, que son instrumentos para describir los diagnósticos, las intervenciones y los resultados de enfermería, de forma a dar visibilidad a su práctica.
El Hospital de Clínicas de Porto Alegre HCPA utiliza el PE desde el final de la década de 1970, con base en el referencial teórico de Horta, incluyendo las etapas de anamnesis y examen físico, diagnóstico, prescripción, evolución y evaluación de enfermería informatizadas.
Los diagnósticos de enfermería DEs, introducidos en el año de 2000, fueron agrupados de acuerdo con las necesidades psicobiológicas, psicosociales y psicoespirituales y descritos conforme el vocabulario de la NANDA-I.
La prescripción de enfermería informatizada tiene por base los DEs y sus factores relacionados o de riesgo etiologías.
Para cada etiología de un diagnóstico de enfermería DE existen cuidados correspondientes, que son seleccionados de acuerdo al juzgamiento clínico de la enfermera que los prescribe.
Estos poseen base en la literatura, en la práctica clínica de los enfermeros y en la Clasificación de las Intervenciones de Enfermería  NIC.
Los protocolos asistenciales también han auxiliado a calificar el cuidado de enfermería en el HCPA.
Así, en 2006, se elaboró un protocolo para prevención y tratamiento de úlcera por presión UP, que es una lesión en la piel y/o en el tejido subyacente, generalmente sobre una prominencia ósea, en consecuencia de la presión o de la presión en combinación con el cizallamiento y/o la fricción.
Es un problema con alta incidencia en pacientes hospitalizados, sin embargo evitable en gran parte de las veces, lo que demanda la adopción de medidas de prevención y tratamiento eficaces.
El reconocimiento de los individuos en riesgo de contraer UP no depende solamente de la habilidad clínica del profesional, pero también del uso de un instrumento de evaluación apropiado.
La escala de Braden posee índices de predicción, sensibilidad y especificidad adecuadas, además de haber sido traducida y validada para el portugués, lo que motivó su elección como instrumento de predicción del riesgo de contraer UP en el HCPA.
El uso de la Escala de Braden, compuesta por sus seis subescalas percepción sensorial, humedad, actividad, movilidad, nutrición, fricción y cizallamiento es hecho en la admisión del paciente en el HCPA, repetida semanalmente y a cada alteración de su estado general, siendo que el puntaje menor o igual < a 13 determina el riesgo de la UP.
Esta evaluación también ofrece subsidios al proceso de raciocinio diagnóstico e implementación de las intervenciones de enfermería conforme el protocolo asistencial.
Desde la implantación de este protocolo en la institución, se pasó a observar una disminución en la incidencia de la UP, lo que, de cierta forma, evidencia la calificación del cuidado de enfermería.
Entre tanto, se desconocían las características clínicas de los pacientes en riesgo de contraer UP, sus principales DEs y factores relacionados o de riesgo, así como los casos en que hubo la selección y la prescripción de las intervenciones descritas en el protocolo asistencial.
Así, se realizó este estudio con los objetivos de caracterizar el perfil clínico de los pacientes hospitalizados en riesgo de contraer UP en el HCPA; identificar los DEs y sus factores relacionados o de riesgo más frecuentemente establecidos para estos pacientes, así como identificar para cuáles de ellos hubo la selección y la prescripción de la intervención de enfermería descrita como "Implementar protocolo de prevención y tratamiento de la úlcera por presión".
Se destaca, que esta intervención es compuesta por un conjunto de actividades, que están establecidas en el protocolo asistencial de cuidado para prevención y tratamiento de la UP de la institución.
Este estudio, también se justifica, en función de que, a pesar de la vasta literatura sobre la situación clínica de la UP no existe estudio brasileño publicado que la describa asociada a los diagnósticos de enfermería.
Uno de los pocos trabajos encontrados en esta línea fue un artículo americano que presenta las etapas del proceso de enfermería en el cuidado a pacientes en riesgo de contraer UP.
Métodos
Se trata de un estudio transversal, realizado en el HCPA, de la Universidad Federal de Rio Grande del Sur.
La muestra fue de 219 internaciones de pacientes adultos, en unidades clínicas y quirúrgicas, en riesgo de contraer UP definido por el puntaje <13 en la Escala de Braden.
La ausencia de algunas informaciones redujo la muestra para 194 internaciones en la etapa de análisis referente a los motivos de internación y comorbilidades asociadas a los DEs.
La recolección de datos fue retrospectiva, relativa al primero semestre de 2008.
En una primera etapa se recolectó datos existentes provenientes de la aplicación de la Escala de Braden y de registros en ficha on-line.
En un segundo momento se recolectó los DEs y la prescripción de enfermería en sistema informatizado.
Todos los datos fueron organizados en planillas Excel para Windows y, analizados estadísticamente con el auxilio del Statistical Package for the Social Sciences  SPSS, versión 16.0.
La investigación fue aprobada por el Comité de Ética e Investigación en Salud de la Institución bajo el protocolo nº 08-319 y los investigadores firmaron el Término de Compromiso para utilización de datos.
La edad promedio de los pacientes fue de 67 años ±20,2.
El sexo predominante fue el femenino, en 132 67% casos, con tiempo promedio de la internación de nueve días ±27, en unidades de clínica médica, la mayoría de las veces 129; 59%.
Los puntajes más frecuentes en las subescalas fueron: en la percepción el dos muy limitado en 109 50% casos; en la humedad, el tres ocasionalmente mojado en 9242% casos; en la actividad, el uno acamado en 182 83% casos; en la movilidad, el dos bastante limitado en 184 84% casos; en la nutrición, el dos probablemente inadecuado en 132 60% casos; en la fricción y cizallamiento, el uno problema en 115 52,5% casos.
Los puntajes pueden variar de uno a cuatro en las tres primeras subescalas y de un a tres en la última.
Se identificó 46 diferentes DEs en las 219 internaciones, siendo once con mayor frecuencia Tabla 1.
En algunos casos, un mismo paciente presentó más de un DE y/o más de un factor relacionado/riesgo en la misma internación Tabla 1.
Para cinco DEs hubo la selección y la prescripción de la intervención de enfermería "Implementar protocolo de prevención y tratamiento para úlcera por presión" Tabla 2.
Los principales motivos de internaciones de los pacientes fueron enfermedades cerebrovasculares 49; 2,4%, pulmonares 34;15,5%, cardiovasculares 30;13,7% y neoplasias 30;13,7%.
Las comorbilidades más frecuentes fueron enfermedades cardiovasculares 88;40%, cerebrovasculares 82;37% y metabólicas 60;27%.
A esos motivos de internación y comorbilidades fueron asociados los DEs más prevalentes y los que se relacionaron directamente con el riesgo o daño a la piel, de forma a verificar su frecuencia en cada una de las situaciones Tabla 3.
Se destaca que el DE Estándar respiratorio ineficaz fue el segundo más frecuente en pacientes que tuvieron como causa de internación las enfermedades pulmonares, así como el DE Movilidad física perjudicada fue el segundo más frecuente en pacientes que se internaron debido a las neoplasias.
En esta etapa de análisis se excluyó 25 internaciones debido a la ausencia de algunas informaciones, reduciéndose la muestra para 194.
El promedio de los puntajes de cada subescala de Braden fue analizado en los pacientes que presentaron por lo menos uno de los once DEs más frecuentes.
Las subescalas "actividad" y "movilidad" fueron las que presentaron los menores puntajes en todos los DEs, o sea, 1,19 y 1,89 respectivamente.
El menor puntaje 1,00 fue en la subescala "actividad" en pacientes con el DE "Riesgo para Perjuicio de la Integridad de la Piel".
Discusión
La mayoría de los sujetos fueron mujeres y ancianos, con tiempo promedio de hospitalización de nueve días, la mayor parte de las veces, en unidades de internación clínica.
La edad avanzada es apuntada como uno de los más relevantes factores envueltos en la fisiopatogénesis de la UP, principalmente, cuando asociada a condiciones como las alteraciones neurológicas, mentales, nutricionales, de movilidad, actividad y continencias anal y urinaria.
Esos factores caracterizan una población propensa a la formación, recidiva y complicaciones de la UP y, consecuentemente, con un aumento de la necesidad y del tiempo promedio de institucionalización, lo que puede empeorar su estado de salud y aumentar los costos del tratamiento.
En el HCPA, el riesgo de contraer UP es determinado por el puntaje total <13 en la Escala de Braden.
Para establecerlo se consideró las características del hospital, vinculado al Sistema Único de Salud SUS, con gran demanda de internaciones de pacientes graves y atenciones de alta complejidad.
La importancia en definir un punto de corte está en el hecho de delimitar el riesgo para la UP y así, direccionar acciones de prevención específicas a estos pacientes, evitando medidas desnecesarias a un número mayor de ellos.
Los DEs más frecuentemente identificados en los pacientes estudiados presentan puntos importantes a ser discutidos.
El primero de ellos es sobre la prevalencia de algunos DEs identificada de forma semejante en otras investigaciones, que evaluaron grupos con características semejantes a las de los pacientes aquí analizados; por ejemplo, la edad en torno de 65 años, la hospitalización principalmente en unidades clínicas y quirúrgicas, la presencia de enfermedades crónicas y comorbilidades asociadas.
En estos estudios, entre los DEs más frecuentes también están Riesgo para infección, Déficit del autocuidado: baño/higiene, Movilidad física perjudicada, Nutrición alterada: menos que las necesidades corporales y Dolor agudo.
Esto lleva a inferir que esos DEs son comunes en la práctica de enfermería, muchas veces, de forma independiente de la causa de la enfermedad del paciente, pero con alteraciones en el nivel de necesidades básicas al funcionamiento de su organismo.
Otro punto se refiere a las peculiaridades de cada DE.
El Riesgo de Infección fue el más prevalente 120; 55%, lo que está relacionado al hecho de que la prevención de esta complicación han sido cada vez más abordado en los hospitales, evitándose al máximo su ocurrencia.
Además de esto, los pacientes estudiados son, en la mayoría, ancianos y/o con comorbilidades asociadas que llevan a la disminución de la inmunidad y, por lo tanto, a las infecciones.
El segundo DE más frecuente, Síndrome del Déficit del Autocuidado 102;46,5%, el tercero, Déficit en el autocuidado: baño e higiene 95;43% y el cuarto Movilidad Física Perjudicada 70;32%, presentaron como principales factores relacionados el perjuicio neuromuscular/muscular-esquelético y la evolución de la enfermedad.
Esto demuestra que estos pacientes poseen dificultades en sus movimientos, afectando la realización de sus actividades diarias, tanto por la edad avanzada como por la condición de salud agravada.
Se sabe que las alteraciones provenientes del envejecimiento, así como las de una enfermedad pueden llevar a una limitación en la capacidad del individuo en desempeñar sus actividades básicas de la vida diaria como tomar baño, vestirse, evacuar y orinar sin ayuda, alimentarse, caminar, sentarse, levantarse.
Estas limitaciones son factores contribuyentes para el aumento del riesgo de la UP, que puede ser agravado por la ausencia de intervenciones adecuadas.
Los DEs Estándar Respiratorio Ineficaz, quinto más frecuente, 57;26% y Alteración en la eliminación urinaria, noveno más frecuente, 30;14%, también presentaron como principal factor relacionado el perjuicio neuromuscular y/o muscular-esquelético, lo que indica el riesgo de la UP.
Los pacientes con el DE Alteración de la eliminación urinaria también presentaron puntaje promedio de 2,55 en la subescala de humedad, lo que presupone pacientes mojados u ocasionalmente mojados y, por lo tanto, en riesgo de la UP.
El DE Nutrición desequilibrada: menos que las necesidades corporales - fue el sexto en frecuencia, 53;24% y la subescala nutrición también apuntó bajos puntajes entre estos pacientes, en promedio 1,91, corroborando el estándar nutricional alterado.
En estos casos, es preciso tener en cuenta que el estado de desnutrición puede estar presente, o que existe limitaciones en la ingestión normal de alimentos y líquidos, lo que determina la necesidad de realizar intervenciones para mejorar el estado nutricional del paciente y reducir el riesgo y la incidencia de la UP.
El DE Dolor agudo fue el octavo en frecuencia 44;20%, siendo común en pacientes hospitalizados.
Aliado a esto, la enfermería está cada vez más preocupada con el tratamiento y cuidado del dolor, que en el HCPA es considerado como la quinta señal vital.
Los DEs Integridad Tisular Perjudicada séptimo más frecuente 45;20,5%, Integridad de la Piel Perjudicada, décimo 29;13% y Riesgo para Perjuicio de la Integridad de la Piel décimo primero 29;13% son los que mejor parecen describir el riesgo o la propia UP cuando se considera sus factores de riesgo y factores relacionados.
También, ellos fueron los últimos DEs en frecuencia en el grupo estudiado, mismo siendo los pacientes previamente evaluados por la Escala de Braden como de riesgo de contraer UP.
Además de eso, los pacientes con el DE Integridad de la Piel perjudicada presentaron los puntajes promedios más bajos en las subescalas actividad 1,20, movilidad 1,72 y humedad 1,92; y, los pacientes con el DE Riesgo para perjuicio de la integridad de la piel recibieron en promedio el puntaje uno el menor posible en la subescala actividad, y 1,78 en la movilidad, lo que corrobora la presencia de factores de riesgo y factores relacionados a estos DEs.
De esto se desprende, que la Escala de Braden es un excelente instrumento de evaluación de riesgo a ser usado para determinar el DE Riesgo para perjuicio de la integridad de la piel, conforme preconiza la NANDA-I, una vez que sus subescalas evalúan factores de riesgo que son descritos en esta clasificación.
El factor relacionado más frecuente a los 11 DEs fue Perjuicio neuromuscular y/o muscular-esquelético demostrando, de alguna forma, que hubo un proceso de raciocinio clínico del enfermero, una vez que este factor apunta para la posibilidad de menor puntuación en las subescalas de actividad y movilidad, las cuales presentaron los menores puntajes.
La subescala con menor puntaje promedio fue la actividad entre 1,00 y 1,36, seguido por la movilidad entre 1,72 y 2,03, caracterizando el paciente encamado, inmóvil o bastante limitado.
La intervención de enfermería "Implementar protocolo de prevención y tratamiento para UP" fue seleccionada y prescrita para los DEs Síndrome del déficit en el autocuidado, Integridad de la piel perjudicada, Riesgo para perjuicio de la integridad de la piel, Movilidad física perjudicada e Integridad tisular perjudicada.
Todos ellos poseen factores de riesgo o factores relacionados o señales y síntomas que apuntan daño a la piel y así, la necesidad de la intervención propuesta en el protocolo asistencial de la UP.
Entonces, ¿Por qué algunos de ellos como la Integridad de la piel perjudicada y el Riesgo para integridad de la piel, que son los más específicos para estos pacientes sabidamente en riesgo de contraer UP, no fueron identificados con mayor frecuencia?
Una de las respuestas podría ser que otros DEs identificados también poseían como factores relacionados motivos que explicitan riesgo de daño a la piel, como por ejemplo, el perjuicio neuromuscular/muscular-esquelético.
Sin embargo, se percibe una tendencia en establecer DEs comunes a la práctica clínica de enfermería, como por ejemplo Riesgo para infección, cuando otros podrían definir de forma más precisa una determinada situación.
Esto nos lleva a la cuestión de la precisión del diagnóstico, que se basa en el supuesto de que hay una amplia variedad de diagnósticos posibles en las diversas situaciones clínicas, entre tanto el enfermero deberá ser capaz de realizar un juzgamiento clínico con la mayor precisión posible.
La necesidad de perfeccionar la precisión del diagnóstico también fue observada cuando se identificó que los DEs Síndrome del déficit del autocuidado y Riesgo de infección aparecen como los más frecuentes, independientemente del motivo de internación o de la comorbilidad presentada por los pacientes enfermedades cerebrovasculares, pulmonares, cardiovasculares y neoplasias.
Esas patologías, que fueron motivos de internación o comorbilidades en esos pacientes pueden causar diversos agravios a su salud, tornándolos más debilitadosy, consecuentemente, más vulnerables a la UP.
Esta idea concuerda con los resultados de un estudio que evidenció que la diabetes mellitus, la hipertensión, las enfermedades cardiovasculares y respiratorias son significativas para el desarrollo de la UP.
Considerando los agravios que llevan a la UP, se verifica que la enfermería posee tradicionalmente un papel fundamental, tanto en su prevención como en su tratamiento, a pesar de que otros profesionales de la salud también necesitan estar envueltos, por la naturaleza multicausal del problema.
Así, prevenir y tratar la UP pasa por la adopción de cuidados al paciente, por la educación permanente de los profesionales, por la orientación de familiares y cuidadores, además del compromiso de la institución en proveer condiciones necesarias a la asistencia.
De esta forma, un protocolo de prevención y tratamiento, así como el establecimiento de diagnósticos de enfermería precisos, se constituyen en alternativas para la excelencia del cuidado de enfermería en la UP, una vez que la adopción de las mejores prácticas puede reducir su incidencia y favorecer su tratamiento.
Conclusiones
Los pacientes en riesgo de contraer UP fueron en su mayoría mujeres y ancianos, hospitalizados en unidades clínicas, principalmente, por enfermedades cerebrovasculares, pulmonares, cardiovasculares y neoplasias y con comorbilidades relacionadas a las enfermedades cardiovasculares, cerebrovasculares y metabólicas.
Para estos pacientes fueron identificados 11 DEs de mayor frecuencia, los cuales presentaron como principal factor relacionado el perjuicio neuromuscular/muscular-esquelético y con puntajes promedios bajos en las subescalas de Braden de actividad y movilidad.
Esto lleva a inferir que son pacientes encamados y con dificultad de movimiento y que, por lo tanto, requieren, además de un diagnóstico preciso, un adecuado plano de cuidados con medidas preventivas y una cualificada evaluación de enfermería.
Los DEs Síndrome del déficit del autocuidado y Riesgo de infección fueron prevalentes, independientemente del motivo de internación o de la comorbilidad, lo que demuestra ser común a la práctica clínica de enfermería.
A su vez, los DEs que se refieren al riesgo o al daño de la piel y tejidos como Integridad de la piel perjudicada, Integridad tisular perjudicada y Riesgo para perjuicio de la integridad de la piel se presentaron con menor frecuencia, contrariando la idea de que serían más prevalentes en pacientes previamente determinados con riesgo de contraer UP.
Esto nos muestra una de las limitaciones de este estudio, en que se identificó la necesidad de obtener una mayor profundidad y de realizar nuevas investigaciones en el área de la precisión del diagnóstico.
La intervención de enfermería "Implementar protocolo de prevención y tratamiento para UP" fue seleccionada para la prescripción de enfermería en los casos de pacientes que presentaron DEs con factores de riesgo o relacionados al daño a la piel, verificando que existe aplicabilidad correcta del protocolo de la UP cuando el DE es exacto.
Se destaca la aplicabilidad de la escala de Braden como instrumento de evaluación de riesgo a la UP y como subsidio a la identificación del DE "Riesgo de Integridad de la Piel Perjudicada".
Ya que, conforme preconiza la NANDA-I, para establecer este DE es aconsejable utilizar un instrumento de predicción del riesgo.
En este contexto, el enfermero posee un papel fundamental, ya que es él quien recolecta los datos, establece los DEs, selecciona, prescribe y/o ejecuta la intervención y evalúa el resultado obtenido por el paciente.
Así, es fundamental que conozca, no solo las características de los pacientes, pero también identifique en ellos los principales factores relacionados y de riesgo en las diferentes situaciones de cuidado como es el caso de la UP.
Agradecimientos
Los autores agradecen al personal de enfermería del Programa de Prevenção e Tratamento de Feridas PPTF por su colaboración en esta investigación y el Fundo de Incentivo a Pesquisa e Eventos do Hospital de Clínicas de Porto Alegre por su apoyo en su aplicación.
Editor Asociado de la Revista Latino-Americana de Enfermagem, y Profesor Asociado de la Escola de Enfermagem de Ribeirão Preto, Universidade de São Paulo, Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería, SP, Brasil.
Ciencias básicas es un término que se refiere a los estudios que fundamentan toda la formación profesional en las diferentes áreas de conocimiento.
La investigación básica, sea ella en las áreas de biología, exactas o humanas constituye un suporte para la práctica profesional, así como para la investigación aplicada, inclusive en el largo plazo.
Si observamos los ganadores del Premio Nobel de Medicina y Fisiología, en las últimas décadas, son varios los científicos que recibieron ese premio con descubrimientos básicos que posteriormente fueron incorporados a la práctica en la clínica.
La ciencia pura contiene también un aspecto estético, espiritual y artístico para el ser humano, ya que esa investigación nos presenta la posibilidad de obtener pequeños avances en el conocimiento de nuestro mundo interior y del mundo que nos rodea.
En una visión más pragmática, se resalta la importancia de la ciencia básica en la formación amplia de estudiantes de enseñanza superior.
Las personas que participan en la formación de esos alumnos deben estar comprometidas con problemas desafiadores, en contacto con otros investigadores y mantener la mente abierta para recibir y procesar nuevas informaciones, para así mejorar la calidad de la enseñanza.
En ese sentido, los alumnos que participan en proyectos relacionados con las ciencias básicas, aprenden a emplear la metodología científica, estimulados por el simple placer de producir conocimiento, sin la preocupación con su aplicación directa.
De ese modo, la Universidad acaba por reunir personas dispuestas a aprender y enseñar, vinculando la educación a la generación de conocimiento, lo que conduce a una inevitable mejoría en la calidad de la enseñanza.
Siendo así, la Enfermería es una profesión con un área de actuación tan amplia que no puede prescindir de las ciencias básicas.
En la enfermería, desde la década del 60, los estudios provenientes de áreas como la sociología, antropología y psicología han recibido un fuerte énfasis, en relación a otras ciencias básicas de las áreas biológicas y exactas.
Se puede presuponer que ocurrió un proceso de legitimación científica de la profesión, intentando distanciarse del área médica y consecuentemente envolviéndose con otros modelos de investigación, como el exploratorio, social, teórico e histórico.
Entre tanto, la naturaleza de la práctica de enfermería, que muchas veces requiere intervenciones con soporte en el conocimiento biomédico, nos ha forzado a transponer la investigación básica experimental dentro del área asistencial, lo que produjo un crecimiento substancial en el área práctica, abriendo perspectivas para la profesión en múltiples direcciones.
El enfermero habilitado en el desarrollo de la investigación experimental, fundamentado en el conocimiento de las ciencias biomédicas y exactas, puede ofrecer contribuciones importantes en diferentes áreas de aplicación, pudiendo favorecer una intersección entre los estados fisiopatológicos y psicológicos del paciente.
Finalizo este editorial recordando que existen muchas personas, incluyendo políticos, periodistas y hasta científicos, que creen que en un país como el nuestro, o que en una profesión como la nuestra, no se debe incentivar la ciencia pura, ya que no siempre es posible obtener una aplicación directa.
Entre tanto, pensamos que si la enfermería desea perfeccionar constantemente su práctica profesional, es necesario valorizar los trabajos multidisciplinares, desarrollados con flexibilidad y en colaboración con científicos y/o profesionales de otras áreas, abarcando de forma amplia, la asistencia, la enseñanza y la investigación.
Introducción
La prevención y el tratamiento optimizados del sangrado en los períodos intraoperatorio y postoperatorio tienen una gran importancia clínica en varios tipos de cirugías, incluyendo la cirugía de revascularización coronaria CRC.
Esa conducta puede reducir de forma eficaz la cantidad de transfusión de hemoderivados y, como resultado, conllevar menos complicaciones relacionadas con las transfusiones.
De los pacientes sometidos a CRC, el 2-6% serían reexplorados debido a la hemorragia durante o después de la operación, lo que puede conducir a altas tasas de morbimortalidad.
Además, complicaciones como infecciones de la herida esternal son más frecuentes, conjuntamente con las transfusiones en el postoperatorio.
Por tanto, la importancia de cualquier abordaje o intervención para disminuir la hemorragia en los períodos intra y postoperatorio es evidente.
La coagulopatía es una posible razón del sangrado excesivo durante y después de la cirugía.
Varios factores, incluyendo la disfunción plaquetaria, fibrinólisis y deficiencias en los factores de coagulación, pueden afectar el sangrado en el postoperatorio de cirugía cardíaca.
Durante la CRC, la baja concentración plasmática de fibrinógeno puede estar directamente asociada a la pérdida de sangre.
Esa asociación es probable porque el fibrinógeno es esencial para la conexión cruzada de plaquetas durante la hemostasia primaria y desempeña un papel central en la cascada de coagulación, además de que se demostró que después de la hemorragia la concentración de fibrinógeno disminuye más que otros factores de coagulación.
El objetivo del presente estudio fue investigar el efecto de la infusión preoperatoria de concentrado de fibrinógeno sobre el volumen del sangrado en el postoperatorio de pacientes sometidos a CRC.
El porcentaje y la cantidad de hemoderivados transfundidos fueron considerados como parámetros de resultados secundarios.
Después de la aprobación del protocolo del estudio por parte del Comité de Ética Institucional, este estudio fue registrado por el Registro Iraní de Ensayo Clínico.
Todos los participantes firmaron el consentimiento informado después de recibir informaciones completas sobre la naturaleza y el proyecto del estudio.
Sesenta pacientes, programados para ser sometidos por primera vez a CRC electiva, fueron incluidos en este estudio clínico, aleatorizado, doble ciego y controlado con placebo.
Los criterios de exclusión fueron pacientes con enfermedades hematológicas o hepáticas previamente diagnosticadas, diabetes no controlada o dependiente de insulina, embarazo, angina inestable, creatinina sérica superior a 130 μmol/L, fracción de eyección del ventrículo izquierdo inferior al 35%, y fibrinógeno sérico superior a 3,5 g/L. Los pacientes también debían estar capacitados mentalmente para firmar el consentimiento informado.
Con el uso de una lista aleatoria generada por ordenador, los pacientes fueron divididos en 2 grupos: fibrinógeno y control.
Todos los medicamentos necesarios para el estudio fueron preparados por un anestesista que no estaba involucrado en la supervisión de los pacientes.
Además, todos los recipientes de plástico de los líquidos fueron cubiertos por un tejido; por tanto, el contenido de los recipientes de plástico no era visible.
La terapia anticoagulante con aspirina, warfarina y clopidogrel fue interrumpida 48 h antes de la cirugía.
Al llegar al quirófano, todos los pacientes recibieron oxígeno vía mascarilla facial a un ritmo de 4 L/min, y un catéter intravenoso de calibre 18 se insertó en una vena periférica para permitir la hidratación de los pacientes usando solución de Ringer con lactato 7 mL/kg y la administración de medicamentos.
La monitorización estándar consistió en una presión arterial invasiva y no invasiva, frecuencia cardíaca, electrocardiograma y oximetría de pulso. La capnometría se inició y continuó durante toda la anestesia.
La anestesia se indujo vía intravenosa con midazolam 1 mg, fentanilo 8 μg/kg, tiopental sódico 3 mg/kg y bromuro de pancuronio 0,1 mg/kg. Antes de iniciar la cirugía, se colocó un catéter venoso central percutáneo.
El isoflurano se usó para mantener la anestesia general.
Antes de iniciar la circulación extracorpórea CEC, se midió el tiempo de coagulación activada basal y se administró una dosis de heparina en bolo intravenoso 400 U/kg a todos los pacientes.
A continuación, una dosificación de heparina se estableció como diana para mantener los valores del tiempo de coagulación activada por encima de 480 s. Las técnicas de protección miocárdica fueron idénticas en los 2 grupos, la línea de cardioplejía sanguínea fue preparada en la CEC con sangre autógena.
En ambos grupos de usó una terapia de líquidos idéntica.
En el grupo fibrinógeno, los pacientes recibieron fibrinógeno 1 g disuelto en suero fisiológico normal 50 mL durante 15 min, 30 min antes de la inducción de la anestesia.
En el grupo control, los pacientes recibieron el mismo volumen de suero fisiológico durante el mismo período de tiempo como placebo.
Todos los medicamentos fueron preparados y administrados por un anestesista que no estaba involucrado en el estudio.
La concentración de hemoglobina, el recuento de plaquetas, el tiempo de tromboplastina parcial, el tiempo de protrombina y las concentraciones plasmáticas de fibrinógeno se midieron antes de la inducción de la anestesia general y se repitieron nuevamente 24 h después de la cirugía.
Las concentraciones plasmáticas de fibrinógeno fueron ajustadas para un hematocrito estándar de un 40%, de acuerdo con la fórmula: concentración corregida = concentración medida × hematocrito estándar/hematocrito medido.
Los niveles de hematocrito fueron medidos cada 30 min hasta el término de la CEC.
Los hematíes se transfundieron en el caso de que el hematocrito en el intraoperatorio fuese inferior al 20%.
En la UCI, los valores de hematocrito inferiores al 25% fueron considerados como un detonante de la transfusión.
El plasma fue administrado en pacientes con hemorragia continua y tiempo de protrombina o tiempo de tromboplastina parcial anormal.
Las plaquetas fueron transfundidas con sangrado activo y recuento de plaquetas inferior a 7 × 10/L.
El sangrado en el postoperatorio se describió como el drenaje total con sonda pleural durante las primeras 12 h del postoperatorio y fue registrado por un enfermero entrenado en un tratamiento intensivo.
La cantidad transfundida de concentrado de hematíes, plasma fresco congelado y plaquetas durante las primeras 24 h posterior a la cirugía también se documentó.
En el caso de que ocurriese cualquiera de esos eventos, el paciente era considerado candidato para una evaluación más profunda, como la ecografía Doppler.
Análisis estadístico
Quedó determinado que una muestra de 18 pacientes en cada grupo sería suficiente para detectar diferencias mínimas de sangrado de 200 mL en las 12 h posteriores a la cirugía, con una desviación estándar de 150 mL, un poder del 90% y un nivel de significación de 0,01.
El análisis estadístico de los datos fue realizado con el programa SPSS para Windows versión 17 SPSS, Chicago, IL, EE.
UU.. La distribución de los datos fue verificada por el test de Kolmogorov-Simonov, que consistió en una distribución normal.
La comparación entre los grupos se hizo con test-t de muestras pareadas para datos continuos.
El género fue comparado por el test de la χ, y la significación estadística definida como un valor de p < 0,05.
En total, 60 pacientes 70% hombres, 30% mujeres fueron incluidos en este estudio.
No hubo violación del protocolo y todos los participantes fueron incluidos en el análisis.
Las características básicas de los participantes, como edad, peso, altura, tiempo de pinzamiento aórtico y número de anastomosis eran similares en los 2 grupos tabla 1.
Las variables basales y las de laboratorio en el postoperatorio, incluyendo tiempo de tromboplastina parcial, tiempo de protrombina, concentración de hemoglobina y recuento de plaquetas en ambos grupos fibrinógeno y control eran similares tabla 2.
En el postoperatorio, una pérdida de sangre más baja fue observada en el grupo fibrinógeno 477 ± 143, en comparación con el grupo control 703 ± 179 p < 0,0001 fig.
1.. Quince pacientes 50% del grupo fibrinógeno y 21 70% del grupo control recibieron concentrado de hematíes en el postoperatorio, y no hubo diferencias significativas en los grupos p = 0,094.
Sin embargo, la cantidad total de infusión de concentrado de hematíes no fue diferente significativamente en los grupos p = 0,096.
No hubo diferencia significativa en el número de infusiones de hematíes en los grupos 1,5 ± 1,8 en el grupo fibrinógeno y 2 ± 1,5 en el grupo control.
Cuatro pacientes del grupo fibrinógeno recibieron plasma fresco congelado en comparación con 2 pacientes del grupo control ns.
Solamente un paciente del grupo fibrinógeno recibió transfusión de plaquetas.
No se observó ningún evento trombótico clínicamente aparente en ninguno de los 2 grupos.
Discusión
Este estudio mostró que la administración de concentrado de fibrinógeno en el período preoperatorio inmediato a pacientes sometidos a CRC puede disminuir la hemorragia en el postoperatorio.
El sangrado quirúrgico es una gran preocupación en cirugía cardíaca.
Evitar la transfusión de hemoderivados y disminuir la hemorragia dependiente de las tasas de reexploración quirúrgica mejora los resultados de los pacientes y puede reducir la carga global de los costes en los cuidados de salud.
Concentraciones relativamente bajas de fibrinógeno pueden desempeñar un papel importante en el sangrado posterior a la cirugía cardíaca.
Se ha descubierto que el bajo nivel de fibrinógeno en el preoperatorio es un predictor independiente de sangrado y transfusión en el postoperatorio, que niveles bajos de fibrinógeno durante y después de la CRC están asociados con el sangrado y que la administración de fibrinógeno después de la CEC redujo el sangrado de modo significativo.
Por último, y no menos importante, en el único y pequeño estudio prospectivo aleatorizado hecho hasta el momento, Karlsson et al. relataron que en 20 pacientes la administración preoperatoria de 2 g de fibrinógeno disminuyó la pérdida de sangre en el postoperatorio y minimizó la caída de la concentración de hemoglobina en el mencionado momento.
Nuestro estudio confirma esos resultados y amplía el conocimiento en un grupo mayor con 60 pacientes, en el cual la administración de 1 g de fibrinógeno logra reducir el sangrado en el postoperatorio en pacientes sometidos por primera vez a CRC.
Karlsson et al. también evaluaron las complicaciones trombóticas y llegaron a la conclusión de que la administración de 2 g de fibrinógeno era segura en ese sentido.
Confirmamos esa conclusión en un grupo mayor de pacientes, aunque hayamos calculado solamente los eventos clínicos trombóticos.
Concluimos, entonces, que la infusión profiláctica del fibrinógeno reduce significativamente el sangrado en el postoperatorio, sin eventos clínicos adversos.
Sin embargo, la investigación de Karlsson et al. fue realizada en un estudio piloto y solamente participaron 10 pacientes.
Así, el poder del estudio no es suficiente para permitir una conclusión definitiva.
En nuestro estudio, la administración profiláctica de una dosificación menor de fibrinógeno 1 g puede reducir la pérdida de sangre en el postoperatorio en un 32%; sin embargo, la reducción de la transfusión de sangre no fue significativa, aunque sí que hubo una tendencia.
En nuestro estudio, la infusión de concentrado de hematíes no fue estadísticamente diferente entre los grupos; sin embargo, teniendo en cuenta el valor de p calculado p = 0,096, es posible que el poder del estudio no haya sido suficiente para mostrar la diferencia.
Como el tamaño de la muestra fue estimado considerando la hemorragia en el postoperatorio como resultado primario, es necesario un estudio con poder superior para evaluar el efecto de la administración de concentrado de fibrinógeno en la infusión de hematíes en el postoperatorio de CRC.
Este estudio tiene limitaciones, como la falta de una forma de monitorización tromboelastométrica TEG o ROTEM en el período perioperatorio y la dosis fija de fibrinógeno 1 g. Son necesarios estudios futuros con una monitorización individualizada y más precisa de la coagulación para definir la dosis ideal de fibrinógeno.
La razón para la elección de la presente dosis se basó en un estudio anterior conducido por Karlsson et al. y al hecho de que el nivel plasmático del fibrinógeno no ha sido evaluado con frecuencia en nuestro estudio con el objetivo de disminuir la pérdida de sangre en el postoperatorio conjuntamente con efectos adversos trombóticos mínimos.
Como conclusión, podemos decir que la administración intravenosa de 1 g de concentrado de fibrinógeno antes de la inducción de la anestesia general en CRC puede reducir el sangrado en el postoperatorio.
Introducción
El creciente interés de los profesionales de enfermería por conocer y recurrir a las llamadas Terapias Complementarias TC es relatado en diversos artículos, tanto a la hora de afrontar problemas relacionados con la salud, como para conseguir mejores niveles de bienestar, así como los motivos por los que la población recurre cada vez más a ellas.
Es evidente que muchas personas recurren a todos los medios posibles, buscando aquello que la medicina alopática no les ofrece, como sentirse relajados, apoyados, encontrar momentos de bienestar, poder interiorizar y asumir su situación.
Es destacable también que numerosos profesionales de la salud se sienten implicados en el reto de integrar los conocimientos que han de dar respuesta, incorporando los conocimientos de la llamada medicina natural a los conocimientos adquiridos en la formación de sus carreras profesionales.
Están haciendo suya la idea de una Medicina Integrativa.
Por ello, en este artículo se pretende conocer el nivel de docencia de las TC que se imparten en los futuros profesionales de enfermería en España.
Existen varios términos para designar el mismo concepto, así, para la Organización Mundial de la Salud OMS la "medicina alternativa" y "medicina complementaria" responde a una clasificación otorgada en países donde no existe integración entre medicina tradicional y medicina occidental,por eso, prefiere hablar en "términos" de medicina tradicional.
Según la OMS, este vocablo debe referirse tanto a los sistemas de medicina tradicional, así como a las diversas formas de medicina indígena no sistemáticas.Así mismo, define ésta medicina como "prácticas, enfoques, conocimientos y creencias sanitarias diversas que incorporan medicinas basadas en plantas, animales y/o minerales, terapias espirituales, técnicas manuales y ejercicios aplicados de forma individual o en combinación para mantener el bienestar, además de tratar, diagnosticar y prevenir las enfermedades."
Existen varias clasificaciones de las TC, la más utilizada es la publicada en el informe de la White House Commission on Complementary and Alternative Medicine Policy, y el Centro Nacional para la Medicina Complementaria y Alternativa NCCAM en la que se diferencian cinco categorías o dominios:
Sistemas médicos alternativos: las que se consideran sistemas completos de teoría y práctica, sistemas alternativos a la medicina convencional, y que se han practicado principalmente en China e India desde hace miles de años.
Incluyen la medicina tradicional China, la ayurvédica, la naturopatía y la homeopatía;
Las intervenciones mente cuerpo: incluye aquellas técnicas o intervenciones que realzan la capacidad de la mente para afectar las funciones y síntomas corporales.
Incluye las terapias de apoyo, terapia cognitiva y conductual, la meditación, la relajación y visualización, terapia del arte, musicoterapia, etc.;
Las terapias con base biológica: aquellas que utilizan sustancias naturales, como hierbas dietéticas, alimentos y vitaminas.
Métodos de manipulación del cuerpo: aquellos que ponen el énfasis en la manipulación o en el movimiento de una o varias partes del cuerpo.
Incluyen quiropráctica, osteopatía, masajes, reflexología, entre otras;
Terapias de base energética: aquellas que se basan en la manipulación de los campos de energía e incluyen a la vez dos subcategorías: Terapias del biocampo, las que afectan al campo de energía que rodean y penetra al cuerpo humano. Como el reiki, el tacto terapéutico, etc. y Terapias bioelectromagnéticas, las que implican el uso no convencional de campos electromagnéticos, campos de corriente alterna, etc.
En cuanto a la utilización de las TC, el interés del público por éstas no está limitado a una determinada clase social, área rural o regiones de bajo desarrollo económico-social, por el contrario, alcanza a todos los sectores de la sociedadsiendo muy extensa su utilización.
Por ejemplo, en los Estados Miembros Africanos, un 90% de la población de Etiopía utiliza la Medicina Tradicional para ayudar a satisfacer las necesidades sanitarias; en Latinoamérica, la práctica asciende hasta el 40% en la población de Colombia y hasta un 71% en Chile.
En China, el 40% de la población ha utilizado alguna vez esas terapias, siendo ampliamente utilizadas en Asia, las Medicinas Tradicionales de la China, Malaya e India.
En otros países desarrollados también se observa una amplia utilización: en los Estados Unidos se ha calculado que el número de visitas a establecimientos de medicina alternativa asciende a 425 millones, cifra que supera el número de visitas a los consultorios médicos convencionales 388 millones.
Un 46% de los australianos, un 49% de franceses y el 70% de canadienses también han utilizado alguna de esas terapias, así como uno de cada tres alemanes, siendo la acupuntura y la homeopatía las TC más empleadas.
En España, según datos del Instituto Nacional de Estadística INE, un 5,5% de la población encuestada en el 2003 consumió productos de Medicina Alternativa en las dos últimas semanas, siendo más amplio el consumo por parte de las mujeres 7,57% que de los hombres 3,46%; también se observa que lo utilizan más las personas con alta formación académica, con un elevado rango profesional o gente en edades comprendidas entre 45 y 64 años.
En la encuesta del 2006 se sigue el mismo patrón y, además, se observa un aumento del consumo en jubilados y amas de casa.
En la Encuesta Europea de Salud en España realizada en el 2009 se observa que las mujeres y las personas de edades comprendidas entre 35 y 54 años, son los que realizaron más visitas a servicios de Medicina Alternativa en los doce meses previos a la encuesta, siendo Madrid, Cataluña y Murcia las comunidades autónomas donde más las utilizan con un porcentaje, del 7,32%, 5,7% y 4,94% respectivamente.
Así mismo, entre el grupo de hombres que realizaron más visitas se incluyen los discapacitados para trabajar y los que se encontraban en situación de ocupación laboral.
En las mujeres se repite este patrón, añadiendo las que se encontraban en situación de paro.
Los motivos que guían al aumento de la demanda de TC tiene su origen en el descontento de los consumidores con la medicina convencional y también con el descontento de determinados profesionales con su propia manera de atender.
La opinión de otro autor a este respecto es que "dado el interés de los usuarios por la Medicina Complementaria/Alternativa MCA, un sistema que no las tenga en cuenta no puede estar realmente centrado en la persona".
Respecto a la situación legal de las TC, los profesionales formados en éstas se siguen encontrando barreras legales para su aplicación, a pesar de que han interesado al personal sanitario en el transcurso de los años debido a su objetivo de tratar a los usuarios de una manera holística y más humana.
En Europa, el Parlamento europeo aprobó, en Marzo de 1997, el informe Paul Lannoye sobre el estatus de las TC, en que hace recomendaciones a los estados miembros respecto a su reconocimiento, regulación y armonización.
En julio de 1999 el Parlamento de Cataluña, bajo las recomendaciones del Parlamento europeo, elaboró un amplio informe que se encuentra en la base de la regulación presente de las TC.
En Febrero de 2007, la Generalitat de Cataluña elaboró el decreto 31/2007 por el cual se regulaban las condiciones para el ejercicio de determinadas terapias naturales, pero el 25 de Julio de ese mismo año el Departament de Salut recibió la notificación de la suspensión cautelar que el Tribunal Superior de Justicia de Cataluña TSJC dictó sobre varios artículos a raíz de la demanda promovida por el Ministerio de Sanidad, el Consejo General del Colegio de Médicos y el colegio de Fisioterapeutas de Cataluña, entendiendo que el texto catalán era arbitrario por dos motivos: que invade las competencias del Estado y que permite ejercer profesiones y prácticas relacionadas con el sector sanitario a personas sin titulación básica marcada por el Estado.
El Departament de Salut recurre ya que cree haber actuado en el ámbito de la competencia, exigiendo unos mínimos en la actuación de los prácticos y de los establecimientos donde actúan, afrontando esta realidad con escrupuloso respeto de las competencias profesionales sanitarias y, precisamente, poniendo límite al intrusismo que se pudiese producir en este vacío legal.
Pero el 11 de junio de 2009, el TSJC anula íntegramente el decreto de terapias naturales de la Generalitat de Cataluña.
A raíz de ésta problemática, en Cataluña, el grupo de TC del Colegio Oficial de Enfermería de Barcelona COIB presentó un proyecto para la aprobación del Diploma de Acreditación y Capacitación DAC de las TC para que fuesen administrativamente reconocidas y reguladas en su ejercicio.
En él se expone que, ante las limitaciones de la medicina convencional, se está buscando un enfoque integral que tenga en cuenta la globalidad de la persona y todos los modos de curación.
Debido a la preocupación de que las TC sean ofertadas y aplicadas con las mayores garantías de calidad y seguridad la implantación de éstas resulta dificultosa, aunque existen varias zonas geográficas donde la docencia en TC está implantada debido a su uso constante por parte de los usuarios.
Así, en Latinoamérica, la población utiliza la etnomedicina medicina popular, cuya práctica es trasladada a los profesionales sanitarios llegando a crear una cátedra de medicina naturista en la universidad de Las Condes, en Santiago de Chile.
En Cuba, actualmente existe una especialidad médica de medicina naturista, de cuatro años de duración.
En México, se ha desarrollado un programa de estudios de medicina complementaria y en Venezuela se reconocen las TC a nivel legal por lo que se ha creado una Comisión Nacional de Terapias Complementarias, la cual regula la docencia en este campo y valida los títulos y certificados a través del Ministerio de Salud de Venezuela.
En Perú, algunas escuelas de medicina han sido anfitrionas de congresos de medicina tradicional.
Algunas escuelas de medicina, hospitales y otros servicios de salud norteamericanos ofrecen medicina no convencional como alternativa terapéutica y de enseñanza, incluso, algunos estados norteamericanos ofrecen, en sus coberturas de seguro, coberturas para terapias no convencionales.
En Estados Unidos no existe propiamente una enseñanza universitaria de Medicina Naturista, aunque hay numerosos Colleges, que imparten una enseñanza de medicina complementaria que dura entre tres y cinco años.
Sus programas de estudios son realmente exhaustivos y completos.
En Alemania, en 1991 se crea la cátedra de Berlín, dirigida por el Dr. Büring, y en otras universidades como Múnich aparecen proyectos en docencia de la Medicina Naturista.
Desde 1993 se incluyen en los currículums médicos alemanes la enseñanza de la Medicina Naturista.
En Francia existen unas siete universidades que imparten estudios de hidrología y otras tantas que enseñan homeopatía, acupuntura o sofrología.
En la Universidad de Bobigny, en París, hace más de doce años que se imparten estudios de Medicina Naturista, y en la Universidad de Montpellier se imparte un diploma europeo en plantas medicinales.
En España se inició la enseñanza de medicina naturista en 1989, con la integración de un curso de postgrado.No existen masters oficiales dedicados a la enseñanza de las TC, aunque sí existen numerosos masters no oficiales impartidos por diferentes universidadesy organizaciones de numerosas provincias españolas: en Barcelona IL3-UB, COIB, Colegio Oficial de Médicos de Barcelona COMB, Madrid Instituto Superior de Estudios Psicológicos, Universidad de Alcalá de Henares, Zaragoza Universidad de Zaragoza, Navarra Universidad Pública de Navarra,Toledo Universidad Castilla La Mancha, etc.
En España, en cuanto a la formación básica enfermera en TC, las Escuelas pioneras fueron la Escuela de Santa Madrona 1989 y la Escuela Gimbernat Cataluña introduciendo en sus currículums básicos asignaturas optativas de TC; posteriormente en el curso 1992-3.
La Escuela Universitaria de Enfermería de la Universidad de Barcelona UB, comienza a impartir asignaturas optativas tales como: Métodos de relajación y visualización, Reflexología y, posteriormente en el año 2006, Masaje y técnica metamórfica.
A nivel de estudios de postgrado se realizó el "Postgrado de instrumentos complementarios en los cuidados enfermeros" en los años 1998-2006.
Paralelamente, el COIB ha ido ofertando cursos de formación en este campo desde el año 1995.
En el año 2009 surge el "Máster en Medicina Naturista y en Enfermería Naturista" organizado por la Comisión de Terapias Naturales y Complementarias del COIB y la Sección Colegial de Médicos Naturistas del COMB.
Las TC en la práctica enfermera ha interesado principalmente en aquellos campos donde existe la necesidad de contemplar a la persona desde un enfoque holístico integral.
Florence Nightingale, la impulsora de la enfermería moderna, ya aplicaba un proceso de observación, poniendo especial atención al entorno que rodeaba al individuo.
De esta manera con la integración de las prácticas holísticas en la formación enfermera se conseguiría tener "una nueva generación de enfermeras holísticas cuidadoras".
Esto provocaría cambios positivos en la manera de ofrecer los cuidados y en la manera de relacionarnos con las personas cuidadas.
La enfermería es una ciencia encontinua evolución.
Esto se demuestra tanto por los cambios curriculares en la formación, como en las competencias en el campo asistencial.
A lo largo de los últimos cuarenta años se ha ido pasando desde Ayudante TécnicoSanitario ATS, a Diplomatura Universitaria en Enfermería DUE hasta llegar a Grado.
Estudios recientes afirman que la enseñanza desarrollada permanece mayoritariamente vinculada al modelo biomédico preventivo, y que las concepciones de educación crítica y las prácticas educativas 'populares' son escasas, debido a la deficiente formación política de los docentes.
Es de vital importancia que todas las Escuelas de Enfermería se sometan a criterios y estándares universales, para obtener un consenso sobre el nivel mínimo de formación para los estudiantes, como también establecer los estándares de calidad en la formación de enfermería en el país.
Además existe la necesidad de implementar modificaciones en la formación profesional del enfermero, rescatando la mirada humanística junto a la científica.
Se sugiere que en los cursos de graduación se desarrolle una metodología interactiva capaz de subsidiar una praxis de cuidado más humana, sensible e intersubjetiva.
Justificación y objetivos
Dado que no existe ninguna referencia se ha creído conveniente estudiar como ha cambiado la situación de las asignaturas de TC en la docencia enfermera en España tras la implantación de la modalidad de Grado, teniendo como Objetivo General,describir la situación actual de la docencia de TC en las facultades, escuelas y centros de estudio de enfermería públicos y adscritos del Estado Español y como Objetivos Específicos:Cuantificar la proporción de Universidades Españolas públicas y adscritas que ofertan en sus planes educativos la enseñanza en TC; Especificar en que curso académico se cursa la asignatura; Detallar el número de créditos asignados a la asignatura; Determinar la naturaleza de las TC ofertadas.
Se trata de un estudio observacional descriptivo que se realizó en todas las Escuelas, Facultades y centros públicos del Estado Español que ofertan la enseñanza de Enfermería en el periodo 2011-12.
En este caso son 94 según el Ministerio de Educación, Deporte y Cultura.
Se utilizaron como criterios de inclusión, Escuelas y Facultades Universitarias de Enfermería Públicas y adscritas del Estado Español y como Criterios de exclusión,Escuelas Universitarias, facultades y centros de estudio de Enfermería privadas.
Para la recolección de datos se utilizaron las siguientes fuentes de datos:Páginas web de las Facultades y/o Escuelas;Planes de Estudio PE y Planes Docentes PD de la asignatura de las diferentes universidades.
El PE es el diseño curricular concreto respecto de unas determinadas enseñanzas realizadas por una universidad, sujetas a las directrices generales comunes y a las correspondientes directrices generales propias, cuya superación da derecho a la obtención de un título universitario de grado de carácter oficial y validez en todo el territorio nacional.
El PD es el elemento central de la acción formativa, permite conocer el nº de créditos, organizar los distintos elementos de la asignatura alrededor de la planificación de la actividad del estudiante, convirtiéndose en el guión de referencia para orientar los distintos procesos involucrados en la creación, la selección y la edición de los Objetos de Aprendizaje que constituyen el contenido y las actividades de la misma.
Se estudiaron las variables, existencia de la docencia en TC, universidad, modalidad Grado o Diplomatura, nombre de la asignatura impartida, carácter obligatoria u optativa,curso en la que se imparte, tipo de terapia impartida; número de créditos ECTS otorgados a la asignatura, entendiendo por crédito ECTS la unidad de valoración de la actividad académica necesaria para alcanzar los objetivos de la enseñanza en cada materia RD 1125/2003.
Como instrumento, se elaboró una parrilla de observación que recoge todas las variables del estudio y como procedimientos para su realización se ha recurrido a los PE de Enfermería de todas las universidades públicas del Estado Español del año 2011-12, se ha recolectado información sobre las asignaturas impartidas en las diplomaturas y las ofertadas de los estudios del Grado a través del acceso a las páginas Web, comunicación a través de correo electrónico y mediante llamadas telefónicas a las universidades para acceder a los PD que no estaban en la Web.
A continuación se han agrupado los datos en dos tablas una con los de la antigua diplomatura y otra con los del Grado actual mediante el programa informático Microsoft Excel 2003 y se han calculado las diferentes cifras relativas para su posterior análisis.
Análisis de los datos obtenidos: se han representado en dos tablas mediante el programa informático Microsoft Excel 2003.
Posteriormente, se ha realizado el cálculo de las cifras relativas y absolutas para poder realizar un mejor análisis de la situación actual de la docencia de las terapias complementarias en enfermería, en las diferentes universidades.
No procede, ya que la fuente de datos es pública.
Los resultados encontrados se han clasificado en dos áreas: Grado y Diplomatura.
En este estudio se ha dado una mayor importancia a los datos obtenidos de los planes docentes de la modalidad de Grado, utilizando los datos de diplomatura como datos comparativos de la situación actual.
Figura 1
En las 7 restantes 7,45% no hay información debido a que estas escuelas están en proceso de selección sobre las asignaturas optativas a implantar.
Estas asignaturas están presentes en cuatro de las 17 Comunidades Autónomas CC.AA. y dos ciudades autónomas de España Ceuta y Melilla: Cataluña, País Vasco, Andalucía y las Islas Canarias.
Siendo 20 de ellas 100% de carácter optativo. Figura2 Actualmente, 10 de las 20 asignaturas 50% están implantadas; las otras 10 son asignaturas aprobadas, las cuales están pendientes de implantación para futuros años académicos.
En relación con los cursos académicos se observa que un 10% n=2 se imparten en el primer año; el 25% n=5 en el segundo; un 30% n=6 en el tercer año, mientras que las que se imparten en el último curso la cifra aumenta al 35% n=7.
Figura 3 En cuanto a los créditos en los que se cuantifican estas asignaturas, se carece de información en 7 de ellas 35%; de las 13 restantes el 35% n=7 tienen un valor de 3 créditos ECTS, un 5% n=1 4,5 ECTS y un 30% n=6 tienen un valor de 6 ECTS.
El contenido de las TC en las asignaturas establecidas son: la reflexología podal, flores de Bach, la relajación y la hidroterapia; otras menos presentes son la acupuntura, el quiromasaje, el toque terapéutico o técnica metamórfica, la risoterapia, la aromaterapia, la fitoterapia, el reiki, el yoga, la musicoterapias, etc.
Diferencias entre Diplomatura y Grado
A nivel comparativo con la modalidad de Diplomatura, se observa que en algunas universidades se han suprimido asignaturas relacionadas con las TC durante la adaptación a los estudios de Grado; entre ellas se encuentran la universidad de Alicante, las Escuelas de Enfermería de la Consejería de Sanidad y Dependencia de la Universidad de Extremadura, la Facultad de Enfermería de la Universidad de Huelva y la Escuela Universitaria de Enfermería de Valdecillas de la Universidad de Cantabria.
Por otro lado, otras universidades han añadido asignaturas de TC a sus P.E. con la aplicación de la modalidad de Grado: Universidad de Sevilla, en el Centro de Enfermería San Juan de Dios, Centro de Estudios Universitarios Francisco Maldonado, Centro de Enfermería Virgen del Rocío y Facultad de Enfermería, Fisioterapia y Podología; Universidad de Jaén en su Facultad de Ciencias de la Salud; Universidad de Cádiz en la Facultad de Enfermería y Fisioterapia tanto en Cádiz como en la delegación en Jeréz de la Frontera y Universidad de las Palmas de Gran Canaria, tanto en Las Palmas como en las dos delegaciones de Fuerteventura y Lanzarote.
También se observan universidades que mantienen las asignaturas de TC, entre ellas, la Universidad de Barcelona en la Escuela Universitaria de Enfermería; la Universidad Autónoma de Barcelona en la Escuela Universitaria de Enfermería de Vall d'Hebrón; Universidad Rovira y Virgili de Tarragona, en la Escuela Universitaria de Enfermería y en la Facultad de Ciencias de la Salud, hoy conocida como Centro de Enfermería Virgen de las Nieves de la Universidad de Granada.
Es destacable que, debido a la reciente introducción de la modalidad de Grado y la desaparición inminente de la Diplomatura en proceso de extinción, la información accesible de ésta última ha sido escasa, por lo que la comparación entre ambas modalidades no es valorable.
Discusión
En nuestra búsqueda bibliográfica hemos encontrado artículos que describen de forma general la situación del marco educativo de las TC a nivel mundial; hay artículos que explican la forma más idónea de aplicar las TC en el currículum enfermero; pero, ninguno de los artículos revisados analizaron la situación educativa de TC en el currículum enfermero ni en el Estado Español, ni en otro lugar, de ahí, la imposibilidad de hacer un análisis comparativo de investigaciones anteriores con la llevada a cabo en este estudio, por ello pensamos que este primer estudio puede ser la puerta de entrada a nuevas investigaciones que corroboren la importancia de las TC y su repercusión en los cuidados enfermeros.
En este curso académico se está terminando la implantación del Grado en la mayoría de las Escuelas y Facultades de Enfermería, en los nuevos PE de diferentes centros ha desaparecido la asignatura de TC aunque en el anterior se ofertaba.
Queda pendiente de análisis las Universidades y Escuelas que aun no tenían definidas las optativas del cuarto año de carrera.
Conclusiones
Los resultados obtenidos demuestran la ausencia de estudios sobre la docencia en TC en el Estado Español, esto es significativo y habría que investigar el valor que se les da a dichas terapias en el currículum básico enfermero, la conceptualización que sobre ellas tienen los docentes y si la ausencia de éstas,es el resultado de lo anteriormente expuesto.
Otra consecuencia derivada de esta evidencia, ha impedido hacer una comparación de nuestros resultados con otros estudios en la formación en TC, lo cual demuestra que aún queda mucho trabajo por hacer en cuanto a la introducción de las mismas en la docencia enfermera.
Se debe considerar que la enfermería es una ciencia centrada en la persona y una de sus principales competencias es la de tener un sólido compromiso con la sociedad y dar una respuesta ajustada a sus necesidades, favoreciendo la libre elección de las personas en las decisiones de salud y ajustarlos a los principios bioéticos, las TC en la mayoría de las ocasiones están ausentes.
De ahí la afirmación que el profesional enfermero deba tener conocimientos sobre todo tipo de tratamientos: alopático,medicina tradicional, como en TC.
Pensamos que la ausencia en esta formación en las universidades españolas, hace que el tratamiento y asesoramiento al paciente esté mermado; si esta deficiencia no se va corrigiendo se corre el riesgo de tener a un gran número de profesionales de enfermería graduados carentes de formación en este ámbito y por tanto en competencias para ello.
Igualmente sería necesario reflexionar y revisar los PE del Grado con el fin de tomar conciencia sobre la importancia de las TC en la formación enfermera y su implantación como asignatura obligatoria que de respuesta a la población, de esta manera se podría contar con profesionales de enfermería competentes en el cuidado integral de los ciudadanos, dando respuesta también a lo planteado en el código ético.
Sería necesario abrir nuevas líneas de investigación sobre la formación que deberían tener los docentes que impartieran esta asignatura, así como el número de créditos y el curso a impartir en el Grado.
Para finalizar se debería potenciar la investigación de las TC tanto a nivel académico como asistencial en el ámbito público como privado para seguir profundizando en la evidencia de las mismas.
Introducción
Estilo de vida y estrés emocional son factores de riesgo para enfermedades cardiovasculares que tienen merecido destaque en la literatura.
Estudios mostraron una mayor incidencia de eventos cardiovasculares en la población con síntomas depresivos o bajos scores de indicadores de calidad de vida.
Además de ello, pacientes con enfermedad aterosclerótica coronaria EAC ya instalada presentan calidad de vida perjudicada y nivel elevado de estrés, impuestos por la propia condición de enfermedad, limitación física y riesgo de muerte, cerrando un círculo vicioso que intensifica la progresión de la enfermedad.
Se presume que, además de la severidad de la enfermedad, la asociación de comorbidades, como diabetes melito DM, hipertensión arterial HA y obesidad, frecuentemente presentes en estos pacientes, podría representar un agravante en el descenso de la calidad de vida.
La definición global de calidad de vida tiene en cuenta las condiciones externas de vida y las experiencias subjetivas del individuo.
No es tarea fácil cuantificar la calidad de vida.
Para tanto, hay varias propuestas de instrumentos que fueron validadas por diversos estudios.
La evaluación del estado de salud por el Cuestionario de Angina de Seattle CAS es una metodología utilizada para evaluarse la calidad de vida relacionada a las limitaciones en las actividades diarias proporcionadas por la intensidad de la angina, así como la satisfacción con el tratamiento realizado.
Un cuestionario más amplio y más bien aplicado a pacientes con enfermedades crónicas, incluyendo la EAC es el Medical Outcomes Study 36-item Short-form Health Survey SF-36, traducido y validado en el Brasil.
Norris et al evaluaron a 3.392 pacientes con EAC, un año después del estudio hemodinámico, utilizando el cuestionario CAS, y observaron que las mujeres, con relación al sexo masculino, presentaron perjuicio en los índices de calidad de vida en varios quesitos, tales como: menor satisfacción con el tratamiento realizado, mayor frecuencia de los episodios de angina y menor capacidad para ejercicio físico.
Otro estudio evidenció que mujeres arriba de 65 años y con síntomas depresivos presentaban evolución clínica desfavorable, con empeoramiento pronóstico, 6 meses tras evento cardiovascular.
En nuestro medio, Favorato et al describieron perjuicio más acentuado de la calidad de vida en mujeres con EAC, tras tratamiento clínico, quirúrgico o ICP, cuando comparadas a los varones.
Estos resultados fueron consistentes con el estudio Rita-2, que incluyó casuística numerosa y que también identificó el género femenino como factor asociado al empeoramiento de la calidad de vida en pacientes con EAC.
Una vez que la literatura nacional es pobre en informaciones sobre dicho aspecto, el objetivo del presente estudio fue asociar variables clínicas y scores de calidad de vida ECV en pacientes con EAC severa y estable, antes de la ICP, y evaluar desenlaces desfavorables, 12 meses tras procedimiento.
Todos los procedimientos se sometieron a apreciación, siendo aprobados por el Comité de Ética en Investigación de la Facultad de Medicina de Botucatu - UNESP OF.78/2005-CEP.
No hubo fuentes de financiación para esta investigación.
Se llevó a cabo estudio prospectivo longitudinal en una población de pacientes enviados para llevar a cabo ICP.
Se incluyeron a 78 pacientes de ambos sexos, mayores de 18 años y sin otros límites de edad, con diagnóstico de EAC, independiente de diagnóstico previo de infarto agudo de miocardio IAM y sometidos a angioplastia de una o más arterias coronarias, en procedimiento electivo y marcado con antelación.
Todos concordaron con participar y firmaron el formulario de consentimiento informado.
Estos pacientes fueron enviados por los ambulatorios regionales de cardiología, en el período de agosto de 2004 a junio de 2006.
Todos los pacientes pasaron por evaluación clínica cardiológica completa.
Se adoptaron los siguientes criterios de exclusión: 1 - inestabilidad hemodinámica, caracterizada por presión sistólica menor que 100 mmHg y/o disnea de reposo, dolor precordial en el momento de la evaluación, arritmias severas; 2 - pacientes con diagnóstico de síndrome isquémico agudo.
Evaluación clínica
Las variables demográficas y clínicas fueron: procedencia, situación conyugal, sexo, escolaridad, situación con relación a la ocupación, edad, historia previa de IAM u otro evento cardiovascular síndrome isquémico agudo, enfermedad arterial periférica, o accidente vascular encefálico, diabetes melito, hipertensión arterial o tabaquismo, número de arterias coronarias con lesión severa > 70% de obstrucción de luz, peso, altura, índice de masa corpórea, presión arterial.
Tras la angioplastia, se consideraron las siguientes variables: arteria coronaria sometida al procedimiento y resultado de la angioplastia el éxito en el procedimiento se definió como flujo TIMI 3 en la arteria sometida a la ICP.
Las variables laboratoriales fueron: glucemia de ayuno, colesterol total y fracciones, triglicéridos, urea, creatinina sérica, hematocrito y hemoglobina.
Se adoptaron los siguientes valores para definición de control de los factores de riesgo: presión arterial sistólica < 140 mmHg y diastólica < 90 mmHg en pacientes diabéticos, estos valores se redujeron para 130 y 80 mmHg, respectivamente; glucemia de ayuno < 126 mg/dL; LDL-colesterol < 100 mg/dL; IMC < 25 kg/m²; y triglicéridos < 150 mg/dL.
Evaluación de la calidad de vida
Se aplicó el cuestionario estándar SF-36, siempre por la misma entrevistadora, en las dependencias del HC, en sala específicamente destinada para este fin, en ambiente calmo, silencioso y privativo.
Este instrumento contiene 36 ítems que engloban 8 dominios: Capacidad Funcional 10 ítems; Desempeño Físico 4 ítems; Dolor 2 ítems; Estado General de Salud 5 ítems; Vitalidad 4 ítems; Aspectos Sociales 2 ítems; Aspectos Emocionales 3 ítems; y Salud Mental 5 ítems.
A partir de las respuestas obtenidas, se calcularon los scores de calidad de vida, según la recomendación de la literatura.
Las medianas de los valores de los scores se tomaron como referencia para categorización de los scores "mayores" y "menores", en cada aspecto.
Tras 12 meses de la realización de la angioplastia, fueron realizados contactos por teléfono y consultas a los prontuarios médicos para el registro de desenlaces.
Se llevaron a cabo como "desenlaces clínicos desfavorables": defunción por cualquier causa, internación por insuficiencia cardiaca IC o IAM no fatal.
Se calcularon los valores promedios, con las respectivas desviaciones-estándares para variables continuas y con distribución normal.
Los ECV fueron expresos como medianas y amplitudes intercuartilicas.
El análisis exploratorio univariado se efectuó por medio de las pruebas "t" de student o de Mann-Whitney.
Las diferencias entre proporciones se analizaron por la prueba del chi-cuadrado.
Las asociaciones con probabilidad menor que 0,20 de deberse al azar se introdujeron en el modelo de regresión logística multivariada.
El análisis de regresión logística multivariada se aplicó para identificar cuales atributos clínicos estuvieron asociados a perjuicio de los ECV categorizados.
En este análisis, se asume como variable dependiente la categoría "mayor" o "menor", en cada uno de los 8 quesitos estudiados.
Las siguientes variables independientes fueron categorizadas e incluidas en el modelo: sexo masculino y femenino, edad > 60 años o < 60 años, IMC < 25 kg/m² ó > 25 kg/m², diabetes melito sí/no, glucemia de ayuno aumentada sí/no, evento cardiovascular previo sí/no, angioplastia previa sí/no, tabaquismo actual sí/no.
También se incluyeron las siguientes variables continuas: presión arterial sistólica PAS y presión arterial diastólica PAD.
El mismo análisis se efectuó para identificar cuales atributos clínicos se asociaron con desenlace clínico combinado.
En todos los casos, el nivel de significancia adoptado fue p < 0,05.
Treinta y cinco pacientes de la casuística estudiada eran del sexo femenino y 43 del sexo masculino.
En la Tabla 1, son presentados los promedios y las desviaciones-estándar de la edad, peso, altura, presión arterial y variables bioquímicas.
La distribución de los ECV está ilustrada en la Figura 1.
Las medianas y los intervalos intercuartilicos de los scores en los 8 dominios fueron: 65; 40-85 capacidad funcional; 25, 0-50 aspectos físicos; 52, 30-72 dolor; 62, 47-77 estado general de salud; 62, 45-75 vitalidad; 50, 37-100 aspectos sociales; 67, 33-100 aspectos emocionales; y 66, 40-80 salud mental.
En la Tabla 2, están detalladas las medianas y los percentiles 25 y 75 de los scores de los 8 dominios que componen el SF-36, en los varones y mujeres.
Las asociaciones significantes entre los diversos aspectos de los ECV y las variables clínicas fueron:
1 - Capacidad Funcional: edad > 60 años OR: 0,18; IC95%: 0,05 a 0,72; p = 0,04 y sexo masculino OR: 0,18; IC95%: -3,0 a -0,44; p = 0,009 fueron factores de protección reduciendo el riesgo de perjuicio de ECV.
PAS más elevada 143 ± 23 mmHg vs 133 ± 16 mmHg; p = 0,032 e IMC > 25 Kg/m² fueron asociados a scores más bajos OR: 1,05; IC95%: 0,01-0,09; p = 0,01 y OR: 3,8; IC95%: 1,06-13,8; p = 0,04, respectivamente.
2 - Aspectos Físicos: la única variable asociada de forma independiente a menor ECV fue la presencia de evento cardiovascular previo OR: 3,7; IC95%: 1,2-11,4; p = 0,02.
3 - Dolor: solamente el sexo masculino se evidenció como factor protector y asociado a scores mayores en este quesito OR: 0,26; IC95%: 0,08-0,78; p = 0,017.
4 - Estado General de Salud: la presencia de DM y evento cardiovascular previo se asociaron de forma significante al perjuicio adicional de la calidad de vida OR: 11,2; IC95%: 1,29-97,8; p = 0,028 y OR: 5,6; IC95%: 1,4-22,7; p = 0,015, respectivamente.
5 - Vitalidad: ninguna de las variables incluidas en el modelo de regresión logística se asoció de forma independiente con perjuicio adicional del score, en la muestra estudiada.
6 - Aspectos Sociales: ICP previa se asoció con scores menores OR: 10,3; IC95%5: 3,9-33,1; p = 0,001.
7 - Aspectos Emocionales: no se identificó cualquier variable clínica contribuyendo de forma significante al cambio de este score.
8 - Salud Mental: sexo masculino se asoció con menor riesgo de reducción de este dominio OR: 0,21; IC95%: 0,06-0,71; p = 0,01.
ICP previa y sobrepeso/obesidad contribuyeron al perjuicio de esta variable OR: 3,3; IC95%: 1,08-10,07; p = 0,035 y OR: 4,3; IC95%: 1,19-15,85; p = 0,02, respectivamente.
Doce meses tras el procedimiento, se obtuvieron las informaciones completas referentes a 74 individuos.
Cuatro casos se excluyeron por la falta de datos en los prontuarios médicos y por la indisponibilidad del contacto telefónico.
En este período, 13 de los 74 stents presentaron reestenosis identificadas en nueva coronariografía.
Se llevaron a cabo nuevas intervenciones en 11 vasos.
Diecisiete pacientes presentaron, uno de los desenlaces clínicos desfavorables como mínimo.
Cinco pacientes murieron, 7 necesitaron internación debido a IC, 10 presentaron IAM no fatal.
El sexo femenino OR: 7,19; IC95%: 1,55 - 33,36; p = 0,012, evento cardiovascular previo OR: 3,97; IC95%: 1,01 - 15,66; p = 0,049 y sin éxito en la ICP OR: 10,60; IC95%: 1,83 - 61,46; p = 0,008 se asociaron con riesgo aumentado de desenlace combinado.
Discusión
El presente estudio tuvo por objeto evaluar los factores asociados con perjuicio de la calidad de vida en pacientes con enfermedad arterial coronaria severa y estable.
También se analizaron las asociaciones entre atributos clínicos y desenlaces desfavorables tras la angioplastia.
La población incluida era característicamente adulta mayor, con sobrepeso y sin control ideal de factores de riesgo cardiovascular cambiables.
Este hallazgo es relevante, teniendo en vista que dichos pacientes ya presentaban lesión de órgano-blanco.
Se identificó falta de control ideal de la presión arterial en un 51% de los pacientes, de la glucemia en un 44% y del perfil lipídico en el 68%.
Además de esto, se identificaron a 36 casos con sobrepeso y 14 casos con obesidad.
Esta dificultad para controlar todos los factores de riesgo cardiovascular es frecuentemente descrita en la literatura.
En un levantamiento realizado por el Ministerio de la Salud y Organización Panamericana de Salud, intitulado "Evaluación del Plan de Reorganización de Atención a Hipertensión Arterial y al Diabetes Mellitus en el Brasil", el 36% de los individuos rastreados presentaban niveles de presión arterial mayores o iguales a 140 x 90 mmHg; un 16,4% de los individuos presentaron glucemia alterada.
El estado nutricional, evaluado por medio del índice de masa corporal, evidenció que un 30,8% presentaban sobrepeso IMC > 25 y < 30 kg/m y que un 19,4% eran obesos IMC > 30,0 kg/m.
En la casuística evaluada en este estudio, los ECV se revelaron disminuidos en todos los quesitos, llevándose en cuenta los valores obtenidos en individuos normales y descritos en la literatura.
Los valores observados son similares a los observados por otros autores nacionales que evaluaron a pacientes con EAC.
Nuestros datos no permiten concluir sobre todas las causas de esta alteración, sin embargo estarían acorde al estudio de Spertus et al., que describieron perjuicio del estado funcional relacionado a la enfermedad en pacientes con CAD y síntomas depresivos.
Las mujeres presentaron menor capacidad funcional, además de referir más dolor y tener la salud mental perjudicada.
Hay relatos en la literatura de que, durante la experiencia de la enfermedad, las mujeres tienen mayor compromiso de la salud mental.
Puede ser que esta característica esté asociada a la mayor capacidad de verbalización de las mujeres, durante la evaluación.
También puede estar asociada a factores socioculturales que implican en mayor jornada de trabajo, prejuicios y otros factores.
Fue sorprendente la observación de que individuos con edad mayor o igual a 60 años refirieron mejor Capacidad Funcional.
Una posible explicación para este resultado puede ser el mayor impacto que la enfermedad físicamente limitante causa en los individuos más jóvenes. Es decir, pacientes previamente más activos, cuando comparados con pacientes ya aposentados y menos activos, pueden experimentar mayor dificultad con la imposición de reposo o incapacidad para el trabajo.
Las demás variables asociadas con prejuicio de los ECV, de hecho, reflejan la presencia de comorbidades o enfermedad coronaria más antigua o más severa.
La presencia de DM, hipertensión arterial no controlada, sobrepeso/obesidad y eventos cardiovasculares repetidos son condiciones que contribuyen al empeoramiento de salud y afectan las actividades cotidianas de los individuos.
Así, aunque los resultados obtenidos se esperan, llamó la atención el pequeño número de referencias en la literatura que abordaran dicho aspecto en el caso específico de pacientes con la enfermedad aterosclerótica coronaria.
Miralda et al. evaluaron a pacientes tras cirugía de revascularización miocárdica y encontraron que la presencia de múltiples factores de riesgo y el sexo femenino estaban relacionados a perjuicio de la calidad de vida.
En publicación posterior, estos autores identificaron calidad de vida preservada en los pacientes tras la angioplastia.
Diferentemente, en nuestro estudio no evaluó la asociación de los scores de calidad de vida con desenlaces tras la angioplastia, ya que tuvo por objeto evaluar el perjuicio de la calidad de vida en pacientes con EAC antes del procedimiento.
Un aspecto que merece discusión es la posible implicación del perjuicio de la calidad de vida y síntomas depresivos en el pronóstico de estos pacientes.
Tres mecanismos fisiopatológicos pueden estar implicados.
Primeramente, la depresión se puede seguir de hipercortisolemia, componente pro-aterosclerótico ya bien conocido.
En segundo lugar, individuos depresivos pueden presentar mayor agregación plaquetaria y liberación de componente pro-inflamatorios.
Finalmente, pueden también presentar menor variabilidad de la frecuencia cardíaca y tono vagal disminuido, favoreciendo la mayor incidencia de eventos arritmogénicos.
Hay aumento de la presión arterial, vasoconstricción y disfunción endotelial, acelerando fenómenos ateroscleróticos.
Fue relevante la observación de mayor riesgo de desenlace combinado en mujeres, pacientes con evento cardiovascular previo o sin éxito en la ICP, aun en una casuística relativamente pequeña como ésta presentada.
Evento previo y sin éxito en el procedimiento son factores de fácil entendimiento, visto que reflejan la enfermedad más severa.
Por otro lado, la cuestión de mayor riesgo en mujeres se debe analizar mejor, ya que es menos comprendida.
Hay diversos factores que pueden explicar la asociación del sexo femenino al mayor riesgo de desenlace cardiovascular desfavorable.
En general, las mujeres con EAC son más añosas y presentan mayor número de comorbidades.
Diversos mecanismos se vienen implicando, como la disminución de secreción de estrógeno en la pos-menopausia.
El estrógeno es el factor responsable del retraso de la actividad aterosclerótica durante la edad fértil, con aumento de los niveles del HDL y protección cardiovascular.
Un aspecto interesante es que las mujeres también presentaron mayor riesgo de perjuicio de calidad de vida.
Esta observación podría sugerir que los dos fenómenos están relacionados.
Es decir, el mayor riesgo de eventos en mujeres podría estar asociado, en parte, al hecho presentar más síntomas depresivos y con ajuste sicosocial más pobre frente a un evento cardiovascular.
Sin embargo, la asociación entre perjuicio de la calidad de vida y desenlaces desfavorables no se evaluó en el presente estudio.
Esto se dio porque la ICP se llevó a cabo tras la definición de los scores, lo que podría constituirse en sesgo de interpretación.
A pesar de ello, merece la pena recordar las evidencias de que mujeres con menor convivio y integración social y síntomas depresivos tienen mayor el riesgo de desenlaces clínicos desfavorables en la presencia de EAC.
Además de ello, mala calidad de vida y estrés emocional producirían disfunción ovárica, menor secreción estrogénica, activación neuroendocrina e hipercortisolemía, acelerando el proceso aterosclerótico y cerrando el ciclo vicioso.
Conclusión
La calidad de vida se encuentra perjudicada en pacientes con EAC severa y estable.
Este perjuicio se acepta en mujeres y pacientes con otras comorbidades, como DM, sobrepeso, obesidad, hipertensión no controlada y evento cardiovascular o ICP previos.
Doce meses tras la ICP, hubo mayor riesgo de desenlaces desfavorables en mujeres y en pacientes con evento cardiovascular previo o sin éxito en el procedimiento.
PotencialConflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
Recientemente varios estudios han demostrado una buena correlación entre la concentración prevista de propofol en la región de acción Ce por el modelo farmacocinético de Marsh ke0 0,26 min y el grado de sedación, valores del índice biespectral BIS, entropía, índice del potencial evocado y la pérdida y recuperación de la consciencia.
A causa de esa buena correlación con la farmacodinámica, algunos autores han sugerido calibrar la concentración objetivo Ca de propofol durante el mantenimiento de la anestesia con base en la Ce alcanzada en la pérdida de la consciencia.
Sin embargo, otros estudios han mostrado que la tasa de infusión de propofol puede influir en el equilibrio entre la concentración plasmática y la concentración en el lugar de acción, o sea, en la constante matemática de primer orden denominada de ke0.
El objetivo principal de este estudio fue evaluar la Ce prevista por el modelo farmacocinético de Marsh ke0 0,26 min en la pérdida de la consciencia durante inducción rápida o lenta de pacientes sometidos a colecistectomía laparoscópica bajo anestesia venosa total con propofol y remifentanilo.
Se calculó también la Ce durante el mantenimiento y la recuperación de la anestesia.
La hipótesis que sería probada es que incluso usando el mismo modelo farmacocinético y la misma constante de equilibrio entre el plasma y la Ce, la Ce durante la pérdida de la consciencia es diferente en la inducción rápida con relación a la inducción lenta.
Después de la aprobación del Comité de Ética en Investigación y de la firma previa del término de consentimiento informado, participaron en este estudio clínico aleatorizado, 28 pacientes de entre 18 y 65 años, de ambos sexos, estado físico ASA 1 y 2, sometidos a colecistectomía laparoscópica bajo anestesia venosa total con propofol y remifentanilo.
El tamaño de la muestra se basó en un estudio piloto previo.
Considerando que la diferencia de proporcionalidad entre la concentración de propofol prevista en la Ce en la pérdida de la consciencia con la infusión rápida y lenta fue de un 67%, la fuerza de análisis con alfa del 1% y beta del 5% mostró que serían necesarios 11 pacientes por grupo.
Se sumaron 3 pacientes más por grupo para compensar las posibles pérdidas durante el ensayo clínico.
Ningún paciente recibió medicación preanestésica y todos fueron monitorizados con electrocardiograma derivación DII y V1, oximetría de pulso, presión arterial media no invasiva PAP, BIS y fracción espirada de CO2 posteriormente a la intubación traqueal.
Los pacientes fueron divididos aleatoriamente, con secuencia definida por ordenador, en 2 grupos iguales.
En el grupo de inducción lenta L, fueron inducidos con propofol en infusión objetivo-controlada IAC plasmática, modelo farmacocinético de Marsh ke0 0,26 min, con Ca de 2 µg/ml. Cuando la concentración de propofol prevista en la Ce alcanzaba la mitad del valor de la Ca, se aumentaba la Ca para Ca anterior +1 µg/ml. Y así sucesivamente hasta el momento de la pérdida de la consciencia del paciente pérdida de la respuesta verbal y del reflejo palpebral.
En el grupo de inducción rápida R, los pacientes fueron inducidos con propofol en IAC plasmática con Ca en 6 µg/ml, esperándose la pérdida de la consciencia del paciente.
En los 2 grupos, después de la pérdida de la consciencia, se inició la IAC efecto de remifentanilo a 5 ?g/ml modelo farmacocinético de Minto, se administró el rocuronio 0,6 mg/kg y después de 2 min se realizó la intubación traqueal.
Terminada la cirugía, ambas infusiones se desconectaron.
Se anotó la Ce de propofol en la pérdida y en la recuperación de la consciencia BIS = 70 y a cada minuto del intraoperatorio.
En todos los pacientes fueron administrados dipirona 30 mg/kg y cetoprofeno 1,5 mg/kg para la analgesia postoperatoria, y metadona 0,1 mg/kg como analgésico de rescate en la sala de recuperación postanestésica.
Para la administración de las infusiones y la captación de los datos se usó el software Anestfusor acoplado a 2 bombas de jeringuilla Pilot 2 Fresenius-Kabi y al BIS.
Usamos el test de la t de Student para el análisis estadístico de los datos paramétricos y se tuvo en cuenta la diferencia significativa cuando los valores de p fuesen < 0,05.
No hubo diferencia significativa entre las variables demográficas de los 2 grupos p > 0,05 tabla 1.
El tiempo de inducción en el grupo L fue mayor con relación al grupo R: 4,54 y 1,46 min, respectivamente p < 0,001.
No hubo diferencia significativa en el tiempo de cirugía, tiempo de despertar y en el consumo de propofol y remifentanilo entre los 2 grupos p > 0,05 tabla 2.
La concentración prevista de propofol en la Ce en la pérdida de la consciencia fue mayor en el grupo L con relación al grupo R: 2,50 y 1,67 µg/ml, respectivamente p = 0,004.
Hubo una diferencia significativa entre Ce en la pérdida y recuperación de la consciencia en el grupo L: 2,5 y 1,60 µg/ml, respectivamente p < 0,001.
En el grupo R, la Ce en la pérdida de la consciencia fue menor con relación a la Ce en el intraoperatorio: 1,67 y 2,52 µg/ml, respectivamente p = 0,002.
No hubo diferencia significativa entre los grupos en los valores de la Ce en el intraoperatorio y en el despertar de la consciencia p > 0,05.
Tampoco hubo diferencia significativa en la Ce durante la pérdida y recuperación de la consciencia en el grupo R p > 0,05 fig.
1. Discusión
La principal diferencia encontrada en este estudio fue la Ce prevista por el modelo farmacocinético de Marsh ke0 0,26 min durante la pérdida de la consciencia entre la inducción rápida o lenta.
Pese a que se usó el mismo modelo farmacocinético y la misma constante de equilibrio plasma/Ce ke0, en el grupo R la Ce en la pérdida de la consciencia fue significativamente más baja con relación al grupo L, 1,67 y 2,50 µg/ml, respectivamente.
Esa diferencia fue encontrada también por otros autores.
Varios estudios mostraron que los modelos farmacocinéticos de propofol usados en los sistemas de IAC son poco precisos en la previsión rápida de la concentración arterial real de propofol después de una inyección en bolo o una infusión rápida, cuando se observa el efecto máximo.
Esos modelos farmacocinéticos mamilares multicompartimentales convencionales presumen que la mezcla del fármaco en el compartimento central se da inmediatamente y que esa mezcla aparece enseguida en la circulación arterial.
En realidad, existe un retraso entre la administración del fármaco y su aparición en la sangre arterial.
Eso ha sido ya relatado en diversos estudios.
Ese retraso depende, entre otros factores, de la extracción pulmonar del propofol en el primer paso.
En el modelo farmacocinético de Marsh ese error inicial es evidente durante los 5 primeros minutos, lo que convierte a ese modelo en algo poco preciso en esos minutos iniciales.
Al presumir una mezcla instantánea posterior a una inyección en bolo, los modelos farmacocinéticos tradicionales supervaloran el volumen central.
Como la dosis de bolo depende del tamaño del compartimento central, supervalorar ese volumen puede traer como resultado un gran bolo, que podrá exceder la Ca toda vez que el objeto se aumente.
A causa de esa poca previsibilidad del modelo farmacocinético en los primeros minutos después de una inyección en bolo, algunos autores han demostrado que la tasa de infusión de propofol puede influir en la constante de equilibrio entre el plasma y la Ce.
Aparentemente, la constante de equilibrio plasma/Ce es más rápida para la administración en bolo que para las infusiones más lentas.
Eso tal vez responda a la interrogante de por qué en la literatura se encuentran diferentes ke0, incluso cuando se usa el mismo modelo farmacocinético.
Tal vez existan motivos fisiológicos para esos diferentes valores de ke0 obtenidos por medio de bolos e infusiones más lentas.
Un estudio demostró que el propofol redujo el flujo sanguíneo cerebral de manera dosis dependente.
Entonces, cuando se usa inyección en bolo para extraer la ke0, la alta concentración alcanzada de propofol puede reducir el flujo sanguíneo cerebral.
Por otro lado, cuando las infusiones más lentas se usan, ese efecto del propofol sobre el flujo sanguíneo cerebral debe ser atenuado.
Con el uso de un esquema de infusión continua convencional, los valores de t 1/2 ke0 de propofol encontrados en la literatura varían entre 2,3 y 3,5 min.
El modelo farmacocinético de Marsh, que está presente en el primer sistema de IAC disponible comercialmente Diprifusor, se basó en datos extraídos de una infusión lenta y está relacionado con una t 1/2 ke0 de 2,65 min.
Como opción para disminuir ese error inicial de los modelos farmacocinéticos de propofol, algunos autores han propuesto incorporar al modelo de Schnider diferentes valores de ke0 para distintas tasas de infusión.
Si la tasa de infusión máxima permanece entre 300 y 900 ml/h, la t 1/2 ke0 debería ser aproximadamente de 2,2 min ke0 = 0,32 min.
Sin embargo, si la infusión es parecida con una inyección en bolo, se debería usar una t 1/2 ke0 más corta de 1,2 min.
Para otros modelos farmacocinéticos de propofol, como el de Marsh por ejemplo, si la bomba es capaz de administrar el bolo de inducción en un minuto o menos, debemos implementar el tiempo para el efecto máximo de 1,5 min.
Con esas opciones, la concentración efecto prevista por el modelo será más exacta a lo largo del tiempo.
Modelos farmacocinéticos más adecuados a esa fase inicial de la cinética y la correlación con posibles covariables, como la edad, el peso y la tasa de infusión, han sido estudiados por algunos autores.
En esos modelos más sofisticados quedó demostrado que el uso de un único valor de ke0 es apropiado y puede ser aplicado en sistemas de IAC, los cuales usan bombas de jeringuilla con una tasa de infusión entre 10 y 160 mg/kg/h. Por tanto, para esos estudios la farmacodinámica no tiene ninguna influencia de la tasa de infusión del propofol.
Durante el intraoperatorio y en la recuperación de la consciencia los valores promedios de Ce en los grupos inducción rápida y lenta fueron parecidos: 2,52 ± 0,43 y 2,52 ± 0,76 µg/ml, respectivamente; y 1,63 ± 0,42 y 1,60 ± 0,58 µg/ml, respectivamente.
Como quedó demostrado en algunos estudios, la Ce de propofol durante la pérdida y recuperación de la consciencia son similares cuando se usa el modelo farmacocinético de Marsh ke0 0,26 min.
Así, algunos autores han sugerido calibrar la dosis objeto de mantenimiento de propofol con base en la Ce durante la pérdida de la consciencia.
El objetivo principal sería disminuir la posibilidad de que el paciente se despierte en el intraoperatorio.
Vale la pena resaltar que eso es válido solamente cuando la analgesia durante todo el procedimiento es plena.
Hasta hoy, la literatura sobre el tema no permite afirmar que la concentración real de propofol en la Ce es similar en la pérdida y recuperación de la consciencia o que sea realmente diferente.
Recientemente un estudio demostró que independientemente del modelo farmacocinético de propofol usado Schnider: ke0 0,45 min y tiempo para efecto máximo 1,7 min; Marsh: ke0 1,21 min y tiempo para efecto máximo 1,7 min; o Marsh: ke0 0,26 min y tiempo para efecto máximo de 4,5 min, el valor previsto de propofol en la Ce durante la pérdida de la consciencia después de una inyección en bolo no debe ser usado como valor de referencia para la titulación de la hipnosis durante el mantenimiento de una anestesia, porque la concentración efecto de propofol prevista por esos modelos durante la pérdida de la consciencia es muy diferente 4,40; 3,55; y 1,28 µg/ml, respectivamente.
En este estudio, en la recuperación de la consciencia, la Ce en los grupos R y L fue similar.
Sin embargo, la Ce en la pérdida y recuperación fue similar solamente en el grupo R fig.
1. Con base en los resultados presentados, podemos concluir que, en casos de una inducción rápida con modelo de Marsh ke0 0,26 min, la Ce en la pérdida y recuperación de la consciencia es similar 1,63 y 1,60 µg/ml, respectivamente.
Sin embargo, la Ce durante el intraoperatorio debe estar en el umbral del 50% o más.
En los casos de inducción lenta, la dosis objeto de mantenimiento puede ser similar a la Ce durante la pérdida de la consciencia.
Ese resultado ya era esperado, pues la ke0 usada en este estudio fue extraída por medio de datos de una infusión lenta.
Por ende, la concentración de propofol prevista en la Ce a lo largo del tiempo es más precisa.
Aunque el objetivo haya sido estudiar la concentración prevista de propofol en la Ce, la principal limitación de este estudio fue no haber medido la concentración plasmática de propofol en los diversos momentos.
Otro aspecto que debe ser destacado es que el uso de pacientes de ambos sexos puede haber aumentado el sesgo del estudio, toda vez que el sexo es una variable importante en la farmacocinética del propofol.
Sin embargo, no hubo diferencia significativa entre los grupos en el número de pacientes de los sexos masculino y femenino.
Conclusión
La concentración prevista de propofol en la Ce durante la pérdida de la consciencia es diferente en una inducción rápida y en una inducción lenta, aunque tenga el mismo modelo farmacocinético de propofol y la misma constante de equilibrio entre el plasma y el lugar de acción.
Reconocer esa diferencia es de fundamental importancia para conducir una anestesia venosa total con IAC de propofol de manera segura para el paciente.
Introducción
El alto precio del oxígeno puede incentivar la instalación de concentradores de oxígeno.
En Brasil, una investigación anterior mostró que la economía relacionada con el uso de un concentrador durante 10 años en un hospital sin fines de lucro llegó a 19,5 millones de dólares.
El oxígeno de concentradores representa un coste de EUA $ 0,0015 mL.
Merece la pena resaltar que la oferta de ese sistema como una fuente de oxígeno estableció una competencia perfecta en ese mercado en Brasil y redujo su precio final en todo el país.
Algunos estudios usando concentradores de oxígeno con sistemas de ventilación abiertos concluyeron que la eficacia y la confiabilidad de tales dispositivos los hacen ser una alternativa adecuada a las bombonas de oxígeno en los países en desarrollo.Los concentradores de oxígeno usan la tecnología del tamiz molecular de zeolita, que puede producir hasta un 95% de oxígeno puro.
Resumidamente, el aire ambiente es atraído hacia el concentrador de oxígeno a través de una serie de filtros para remover el polvo y las bacterias.
El concentrador contiene 2 columnas de tamices moleculares de zeolita dentro de un recipiente.
El tamiz absorbe el nitrógeno a partir del aire cuando este está forzado a cruzarlo bajo presión.
El tamiz permite el paso de oxígeno conjuntamente con el argón al 0,93% presente en el aire.
La zeolita sintética se usa para la producción de oxígeno.
El concentrador mostró ser confiable y coste efectivo para suministrar oxígeno en locales donde las bombonas no siempre pueden estar disponibles.
Sin embargo, poco se sabe sobre la asociación del oxígeno de los concentradores con el óxido nitroso durante la ventilación mecánica en anestesia.
Este estudio evaluó el porcentaje de oxígeno a partir de un concentrador en asociación con óxido nitroso para los procedimientos que duran por lo menos 100 min en un circuito semicerrado de reinhalación.
Después de la aprobación por parte del Comité de Ética en Investigación del Hospital Geral de Bonsucesso del Ministerio de la Sanidad, Rio de Janeiro, se invitó a participar a pacientes adultos sometidos a cirugía de bajo riesgo. Firmaron el consentimiento informado y fueron asignados aleatoriamente a 2 grupos para recibir un flujo de gases frescos FGF de 1.000 mL/min de oxígeno del concentrador O293 o un FGF de 500 mL/min de oxígeno del concentrador más 500 mL/min de óxido nitroso O293NO.
El único criterio de exclusión fue la presencia de cualquier enfermedad pulmonar.
El oxígeno usado en esta investigación lo suministró el concentrador de oxígeno ligado a sistemas de tuberías de gases medicinales, proporcionando una presión de salida de 4,08-5,09 kg/cm Eniplan Ferri-Engenheiros Associados Ferri Lt., modelo COE 2x20, Rio Grande do Sul, Brasil.
El óxido nitroso fue suministrado a partir del sistema de tuberías proveniente de reservorios normales.
Los pacientes respiraron con máscara de oxígeno del concentrador a un flujo de 8 L/min durante 3 min en un circuito semicerrado de reinhalación.
Después de ese período, se aplicó la anestesia con la administración intravenosa secuencial de fentanilo 5 mcg/kg, propofol 1,5 mg/kg y atracurio 0,5 mg/kg. Después de la intubación traqueal, se usó un sistema de ventilación mecánica controlada con un absorbedor de CO2 fue usado para suministrar un volumen corriente suficiente para mantener el CO2 espirado entre 30 y 35 mmHg.
El mantenimiento de la anestesia se obtuvo con isoflurano y FGF de 1 L/min.
Una válvula de flujo lateral CardioCap5-GE Datex-Ohmeda Helsink, Finlandia entre la válvula unidireccional inspiratoria y la parte-Y para conectar con el paciente permitió que las fracciones inspiradas y espiradas de anestésicos volátiles, dióxido de carbono ETCO2, oxígeno FiO2 y óxido nitroso FiN2O fuesen monitorizadas, y otra válvula de flujo lateral Capnomac-GE Datex Ohmeda-Helsink, Finlandia, localizada en la puerta de liberación, a través de la cual los gases se liberan de la máquina hacia los sistemas, monitorizó el porcentaje de oxígeno liberado a partir del concentrador por análisis paramagnético del oxígeno.
Las muestras derivadas a partir de esas válvulas de flujo lateral se dividieron ventiladas hacia la atmosfera fig.
1. Se esperaba que las mediciones de las concentraciones de oxígeno en ambos grupos alcanzasen la estabilidad, considerando que el consumo de oxígeno fuese de por lo menos 200 mL/min durante todo el período intraoperatorio.
Las variables estudiadas fueron la concentración de oxígeno inspirado y también la fracción inspirada de oxígeno medida cada 10 min después de la intubación hasta el final de la anestesia.
La presión arterial, frecuencia cardíaca y los valores de la oximetría de pulso se obtuvieron al inicio de la anestesia y cada 10 min hasta el final del procedimiento.
La relación FiO2/concentración de oxígeno liberado por el concentrador O293 fue comparada en intervalos de tiempo entre los grupos.
Los resultados fueron expresados como mediana y 25-75 percentiles, o media y desviación estándar cuando se obtuvo la normalidad.
El análisis de variancia para medidas repetidas fue usado para comparar los datos de los diferentes intervalos de tiempo entre los grupos.
El test-t de Student se usó para comparar la edad, el peso, la altura y el índice de masa corporal.
El test de la Xi-Cuadrado χ fue usado para comparar las proporciones de sexo.
La hipótesis consideró una investigación anterior con concentrador de oxígeno como la única fuente y en la cual la diferencia en el promedio de la FiO2 fue considerada la diferencia objeto, y el uso de un nomograma para calcular el tamaño de la muestra indicó una muestra de 25-30 pacientes.
Todas las comparaciones fueron consideradas estadísticamente significativas cuando p < 0,05.
Se usó el paquete estadístico Sigma Stat for Windows, versión 2.03, SPPS Inc.
Sesenta pacientes de ambos sexos conformaron la muestra, con 30 pacientes en cada grupo, incluyendo estado físico ASA I y II.
La media de los valores y de las desviaciones estándar de la concentración de oxígeno liberado y el porcentaje de oxígeno inspirado fueron registradas para los 2 grupos fig.
2. No hubo diferencia en la concentración de oxígeno liberado a partir de concentrador a lo largo del tiempo medidas repetidas de Friedman ANOVA, p = 0,084.
Hubo una mejoría significativa de la FiO2 p < 0,001, que fue menor a los 10 min en comparación con los 40 min, y posteriormente a los 20 min en comparación con 50 min, y posteriormente test de Tukey, p < 0,05.
Tampoco hubo diferencia en la concentración de oxígeno liberado a lo largo del tiempo para el flujo de oxígeno fresco del concentrador en el grupo que recibió oxígeno y óxido nitroso p = 0,153.
Sin embargo, la FiO2 mostró un descenso significativo de un 52% a los 10 min al 40% al final de la anestesia p < 0,001.
No hubo diferencia en el intervalo de 10 a 40 min, pero sí desde los 50 a los 100 min; todos los valores registrados de 10 a 40 min fueron significativamente diferentes Tukey, p < 0,05.
Esas mediciones se reflejan en la proporción de la FiO2 y flujo fresco de oxígeno FiO2/flujo de oxígeno en ambos grupos.
En el grupo que recibió oxígeno del concentrador O293 la proporción mejoró con el tiempo p < 0,001.
En el grupo que recibió oxígeno y óxido nitroso, la proporción de la FiO2/flujo de oxígeno disminuyó con el tiempo p < 0,001.
Los percentiles de los anestésicos inhalatorios se mantuvieron según el criterio del anestesiólogo y el CO2 espirado se mantuvo dentro de los márgenes esperados: 32,47 ± 1,59 mmHg en el grupo O293, y 32,63 ± 1,69 mmHg en el grupo O293NO.
La oximetría de pulso fue menor antes de la inducción de la anestesia y los valores fueron diferentes entre los grupos 97,7 ± 1,2 vs. 99,1 ± 0,5 para O293NO y O293, respectivamente; p < 0,001, t de Student.
Después de la inducción, la saturación de hemoglobina no cayó por debajo de 98,5% en ambos grupos.
Discusión
Este estudio mostró que la FiO2 en la mezcla de O293 y el N2O cayeron del 52% al 41% durante el período de observación.
La saturación de oxígeno fue superior al 98,5% durante todo el estudio y la proporción de oxígeno liberado e inspirado quedó estable a lo largo del tiempo, pero fue inferior a uno.
Esta investigación confirma la estabilidad de la saturación de oxígeno relatada en estudios anteriores que usaron oxígeno a partir de concentradores en un circuito de anestesia con un absorbedor de dióxido de carbono y un FGF de 500 mL/min.
Aunque un flujo de oxígeno fresco de hasta 0,5 L/min pueda resultar en una acumulación significativa de argón en comparación con los flujos mayores de oxígeno de 1 y 2 L/min, este estudio muestra que tanto la FiO2 como la saturación de hemoglobina quedan estables con el tiempo cuando se usa un flujo de oxígeno igual o superior a 0,5 L/min durante la anestesia general en adultos sanos en un sistema de circuito semicerrado de reinhalación.
La asociación de oxígeno a partir de un concentrador y de óxido nitroso fue previamente estudiada con FGF bajos, evidenciándose que la fracción del gas argón era pequeña y propensa a caer entre 60 y 120 min, pero la concentración de óxido nitroso aumentaba.
Una mezcla compuesta por un 33% de oxígeno podría amenazar la concentración final debido a la acumulación de argón.
Una concentración ajustada de oxígeno inspiratorio del 35-70% en un flujo de gases frescos tan bajo como 0,5 L/min no presentó complicaciones y puede ser considerada segura y sin riesgos de hipoxia, en sistemas de reinhalación y circuitos cerrados, de acuerdo con las mediciones de la concentración de oxígeno en el gas inspirado.
Como ya se ha destacado, si el oxígeno usado como gas fresco proviene de concentradores de oxígeno, la concentración de argón puede aumentar hasta un 2%.
El argón es inerte y no tiene ningún efecto tóxico sobre otros gases; por ejemplo, oxígeno y otros agentes inhalatorios potentes.
En el presente estudio, el uso de un 50% de oxígeno a partir de un concentrador propició la caída de la FiO2 de un 52% a un 41%, aunque la proporción de oxígeno liberado e inspirado haya alcanzado una meseta.
La absorción de óxido nitroso por el paciente fue inicialmente elevada pero se redujo con el tiempo, lo que significa que habrá una preponderancia de óxido nitroso sobre el oxígeno en el gas que permanece en el sistema respiratorio después de la captación del gas por el paciente.
Ese gas será expulsado hacia afuera del circuito, pero la concentración de oxígeno en el sistema caerá hacia la fracción de oxígeno remanente después de la captación del gas.
El N2O alteró el oxígeno final ofrecido al sistema respiratorio, porque el porcentaje de oxígeno del concentrador no cayó en ningún momento en ninguno de los grupos.
Como contraste, el uso exclusivo de oxígeno de un concentrador causó el aumento de la FiO2, con una proporción estable de oxígeno liberado e inspirado.
Ese comportamiento es el resultado del nitrógeno que fue introducido en el sistema respiratorio por el paciente a partir de los volúmenes disueltos en los músculos y en la grasa, que salen de la solución durante la hora posterior a la intubación.
Esa tasa de excreción de nitrógeno disminuyó con el tiempo y esa puede ser la razón por la cual la FiO2 aumentó en el grupo oxígeno puro.
Esos resultados pueden añadir a la literatura datos como que los concentradores de oxígeno son coste beneficio efectivos, son confiables y convenientes para el suministro de oxígeno, especialmente en regiones subdesarrolladas y con presupuestos bajos, presentando resultados que sugieren que el oxígeno a partir del concentrador proporciona un FGF estable cuando se añade al óxido nitroso en volúmenes de 50:50.
Las bombonas de oxígeno presurizado son caras al incluir el coste de transporte, mientras que los concentradores de oxígeno debidamente mantenidos pueden suministrar una solución de bajo coste altamente eficaz y fácil de usar para los servicios de sanidad de los países en desarrollo.
La rentabilización de la inversión puede obtenerse en uno a 2 años.
Al describir una práctica moderna de conducta, el departamento de anestesia de un hospital de un país necesitado ha establecido como norma el uso del concentrador de oxígeno para reducir los costes con el oxígeno.
El uso de óxido nitroso continúa siendo una fuente de controversias en anestesia.
En el estudio Evaluation of Nitrous oxide In a Gas Mixture for Anaesthesia ENIGMA, que evaluó el óxido nitroso en una mezcla de gases para la anestesia, los autores relataron que el uso de óxido nitroso aumenta las complicaciones postoperatorias y que puede contribuir a la disfunción cognitiva en jóvenes y ancianos.
Sin embargo, las evidencias actuales que sustentan una prohibición más difundida en la práctica clínica no son convincentes.
Las casualidades relacionadas con el óxido nitroso en anestesia son raras, pero generalmente conllevan procesos judiciales, y casi siempre atraen mucho la atención de los medios de comunicación.
Así, Suecia terminó con el uso del óxido nitroso sin insatisfacción por parte de los anestesiólogos y tampoco hubo ningún aumento en el uso de otros agentes anestésicos, como se esperaba.
Sin embargo, un extenso estudio reciente de cirugías no cardíacas muestra que el uso de ese gas en el intraoperatorio estuvo asociado con la reducción de la probabilidad de mortalidad en 30 días y de la morbimortalidad intrahospitalaria.
Los concentradores de oxígeno suministran una fuente consistente y menos costosa de oxígeno en las unidades de salud en donde las fuentes de energía son confiables.
La amenaza de una mezcla hipóxica como resultado de la acumulación de argón debe ser protegida contra el uso de un analizador de oxígeno en el circuito de gas inspirado, como también de un oxímetro de pulso.
La FiO2 en la mezcla de O293 y óxido nitroso se redujo durante el período de observación, aunque la saturación de oxígeno haya sido superior al 98,5% durante todo el estudio.
Los concentradores pueden ser considerados como una fuente estable de oxígeno para uso durante procedimientos anestésicos de corta duración, sea puro o en asociación con óxido nitroso en volúmenes de 50:50.
Con el inicio de la Modernidad se imponen ciencia y razón como fuentes del conocimiento humano, las versiones teocéntricas fundamentadas en verdades reveladas van perdiendo influencia pública al dar paso a lo que Weber denominó el desencanto del mundo.
Si se lo propusiese, la razón esclarecería todos los misterios pendientes, perdiéndose así el encanto de lo desconocido.
La ciencia escudriña los procesos de la vida hasta llegar a reproducirlos en el laboratorio, y disponiéndose a intervenir artificialmente en los extremos de la vida.
La vertiginosa expansión de la tecnociencia alimenta un debate inacabado entre secularidad y religiosidad, que influye decididamente en legislaciones, normativas vinculantes, intereses y preferencias sociales e individuales.
En los países más influyentes del mundo Occidental predomina la idea política del laicismo o secularidad, que requiere del Estado regular el espacio público sin interferencias religiosas en lo político.
Así se explica que países europeos de mayoría católica hayan legislado en forma permisiva sobre materias que la Iglesia desaprueba: anticoncepción, aborto, investigación con células embrionarias.
Para la bioética anglosajona y europea continental ha predominado la postura de apoyar legislaciones liberales y dejar a la conciencia individual el uso de permisiones o mantener la fidelidad a los mandatos religiosos.
Muy diferente es la situación de Latinoamérica, donde la Iglesia mantiene robusta influencia política y fomenta legislaciones conservadoras, en varios países manteniendo la prohibición absoluta de abortar, mientras que otros, la mayoría, tienen una ley de indicaciones restrictivas y muchas veces objetadas de conciencia o de hecho para impedir o dificultar el acceso al aborto médico legalmente autorizado.
El resultado es que la bioética de nuestra región es más de trincheras que de deliberación, el desencuentro y antagonismo entre visiones seculares y religiosas, teniendo un fuerte impacto sobre la realidad social.
La modernidad se desarrolla, desde Descartes, categorizando la realidad en esquemas duales: mente/cuerpo, subjetividad/objetividad, natural/artificial, mundano/trascendente.
Esta tendencia a la dicotomía viene siendo cuestionada desde hace algunos decenios, ante todo por las críticas posmodernas al racionalismo esquemático de la modernidad, muy enfáticamente expuestas por los sociólogos de la tecnociencia, notoriamente por Bruno Latour.
La persistencia del pensamiento dicotómico en la tardomodernidad ha sido el estimulo para la emergencia de un pensamiento post-secular, aún incipiente, que se despliegue más allá de los afanes de la postmodernidad deconstructiva.
El presente texto, tras recorrer brevemente la secularidad que domina en la modernidad, y la actual reemergencia de religiosidad, sigue el pensamiento de J. Habermas y su propuesta de una ética post-secular, para luego adaptar este enfoque a una bioética post-secular con la intención de destrabar polémicas que existen y persisten en abordar problemas clínicos y de investigación biomédica pendientes, así como legitimar la revisión de normativas y legislaciones que por ahora continúan alimentando desacuerdos y discordias.
Ello requiere una breve mirada sobre la persistente, pero cada vez menos convincente, dicotomía secularidad/religiosidad.
El interés por el vasto campo de la secularización en sociedades modernas atrae la atención de filósofos y sociólogos, de cuya extensa producción cabe extraer algunos conceptos claves para la bioética.
Lo secular, lo mundano, solo se entiende como negación de la religiosidad basada en la distinción de origen medieval entre clero regular – que vive en conventos y bajo sus reglas – y secular – sacerdote que vive en el mundo exterior.
La secularización ha sido el proceso que traslada las materias públicas desde significaciones trascendentes a la realidad mundana, lo que J.-L. Nancy denomina mundanización o desteologización.
A medida que una sociedad se moderniza, se vuelve secular y se desentiende de creencias religiosas, al punto que la falta de fe religiosa es vista como normal, es naturalizada, siendo adoptada por individuos y sociedades sin mayor reflexión.
Al intensificar el proceso de secularización se extiende la idea no solo de indiferencia frente a lo religioso, sino de activa liberación que permitiría el desarrollo del individuo dentro del mundo sin creer en una fuerza trascendente.
Mas la secularidad carece de los elementos para dar sentido y representación a las visiones de mundo.
La idea de que el mundo contemporáneo ha abandonado la religiosidad carece de todo fundamento.
Si bien los aspectos institucionales y rituales de las religiones han perdido presencia, persisten fuertes vínculos personales con creencias trascendentes.
El individuo flota en un ambiente de indiferencia valórica y permanece en una incómoda situación agnóstica para dar significación a sus actos y a su vida.
Hay muchas formas distintas de secularización, gavilladas en un intento común de dirigir los asuntos públicos en forma racional, imparcial, democrática.
Al desdibujar la influencia religiosa en preferencia a la racionalidad de deliberación y acción pública, la influencia secular ha debido reconocer dos debilidades inevitables: por una parte, se ha ampliado y disgregado en múltiples perspectivas, respetando y fomentando el pluralismo cuya virtud es la democracia, pero acompañada del vicio de las dificultades de acuerdos entre fuerzas sociales muy diversas.
En segundo lugar, la modernidad secular, con su énfasis en la autonomía individual y la reducción de la protección social de los estados – sociales o benefactores –, ha producido ausencia de sentido existencial, un vacío motivacional, robusteciendo metas de corto plazo – consumismo –, rematando en el ciudadano inseguro, desprotegido y sumido en incertidumbres.
Reducida la vocación comunitaria, no es de extrañar que las desigualdades y los desmedros hayan aumentado, y que los esfuerzos del humanismo sustentado en derechos humanos, dignidad, naturaleza humana, así como la inviolabilidad del cuerpo, hayan tenido más fuerza como proclamación que efectos pragmáticos.
Múltiples autores han destacado el renacimiento de un espíritu de religiosidad, que se da en una forma de búsqueda de diversas formas de entender lo trascendente y, en forma alarmante, en algunas variantes intranquilizadoras de fundamentalismo agresivo.
Los procesos sociales y culturales en Latinoamérica tienen su propia dinámica: el paso hacia la modernidad y su acompañante secularización es parcial, desigual y rezagado.
El rol de la Iglesia Católica ha sido protagónico desde los inicios de la Colonia, asumiendo responsabilidades fundamentales en salud, educación, obras sociales y administración civil.
La separación de jure entre Estado e Iglesia solo ha ocurrido en algunas naciones, la situación de facto es que la Iglesia continúa teniendo marcada influencia tanto en educación como en normativas legales.
Los temas que interesan a la bioética se desarrollan en un escenario de pugnas y desacuerdos que finalmente llevan a legislaciones más conservadoras que liberales, haciendo necesario y urgente un aggiornamento hacia una sociedad moderna más abierta.
En el ámbito de la bioética, el pensamiento de la Iglesia Católica ha producido, con probidad y excelencia, numerosos centros de bioética dotados de académicos especializados que desarrollan programas de formación y publicaciones con notoria influencia social y política en defensa de los fundamentos inamovibles de la doctrina.
Se producen en recientes decenios intranquilidades sociales por el enfrentamiento entre aspiraciones de mayor flexibilidad en temas complejos como los extremos de la vida, sexualidad y reproducción, el empleo de células madres de origen embrionario, la investigación genética que atisba la manipulación terapéutica y reproductiva del genoma humano.
El debate es agrio e iterativo, escasamente fructífero y pierde con frecuencia el norte del bien común.
Diálogo entre secularidad y religión
El título de una reciente publicación “Por qué la religión merece un lugar en la medicina secular” recalca la distancia entre lo secular y lo religioso, empleando un ambiguo intento de tolerancia fraternal:
Como cristiano monoteísta, mantengo en alta estima la vida de individuos humanos: todos los individuos son igualmente criaturas de un Padre divino y cada uno tiene una vocación especial en su tiempo y lugar.
Más aún, como creyente que acepta la autoridad de la tradición profética de la Biblia, soy sensible a las penurias de los ‘pobres’ – es decir, los débiles y vulnerables.
El primer párrafo citado es conflictual e irritante al sugerir un acceso privilegiado del “cristiano monoteísta” al conocimiento y a la sensibilidad, que se propone corregir las “debilidades o problemas” de no creyentes o adeptos a otras creencias.
El citado artículo, cuyo autor es profesor de teología, provocó una serie de respuestas críticas:
Eso es precisamente ‘hacer filosofía’.
Aparece axiomático que la formulación de decisiones éticas ha de ser informada por argumentación racional basada en un empirismo sólido.
El utilitarismo, así como otras éticas seculares, no cumple con estos criterios.
La religión, por su inherente naturaleza, falla en ese aspecto.
En un acercamiento desde la “ley teística natural” queda propuesto que lo necesario a retener es el concepto de Dios como fuente y fundamento de una ley moral engarzada en la estructura teleológica de la naturaleza humana.
Y eso es algo que muchos filósofos consideran ha de ser alcanzado por la sola racionalidad.
Según la presentación editorial que precede a los artículos citados, los conceptos “religión” y “razón” no dependen tanto de argumentos racionales como de la experiencia intersubjetiva: si es así, y dada la diversidad de experiencias humanas, una victoria final para cualquiera de ambos lados en esta particular ‘cultura bélica’ aparece como altamente improbable.
Más conciliatorios son los esfuerzos dialógicos emprendidos con buena fe en numerosas iniciativas por encontrar un fondo común a diversas perspectivas éticas.
No obstante, la formulación del tema ya insinúa su improbable resolución.
El desacuerdo entre las distintas formas de fe solo puede resolverse a través de un enfrentamiento en el cual el único sentido posible de la verdad es su capacidad práctica, como fe, de imponerse sobre las demás.
El recurso a una verdad absoluta es motivo de discordia que no se resuelve en un “enfrentamiento”.
Pensar en un diálogo es reconocer dos polos de reflexión que ciertamente encuentran comunidades, pero sin poder evitar desacuerdos esenciales.
Inicios del pensamiento post-secular
El término “ética post-secular” es acuñado por Jürgen Habermas, lo que es sorprendente en un pensador catalogado y criticado como excesivamente racionalista, aunque amilanado por su consecuente búsqueda de diálogo con la religiosidad, como ilustra sus respetuosas conversaciones con el entonces Cardenal Ratzinger.
El pensamiento secular no logra clarificar su relación con la religión.
Reconociendo la imposibilidad de eliminar el clivaje entre conocimiento secular y saber revelado, el rol de la razón práctica reside en justificar conceptos universales e igualitarios basados en moral y ley que respeten la libertad individual y normen las relaciones interpersonales.
Aceptando la separación entre fe y conocimiento, Habermas enfatiza la necesidad de una coexistencia constructiva, en especial con miras a atender cuestiones sociales urgentes planteadas por la bioética.
No se trata de un débil compromiso por unir lo irreductible, sino de hacerse cargo de la brecha entre la perspectiva antropocéntrica y la mirada desde la distancia del pensamiento teo o cosmocéntrico.
Hay una diferencia acaso se habla sobre el otro o con el otro.
Para ello, deben establecerse dos presupuestos: el lado religioso ha de reconocer la autoridad de la razón, vale decir, los resultados siempre provisorios y corregibles de las ciencias institucionalizadas, y los fundamentos universalistas del igualitarismo y la ecuanimidad de ley y moral.
A su vez, la razón secular no ha de cuestionar las creencias trascendentes basadas en fe y revelación, aun cuando finalmente solo podrá incorporar al ámbito público aquello que en principio pueda ser traducido a un discurso general y comprensible, racionalmente justificado.
Con ocasión de recibir el Premio de la Paz del Comercio Librero Alemán 2001, Habermas dicta la conferencia titulada “Fe y Saber” Glauben und Wissen, reclamando que la secularización moderna ha sido erróneamente vista como un juego suma cero entre las fuerzas productivas de ciencia y técnica desencadenadas por el capitalismo, y los persistentes poderes de religión e Iglesia.
Solo una puede triunfar a costa de la otra y, de acuerdo a las reglas de juego liberal, vencerá aquella que beneficie los impulsos de la modernidad.
Para salir de este empate logrado en adversidad más que en compromiso, Habermas concluye que este cuadro no calza con la sociedad post-secular, que se ajusta a la persistencia de comunidades religiosas en un ámbito insistentemente secularizado.
No deja de ser pertinente para quienes se dedican a la bioética, que Habermas publicara, en un diario suizo, el artículo que lleva por título “La consciencia de lo que falta: sobre fe y saber, y derrotismo en relación a la razón moderna”.
En este texto anida el pensamiento post-secular de Habermas, es “lo que falta”.
El filósofo alemán se acerca en más de una ocasión a los problemas de la bioética.
Reconoce que el carácter abstracto de los derechos humanos necesita ser concretizado en cada instancia particular, siendo que legisladores y jueces llegan a diversos resultados en diferentes contextos culturales, lo cual hoy en día es aparente en la regulación de temas éticos controvertidos tales como suicidio asistido, aborto y meliorismo genético.
La más notoria incursión de Habermas en asuntos bioéticos es motivada por la desazón que le produce la investigación genética y sus guiños hacia una eugenesia liberal, impulsándolo a volver sobre la pregunta filosófica original acerca de la ‘vida correcta’, y a la alarma por la intervención con la base física ‘que por naturaleza somos’.
La tecnología genética ataca la imagen que nos hemos hecho de la especie ‘humana’, puesto que el individuo genéticamente intervenido perdería autonomía espontánea en la medida que una parte de su persona será determinada por programación genética.
El texto concluye reconociendo que las visiones de mundo religiosas y metafísicas han dejado de ser generalmente convincentes y vinculantes, habiendo dado paso a un pluralismo de cosmologías toleradas, que no nos convierten en cínicos ni en relativistas indiferentes, puesto que seguimos sujetos, queremos seguirlo siendo, al código binario de los juicios morales correctos y falsos.
La secularidad ha de acoger la religiosidad, lo religioso deberá ser más consejero que impositor.
Los primeros escritos sobre bioética son de origen teológico – Jahr, Fletcher, Ramsey, Jakobovits – frente a los cuales se van situando bioéticas que se comprometen con la secularidad, la historia, la racionalidad esquematizada en sistemas, principios, biopolíticas discriminatorias.
La racionalidad secular ha logrado solo parcialmente la apertura de lo religioso, notoriamente en los trabajos del jesuita R. McCormick, situándose entre las polarizaciones extremas de una bioética estrictamente laica, y las perspectivas firmemente arraigadas en lo religioso.
Cursan en forma paralela la bioética secular que predomina en la literatura anglosajona, y la bioética religiosa que tiene una hegemónica influencia cultural, política y legislativa en Latinoamérica.
El predominio de la doctrina eclesial en asuntos medulares de la bioética como lo son aquellos relacionados con los comienzos y el final de la vida, mantienen incertidumbres e intranquilidades a nivel social, requiriendo una orientación hacia la resolución de confrontaciones fundamentales.
Recientes aportes al tema proponen que la bioética secular debe aplicarse a una hermenéutica que profane, en el sentido agambeano del concepto, los nuevos sagrados emergentes: vida, salud, cuerpo.
El discurso bioético ha sacralizado numerosas ideas que se desinsertan del diario vivir y requieren ser profanadas en el sentido de restituirlas al uso y a la propiedad de los hombres.
Se delinea un camino interesante pero arduo, en cuyo trayecto habrá que estudiar el paso de la ética religiosa a una forma secularizada y deontológica, según Kant, en contraste con la propuesta de Weber, de una ética de convicciones que debe pasar a ser una de responsabilidad social; a reflexionar también es cómo la fenomenología del cuerpo comenta la idea de que se separan cuerpo y subjetividad.
Interesante de abordar será acaso la bioética misma, al menos la académica, la cual se ha refugiado en una sacralización que debe ser profanada.
El riguroso racionalismo practicado por la modernidad termina por ser reconocido como infructuoso para resolver los problemas sociales y filosóficos, llevando a un movimiento de desconstrucción de grandes ideas y conceptos pretenciosos de absolutidad y universalidad.
La bioética ha sido criticada por presentar una visión del individuo racional y autónomo, estimulando la elaboración de las así llamadas descripciones absolutas, cerradas a las críticas y a lecturas secundarias, condiciones a deliberar para mantener las opciones de elecciones éticas que no estén predeterminadas por principios inamovibles.
La propuesta de una bioética posmoderna reproduce las críticas recibidas por la falta de inserción social de la bioética Hedgecoe, su enfoque erróneo en dilemas puntuales a costa de desatender los grandes problemas de la humanidad Castoriadis, las insuficiencias de una bioética filosófica Savulescu, que la sumen en una severa crisis.
Los desafíos de una bioética posmoderna son tres: 1 reconocer la “provisionalidad” de todas las diversas contribuciones académicas; 2 enfrentar el conflicto de poder entre “interpretaciones de acción” contrapuestas a “prácticas particulares” que caen en el riesgo de perpetuar los discursos dominantes que han privilegiado ciertos intereses sobre otros; y 3 introducir el desafío de la responsabilidad relacional integrada en una red de interacciones y prácticas sociales en su ámbito de acción.
Una bioética post-secular aparece como una perspectiva cautelosa por evitar rigideces teóricas, dogmatismos morales o pretendidos universalismos éticos que son precisamente los problemas que aquejan tanto a las bioéticas insistentemente seculares como a las bioéticas doctrinarias, así sean religiosas o laicas comprometidas con procesos políticos, la veneración de evolución y progreso, o una visión hegeliana de la historia.
Es, por ahora, una propuesta aislada que se sitúa en una transición hacia la cultura posmoderna que muchos, Habermas entre ellos, prefieren llamar tardomoderna.
Apuntes para una bioética post-secular
Habiendo delineado el camino de la post-secularidad, Habermas, sin embargo, no proporciona herramientas adecuadas para su desarrollo, desde que insiste en respetar la imagen naturalizada de la especie humana específicamente autónoma, y mantiene la dicotomías morales basadas en diversos discernimientos entre lo correcto y lo impropio, todo lo cual no resuelve que en bioética persistan las disputas entre lo que se puede entender por especificidad de lo humano y los diversos criterios de moralidad.
No menor es la iterativa propuesta de un pluralismo tolerante que debe resolverse en normativas y leyes más o menos permisivas, que en cualquier caso tendrán la aprobación de unos, y el rechazo de otros, sin lograr una convivencia satisfactoria.
Pensar una bioética post-secular es tarea ardua que aquí solo puede indicar algunas posibles vías de exploración.
El discurso bioético debe elaborarse desde y no sobre el cuerpo, en analogía al pensamiento de R. Esposito, de pensar una biopolítica para la vida, no de la vida.
El cuerpo es una realidad común a todo ser viviente que recibe o adopta significaciones en la medida que se socializa y culturaliza.
Materialismo, dualismo, origen determinista o don trascendente, son todas representaciones y significaciones que el cuerpo adquiere, ninguna de ellas siendo connatural a su existencia.
Todo ser humano tiene un cuerpo: Somos en nuestra naturaleza seres corpóreos necesariamente vulnerables; la vulnerabilidad es parte inherente del ser humano, relacionados e interdependientes.
La fenomenología sostiene la visión trascendental según la cual el cuerpo es la condición de posibilidad para percepción y acción.
La bioética del cuerpo no es secular ni religiosa, antecede y supera esa dicotomía porque se refiere al cuerpo cuyas características fundamentales son la vulnerabilidad, la interdependencia y la relacionalidad, comunes a todos y previas a significaciones de tipo ya sea mundano o trascendente.
Por ende, una bioética post-secular es previa a las representaciones del cuerpo que divergen y se excluyen mutuamente: una visión religiosa no puede aceptar un determinismo biológico, tal como éste es ajeno a toda influencia trascendente.
Por esta vía, la bioética ha de transitar para evaluar las intervenciones humanas que sean favorables o deletéreas para el cuerpo en términos de afectar su vulnerabilidad, fomentar o dificultar la interdependencia, facilitar u obstruir la relacionalidad del individuo con su comunidad y la realidad social que los engloba.
Siendo que la biología es la ciencia de los seres vivos – no de la vida, que es un concepto filosófico –, la bioética igualmente se refiere a los seres vivos que Bentham caracterizó como capaces de sentir dolor – sentientes.
La visión post-secular permite abarcar una ética que se oriente hacia el bienestar de todos los seres sentientes, como también a la naturaleza que los sustenta.
La bioética post-secular se desentiende de una naturaleza específicamente humana que se distinguiría ónticamente de la naturaleza animal.
La ética no consiste en adscribirse a las supuestas verdades exploradas o reveladas de la naturaleza humana, sino a asumir que el ser humano, a diferencia de otros seres vivos, desarrolla la cultura y la ética entendidas como reflexión sobre acciones emprendidas en libertad y responsabilidad.
Una perspectiva bioética que intente fundamentarse teóricamente y validarse en la práctica no puede partir desde significaciones de lo humano que son controvertidas y polémicas – autonomía, dignidad, derechos básicos.
La única realidad común a todos los seres humanos es el cuerpo vivido y vivo que adopta significaciones, motivaciones y valores, en vez de ser sumiso a cosmovisiones de cualquier orden que le sean impuestas.
La bioética del cuerpo puede presentarse como post-secular porque se refiere a una realidad que precede a cualquier significación secular o religiosa, siempre sometidas a cuestionamiento por provenir de alguna cosmovisión que no es aceptable para todos.
Una bioética post-secular tendrá que buscar los fundamentos del debate en elementos comunes a todo ser humano, que claramente son más complejos que la sola pertenencia genética a la especie.
La bioética necesita los esfuerzos de la filosofía del cuerpo y de su sociología, desplegando su debate y reconocimiento, que ocurren en el cuerpo vivido y vivo donde el conocimiento clínico y práctico es encarnado – conocimiento vivenciado a través y con el cuerpo.
Es el cuerpo que nace, madura, enferma y muere.
El quehacer médico es una artesanía –craftsmanship – que compromete la curación del cuerpo con el cuerpo.
Temas candentes que la bioética no puede desatender, como tortura, desaparecidos, la carencia de necesidades básicas, se refieren ante todo a cuerpos maltratados, eliminados, desposeídos, marginados, reducidos en sus expectativas de vida.
Nada de esto ha sido adecuadamente enfrentado: el pensamiento secular habla de costos y sacrificios de procesos históricos, utopías sociales, democracia; la religión apunta inevitablemente a teodiceas y escatologías poco convincentes en el orden mundano y más allá de sus adeptos incondicionales.
La bioética post-secular será un intento de reconocer que conocimientos y creencias, racionalidad y emotividad, empirismo e imaginación son todos esfuerzos, del cuerpo humano vivido y vivo, por entender su existencia.
La bioética reclamará por todo proceso o norma que coarte las múltiples formas de estar corpóreamente en el mundo, de encarnar el mundo de diversos modos.
En ese sentido, lo propuesto aquí es una actitud post-secular, presentando a la bioética post-secular como un intento de convocatoria que lleve a la disciplina más allá de las agendas seculares o religiosas.
Los dos temas más centrales a la bioética apuntan a la intervención humana en los extremos de la vida: en el inicio, la anticoncepción, aborto, selección de embriones, debates sobre el estatus ontológico y moral de las diversas etapas embriológicas.
Suicidio médicamente asistido, eutanasia activa/pasiva, obsesión terapéutica, omisión y suspensión de intervenciones médicas se centran en el final de la vida humana.
El debate ha sido tórpido, todas las variantes legislativas para normar estas materias no apaciguan la intranquilidad social y los sostenidos embates por ratificar, modificar o eliminar lo que es jurídicamente dictaminado.
No podrá ser de otro modo mientras se mantenga la oposición entre visiones seculares – derechos reproductivos, potestad de autonomía, derecho a la muerte – frente a visiones religiosas – la vida es un don irrenunciable que no puede estar a merced de decisiones humanas, las verdades reveladas ponen límites a los actos humanos, no es lícito “jugar a Dios”.
Los resultados del estado actual de adversidad han sido la anuencia secular al aborto de plazos y la autorización para el término voluntario de la vida en determinados contextos o, por el contrario y desde una postura religiosa, la prohibición del aborto salvo situaciones médicas excepcionales, el rechazo a cualquier forma de muerte intervenida a excepción, en algunas situaciones, de la invocación de la doctrina del doble efecto.
Son estos algunos ejemplos de equilibrio inestable necesitados de una perspectiva más básica, previa a las divergencias irreconciliables.
Consideraciones finales
La idea de una bioética post-secular se presenta como una necesidad para la realidad social de Latinoamérica, que desde siempre está entrampada en dependencia colonial, víctima de lo que se ha denominado un imperialismo moral e ideológico, y envuelta en pugnas inacabables entre pensamiento e influencia religiosa tanto cultural como legal, frente a una secularidad que renquea hacia una modernidad que le es esquiva.
La bioética latinoamericana que existe, ¡qué duda cabe!, ha de evolucionar hacia un discurso autóctono, pacificador de desazones sociales e imaginativo para avanzar en el camino de la equidad.
La bioética post-secular se orienta hacia lo común a todos los seres humanos, que preceden a las significaciones doctrinarias de cualquier tipo: el cuerpo vulnerable, en relación con los otros, y trascendente hacia el mundo en que está “in-corporado”.
El camino a recorrer es arduo, pero muchos de los puntos esbozados ya han tenido presencia en la literatura bioética anglosajona, así como algún trabajo preliminar sobre bioética relacional y bioética del cuerpo ha sido publicado en nuestro medio.
Introducción
Los procedimientos quirúrgicos abdominales superiores son responsables de un gran número de complicaciones pulmonares postoperatorias. Eso sucede porque el procedimiento interfiere directamente en la mecánica pulmonar y tiende a inducir trastornos ventilatorios restrictivos, como también inhibición refleja del nervio frénico y la consecuente disfunción diafragmática.
Durante el período postoperatorio inmediato el paciente podrá presentar hipoventilación, relacionada con el proceso anestésico, y también alteraciones ventilatorias limitantes a causa del dolor en la incisión quirúrgica.
La tasa de prevalencia de las complicaciones pulmonares postoperatorias en las cirugías de abdomen superior varía entre un 17 y un 88%.
Esas alteraciones son más acentuadas en los procedimientos de laparotomía, pero también se observan en las cirugías laparoscópicas.
Los test de función pulmonar tienen un importante papel en la evaluación y en el diagnóstico, en la cuantificación de la intensidad del acometimiento de los trastornos ventilatorios y en el curso del tratamiento.
La capacidad vital forzada CVF es una de las medidas de función pulmonar usada a menudo para este fin y se define como el máximo volumen de aire espirado a partir del punto de inspiración máxima.
La reducción de la CVF es una anormalidad bastante evidente en los pacientes con debilidad de músculos respiratorios o alteraciones de la mecánica pulmonar que conllevan su sobrecarga.
Esas reducciones en el postoperatorio de abdomen superior varían de un 20 a un 30% y pueden alcanzar valores significativos de hasta un 50%.
Las alteraciones en el posicionamiento corporal y el consecuente cambio de actuación de las fuerzas de la gravedad, entre otros factores, generan cambios en la función respiratoria en diferentes intensidades.
Por tanto, el conocimiento de los efectos fisiológicos de las diferentes posiciones corporales sobre la función pulmonar es fundamental para una correcta orientación de las conductas fisioterapéuticas, lo que incluye la evaluación espirométrica en la práctica clínica, de forma que sus valores puedan ser comparables entre diferentes períodos y pacientes.
Así, el objetivo del presente estudio fue verificar la capacidad vital funcional en las posiciones de decúbito dorsal cabecera a 0° y 45°, sentado en la cama con los miembros inferiores pendientes y en ortostasis en pacientes en el período postoperatorio de cirugía abdominal superior.
Este fue un estudio transversal que se hizo en las enfermerías del Hospital Santo Antônio, Obras Sociais Irmã Dulce, Salvador BA, y que es una referencia en cirugías abdominales en la ciudad.
Se incluyeron pacientes con una edad superior a los 18 años, en el segundo día de postoperatorio de cirugía abdominal superior, con historia de independencia funcional previa y autorización médica para ortostasis.
Los criterios de exclusión fueron cuadro de dolor no reversible con analgésicos, compromiso neurológico y/o cognitivo que imposibilitase la medición de la CVF y caída de la presión arterial > 20% de la basal durante el cambio de las posiciones.
El estudio fue aprobado por el Comité de Ética en Investigación del hospital, protocolo r n. 40/06.
Todos los pacientes firmaron el consentimiento informado.
La compilación de los datos se hizo desde agosto de 2008 a enero de 2009.
La medida de la CVF se llevó a cabo siguiendo las directrices para test de función pulmonar de 2002.
El instrumento usado para esa medida fue el espirómetro analógico Ferraris-Mark 8 Wright Respirometer, Louisville, CO, EE: UU., acoplado a una mascarilla facial de silicona.
La secuencia de las posiciones fue aleatorizada por medio de grupos de sobres.
Posteriormente, los individuos fueron colocados en las posiciones propuestas y se les solicitó que hiciesen una inspiración máxima hasta la capacidad pulmonar total, seguida de una espiración máxima hasta el volumen residual.
El valor de la capacidad vital adoptado en cada posición fue el mayor, entre 3 comprobaciones, con una diferencia <10% entre ellas.
Las 4 posiciones adoptadas en el presente estudio fueron decúbito dorsal a 0°, decúbito dorsal a 45°, sentado con miembros inferiores pendientes y ortostasis.
Todas las medidas fueron tomadas por el mismo evaluador.
Los datos clínicos fueron obtenidos por medio de una consulta de la historia clínica de cada paciente.
Para representar los valores de la CVF obtenidos en las posiciones corporales analizadas fueron usadas medias y desviaciones estándar.
Para la comparación de las medias de la CVF entre cada posición corporal se usó el análisis de varianza Anova con post hoc de Bonferroni.
Todos los análisis fueron hechos con el programa SPSS versión 14.0
La población se componía de 30 individuos con una edad media de 45,2 ± 11,2 años; IMC de 20,2 ± 1,0 kg/m y con predominio del sexo femenino 76,7%.
Las características demográficas y las cirugías realizadas aparecen desglosadas en la tabla 1.
Los valores obtenidos para la CVF en las diferentes posiciones se incluyen en la tabla 2.
El mayor valor obtenido se dio en la postura ortostática CVF 2,18 ± 0,52; IC 95%: 1,99-2,37.
Si las comparamos con las otras 3 posiciones, observamos que la ortostasis presentó valores significativamente mayores con relación a la posición sentado media de las diferencias: 0,15 ± 0,03; p = 0,001, al decúbito dorsal a 45° media de las diferencias: 0,32 ± 0,04; p = 0,001 y 0° 0,50 ± 0,05; p = 0,001.
También se identificaron diferencias significativas entre la postura sentada con los miembros inferiores pendientes y el decúbito dorsal a 45° media de las diferencias: 0,17 ± 0,04; p = 0,001 y a 0° media de las diferencias: 0,34 ± 0,04; p = 0,001, como también entre el decúbito dorsal a 45° y 0° media de las diferencias: 0,17 ± 0,04; p = 0,001 fig.
1. Hubo una tendencia positiva entre los valores de CVF del decúbito dorsal para la postura ortostática tabla 3.
Discusión
El presente estudio encontró que la CVF aumenta progresivamente entre las posiciones de decúbito dorsal a 0° y ortostasis en pacientes en el postoperatorio de cirugía abdominal superior.
Este fue el primer estudio que evaluó la mecánica respiratoria por medio de la capacidad vital en este tipo de pacientes quirúrgicos, lo que es algo relevante, ya que las cirugías superiores predisponen a complicaciones y el posicionamiento puede minimizar algunas alteraciones ventilatorias.
En este estudio fue observada una mayor reducción de la CVF en posición de decúbito dorsal a 0° en comparación con las demás posiciones, y ese hallazgo coincide con los ya mostrados por otros estudios.
Esa reducción puede ser achacada a la disminución de la distensibilidad pulmonar dinámica y al aumento de la resistencia al flujo pulmonar, proveniente de la reducción de la CRF en esa postura.
En la posición supina hay alteraciones anatómicas de la faringe, en las cuales el diámetro se reduce, lo que aumenta la resistencia de las vías aéreas superiores.
El desplazamiento cefálico del diafragma proveniente del aumento de la presión abdominal y el incremento del volumen sanguíneo intratorácico también son factores que provienen de la reducción del volumen pulmonar de reposo y justifican un aumento de la resistencia pulmonar en esa postura.
Comparada con la posición supina, la posición sentado presentó una elevación de un 20,2% en la CVF en el presente estudio.
Ese hallazgo corrobora otros estudios, los cuales han demostrado el aumento de la CVF en esa posición con variaciones del 4,6-20% en pacientes sometidos al procedimiento abdominal.
Ese hallazgo puede estar relacionado con que esta postura favorece inspiraciones más profundas y se supera la tendencia al cierre de las vías aéreas relacionada con las alteraciones de la distensibilidad pulmonar y con una menor presión de los órganos abdominales con relación al diafragma.
Los mayores aumentos de la CVF fueron observados en la posición ortostática.
Un hallazgo similar fue observado por otros autores, que muestran que la posición ortostática ofrece una mayor ventaja mecánica a la musculatura respiratoria, una vez que el contenido abdominal no interfiere en el desplazamiento diafragmático y genera mayores presiones transpulmonares.
En contrapartida, Costa et al. y Domingos-Benício et al. no observaron diferencia estadísticamente significativa en la CVF entre las posturas de sentado y ortostasis, pero esos estudios fueron desarrollados en una población no quirúrgica, sana y joven .
De acuerdo con Pereira et al., en adultos y ancianos la CVF es mayor en la ortostasis 1-2% y menor 7-8% en la posición supina con relación a la postura sentada, lo que no ocurre en personas más jóvenes .
La principal justificación que explica el aumento de la CVF en las posturas con el tórax más verticalizado es la posible reducción de la presión transtorácica, ya que incluso en la posición a 45° existe un menor efecto compresivo de la pared abdominal, que es mayor en la postura horizontal a 0°.
Valenza et al. demostraron el impacto del aumento de la presión pleural bajo el diafragma, pues la fuerza ejercida en la posición de Trendelenburg fue mayor cuando se la comparó con la posición sentada , lo que también quedó demostrado en el estudio realizado por Behrakis et al. con relación a la complancia .
Otra explicación para la reducción de la CVF en la posición en supino a 0° puede provenir de la reducción del área alveolar, y no solamente por el aumento de la frecuencia de atelectasias, como mostraron Pankow et al..
Sin embargo, en el presente estudio ese hallazgo no fue evidente porque la reducción de la CVF puede deberse a la inhibición refleja del nervio frénico, y no necesariamente al aumento de la elastancia del sistema respiratorio por el trauma quirúrgico abdominal.
La cirugía abdominal superior induce una disfunción diafragmática con una duración de aproximadamente una semana y puede ser una de las principales causas del patrón restrictivo pulmonar en el postoperatorio.
La reducción de la función diafragmática puede ser la responsable de las atelectasias, reducción de la capacidad vital e hipoxemia.
Aunque la anestesia y el dolor puedan ser responsables de la disfunción de los músculos respiratorios, varios estudios han sustentado la hipótesis de que un reflejo inhibitorio proveniente de la manipulación de la cavidad abdominal es el mecanismo principal.
Por lo tanto, los bajos valores de la CVF evidenciados en los pacientes del presente estudio en las diferentes posiciones pueden provenir de la disfunción diafragmática mediada por el mecanismo reflejo aferente de inhibición del nervio frénico.
Por tanto, el conocimiento respecto a las posiciones que favorecen la función pulmonar puede ser usado como una medida terapéutica, con el objetivo de mejorar el volumen pulmonar, la oxigenación y la mecánica respiratoria y minimizar los principales trastornos producidos por los procedimientos quirúrgicos con la reducción de la incidencia de atelectasias y prevención de complicaciones pulmonares.
Este estudio presenta algunas limitaciones, tales como la ausencia de medidas de la presión intraabdominal, ya que su elevación puede estar presente en el postoperatorio de cirugías abdominales y generar variaciones en los datos espirométricos.
Sin embargo, la medida de la presión intraabdominal es un procedimiento invasivo y para llevarla a cabo se requiere un profesional especializado, lo que dificultaría la realización del estudio.
Otra posible limitación se refiere al uso de la mascarilla facial como instrumento de medida, en vez de la bucal.
Según Fiore et al., las evaluaciones de la capacidad vital pueden hacerse utilizando una mascarilla facial sin que haya interferencia en los resultados obtenidos y son accesibles para los pacientes que tienen dificultades para su realización, ya que la prensión labial no es necesaria.
Conclusión
La posición corporal afecta a los valores de la capacidad vital en pacientes en el postoperatorio de cirugía abdominal superior, con aumento en las posturas con el tórax más verticalizado.
La función respiratoria más favorecida está en la posición de ortostasis, seguida de la postura de sentado, en comparación con las posiciones de decúbito dorsal a 0° y 45°.
La donación de órganos y tejido es vista por la sociedad en general como un acto de solidaridad y amor de los familiares.
Entretanto, exige decisiones importantes en momentos de extremo dolor y angustia, dados el impacto de la noticia de la muerte, el sentimiento de pérdida y de interrupción inesperada de una trayectoria de vida.
El proceso de donación es definido como un conjunto de acciones y procedimientos que consigue transformar un potencial donador en uno efectivo .
En tanto acto de solidaridad, coraje y desprendimiento, es admirable que, al mismo tiempo en que se vive el dolor de la pérdida de un familiar, a pesar de ese sufrimiento, esas personas consigan desprenderse del cuerpo materia del ser querido y optar por la donación .
Existen dos tipos de donadores: los no vivos post mortem y los vivos intervivos.
La donación intervivos sólo es permitida si se trata de órganos dobles – como los riñones – u órganos capaces de regenerarse – como el hígado, la piel o la médula ósea –, siendo así que solamente podrá ser realizada a favor del cónyuge o parientes consanguíneos hasta el cuarto grado.
En caso de que se trate de una persona sin ningún tipo de ligazón familiar, la donación podrá ocurrir mediante la autorización judicial – procedimiento hecho para evitar el tráfico de órganos .
Ya la donación post mortem necesita de la efectividad de un conjunto de acciones y procedimientos transformadores del potencial donador PD en donador efectivo.
Se considera como PD al paciente que presente diagnóstico de muerte encefálica ME, pero, además, la operación sólo es posible cuando se descartan las contraindicaciones clínicas que puedan presentar riesgos a los receptores de órganos/tejidos .
Actualmente, los trasplantes son reconocidos como opción terapéutica curativa para una innumerable cantidad de enfermedades que antes presentaban un pronóstico sombrío .
Sí, por un lado, las técnicas de trasplante permiten una significativa mejora en la calidad de vida del paciente, por otro, pueden llevar a diversos problemas de orden médico, jurídico y ético, tornándose obstáculos para trasplantes intervivos en cuanto post mortem .
En 1997 fue aprobada por el Congreso Nacional la Ley 9.434 , reglamentada por el Decreto 2.268 , que determinó condiciones legales para la remoción de órganos, tejidos y partes del cuerpo destinados a trasplantes y tratamiento, teniéndose en cuenta las diferencias económicas para minimizar las desigualdades de derechos.
La ley previa a la donación presumida en la ausencia de expresión de la voluntad, o sea, todos los individuos eran tenido en cuenta como donadores, excepto aquellos que se declaraban no donadores de órganos y tejidos en la cédula de identidad o en la cédula nacional de habilitación.
El 23 de marzo de 2001, entró en vigor la Ley 10.211 , que alteró dispositivos de ley anteriores y estableció que la manifestación relativa a la donación de órganos, presente en la cédula de identidad civil y en la cédula nacional de habilitación, no tendría validez a partir de esa fecha.
Desde entonces, según el art. 4º, la remoción de tejidos, órganos y partes del cuerpo de personas fallecidas para trasplantes u otra finalidad terapéutica pasó a ser consentida o a depender de la autorización del cónyuge o del pariente mayor de edad, obedecida la línea sucesoria, recta o colateral, hasta el segundo grado, inclusive, firmada en documento suscrito por dos testimonios presentes en la verificación de la muerte .
Según los datos de la Asociación Brasilera de Trasplante de Órganos – ABTO, el Registro Brasileiro de Transplantes – RBT presentó, en el primer trimestre de 2016, una disminución preocupante del crecimiento, y también en relación al mismo período observado en el año anterior.
La previsión de la tasa de donadores efectivos muestra una disminución del 7,1% en relación al 2015 y del 18,1 % debajo de lo previsto para el 2016 .
En 2015 ocurrió un estancamiento en los trasplantes de órganos, excepto en el caso del corazón.
Ya en el primer trimestre de 2016 se registró una disminución del número de todos los trasplantes, con excepción del pulmonar.
El trasplante renal cayó 7,6% 25,2 por millón de personas – pmp, con disminución del 8,9% de los donadores fallecidos y 2,8% de los donadores vivos; el hepático disminuyó 7,5%.
Entre tanto, con previsión de atender 400 trasplantes 2 pmp en el año, cayó 15,1% en el trimestre 1,5 pmp.
El índice de trasplante pulmonar, que hasta entonces se encontraba estable, alcanzó en el primer trimestre de 2016 una suba de 40,5%.
El de páncreas continua en descenso desde 2011, con una peculiaridad: apenas cuatro estados realizaron este tipo de trasplante en 2016 SP, PR, RS y PE .
La novedad fue que en 2016 fueron incluidos donadores elegibles individuo con muerte encefálica ya diagnosticada y sin contraindicaciones conocidas.
Se observó también que – con excepción del Estado de San Pablo datos no enviados – 72% de los potenciales donadores notificados tuvieron diagnóstico de muerte encefálica confirmada .
De esa forma, los esfuerzos de todos los involucrados ABTO, Sistema Nacional de Trasplantes – SNT, – Central de Notificación, Captación y Distribución de Órganos – CNCDO, Organización de Procura de Órganos – OPO, Comisión Intra-Hospitalaria de Donación de Órganos, Tejidos para Trasplante – CIHDOTT, y equipos de trasplante deben ser redoblados en años atípicos como 2016 en que serán realizadas la Olimpiada y elecciones municipales considerando que hay un aumento en el flujo de personas derivados de estos eventos, y estos, aliados a las campañas de sensibilización, son capaces de concientizar a la población de la importancia de este acto.
Pudiendo así colocar el tema en pauta en las discusiones familiares y, de esta forma, aumentar el número de donadores, para que consigan revertir esos datos y, de esta forma, salvar la vida de personas que necesitan trasplantes.
Es innegable la contribución del enfermero para el éxito del trasplante: presta cuidado especializado en la protección, promoción y rehabilitación de la salud de los candidatos, receptores y sus familiares, así como de los donadores vivos y familiares a la largo del ciclo vital .
Se justifica, entonces, la elección del tema por su relevancia social, por la grandeza que el acto representa en términos morales y por estar la enfermería implicada en todo el proceso, desde el acompañamiento de las fases del diagnóstico de la muerte encefálica, la mantención del potencial dador, la entrevista familiar a partir de la constatación de la ME, hasta el trasplante en sí.
Siendo así, es importante conocer el posicionamiento, el conocimiento y la visión profesional acerca de este tema.
Se buscó, en este trabajo, identificar el conocimiento de alumnos de enfermería sobre la donación de órganos; constatar el entendimiento de ellos sobre la legislación vigente en Brasil acerca del tema; verificar la religiosidad y su influencia en la donación de órganos; y evaluar también si, en algún momento, firman algún documento o informan a sus familias acerca del deseo de ser o no un donador.
Se optó por una investigación mixta, predominantemente cualitativa.
La conjugación cuali-cuantitativa se justifica por las ventajas de la articulación cualitativa de los datos descriptivos, referentes al problema investigado, con sustentación cuantitativa de los datos numéricos, utilizándose un tratamiento estadístico.
El estudio fue desarrollado en el curso de graduación en enfermería de la Universidad Católica de Brasilia – UCB, que tenía, en el momento de la realización de esta investigación, 277 alumnos efectivos.
La muestra fue calculada por la siguiente fórmula:
En esta ecuación “n” es la muestra calculada; “N” es la población; “Z” es la variable normal estandarizada asociada al nivel de confianza; “p” es la verdadera probabilidad del evento; y “e” es el error de muestreo.
Se considera un error de muestreo de 10%, o sea, la diferencia entre el valor estimado por la investigación y el verdadero valor; y 90%, el nivel de confianza, que es una probabilidad de que el error de muestreo efectivo sea menor de que el error de muestreo admitido por la investigación, con una población total de 277 alumnos.
La muestra corresponde a 57 personas y tuvo como criterio de inclusión el hecho de que son alumnos de quinto, sexto, séptimo y octavo semestre del curso de graduación de enfermería de la Universidad Católica de Brasilia - UCB.
El criterio fue establecido teniéndose en cuenta que serían, en breve, profesionales de la salud, por lo tanto, presumiblemente detentores del conocimiento suficiente y autónomo sobre la donación de órganos.
El muestreo fue hecho invitando a un estudiante al azar.
En el caso de respuesta positiva y que el semestre cursado estuviese de acuerdo con los criterios de inclusión, el entrevistado o entrevistada era conducido a una sala previamente reservada, donde el entrevistador informaba acerca del mecanismo y de la finalidad de la investigación, presentando también el término de consentimiento libre y esclarecido y la garantía de anonimato.
En seguida, el cuestionario debería ser respondido en, aproximadamente, 20 minutos.
Después de respondidos y desarrollados, los instrumentos eran codificados de la siguiente forma: A1, A2 y así en adelante.
La recolección de datos fue realizada entre octubre y noviembre de 2014, utilizándose un cuestionario de dieciséis preguntas, abiertas y cerradas, relacionadas a la percepción de los estudiantes de enfermería sobre la donación de órganos.
Previamente, el cuestionario había sido enviado a cuatro especialistas, profesores de enfermería de la UCB, maestros y doctores, conocedores del área de trasplantes, para que se manifiesten sobre la claridad y posibles dificultades de las preguntas.
La versión final, después de las sugerencias de los especialistas y del análisis de la claridad, es presentada en este trabajo como anexo.
El análisis cuantitativo de los datos se pauto en procedimientos de estadística descriptiva, y el análisis cualitativo fue obtenido por análisis de contenido –entendido como un conjunto de técnicas de análisis de las comunicaciones que busca obtener, por procedimientos sistemáticos y objetivos de descripción de contenido de los mensajes, indicadores que permiten inferir conocimientos relativos a la descripción de contenido de los mensajes, indicadores que permiten inferir conocimientos relativos a las condiciones de producción/recepción de esos mensajes, de acuerdo con la propuesta de Bardin .
Se realizó la lectura flotante de las respuestas dadas para sistematizar las ideas iniciales.
De la lectura emergieron temas o unidades de registro, cuya aparición y frecuencia de expresiones permitieron discriminarlas, conforme su semántica y significado.
Así, fue posible la categorización, que se constituyó en una operación de clasificación de elementos constitutivos de un conjunto de diferenciación y, en seguida, por reagrupamiento, según los criterios previamente definidos.
Las unidades de contexto extraídas de las respuestas fueron agrupadas en razón de las características comunes de sus elementos, dando origen a ocho categorías empíricas:
La percepción de ser o no donante de órganos;
Inadecuación de la información;
Desinformación;
Influencia de la graduación del conocimiento;
El papel del Estado y la educación en salud;
Religiosidad;
Información a la familia;
Elaboración del documento informativo.
Resultados y discusión
Para caracterizar a los estudiantes de enfermería entrevistado, se recolectaron variables sociodemográficas.
De los 57 sujetos que participaron de este estudio, 10 eran hombres 18% y 47 mujeres 82%, con edad entre 19 y 50 años; 36 eran católicos, 11 evangélicos, 4 ateos, 2 protestantes, 3 espiritualistas y 1 agnóstico.
Después de la lectura exhaustiva de las respuestas, se percibió la presencia de elementos frecuentes, lo que permitió reunirlos en categorías, con el objetivo de un mayor entendimiento/profundización del tema abordado.
La percepción de ser o no un donante de órganos
Cuando fueron interrogados sobre la autorización para la donación de órganos, 17 entrevistados 30% manifestaron interés en ser donantes, justificando que lo harían por deseo de ayudar a mantener la vida, lo que puede ser claramente observado en respuestas como:
“Sí.
Porque es una oportunidad de hacer que otras personas tengan una vida mejor” A39;
“Tengo interés.
Me parece muy bueno poder ayudar a quien lo necesita” A13;
“Todavía no soy un donante, pero tengo un gran interés en convertirme en una para ayudar a las personas que necesitan tanto y quedan muchos años aguardando su turno en una larga fila de espera” A14.
El tenor de las charlas coincide con el estudio de Santos , que afirma que la actitud del donante de órganos y el consentimiento de retiro de órganos y tejidos reconfortan y dan esperanza a las personas que esperan por un trasplante.
La ayuda al prójimo es percibida como solidaridad, indicando la disposición del ser humano en dedicarse a los otros.
Los participantes de este estudio también entienden a la donación de órganos como una forma de colaborar con el prójimo.
Inadecuación de la información
Entre los entrevistados, 10 no autorizaron la donación 22,2% por considerar la dificultad en confirmar la muerte encefálica o por desconocer la forma como se da el proceso de donación de órganos, que, para algunos, es oscuro: “Donamos los órganos y no sabemos si quedan en un lugar coherente, con miedo de que se pongan a la venta ilegal, mientras quien lo precisa queda en la fila de espera” A27.
Otro estudio también observó entre los voluntarios de la investigación la desconfianza en cuanto a la forma en que el proceso de donación de órganos para trasplantes es conducido, levantando dudas sobre la veracidad y la credibilidad del sistema de trasplante.
Temían que el interés del médico fuese una excusa, no priorizando el bienestar del paciente .
Desinformación
Los 30 entrevistados que se declararon donadores 57% justificaron sus respuestas por la falta de conocimiento y por recelo en cuanto al comercio de órganos:
“No tengo interés por el momento, aún estando consciente de la importancia, tal vez sea por la falta de incentivo y de esclarecimiento” A38;
“Tengo interés en donar, pero no tengo conocimiento suficiente acerca del proceso” A37.
Cuando preguntamos a los graduandos elementos propios de la legislación sobre la donación de órganos en Brasil, 45 respondieron no conocerla o conocerla superficialmente 79%:
“No mucho, Conozco de forma superficial, motivo por el cual no me registre como donante” A43;
“No, nunca busqué informaciones en la legislación, lo que sé lo sé por los medios” A45;
Nunca oí nada al respecto” A40;
Los 12 alumnos que respondieron afirmativamente en cuanto al conocimiento de la ley 21% mencionaron apenas algunos aspectos de la legislación, como:
“Ley creada en 1997, que trata de la gratuidad de la donación de órganos y que debe ser realizada en las instituciones de salud.
Los órganos sólo pueden ser retirados con la aprobación de esa persona o de los familiares” A31;
“Dispone sobre los aspectos éticos y legales para la donación de órganos” A55.
Según Traiber y Lopes , muchos profesionales del área de salud no tienen conocimiento adecuado sobre el tema y, en consecuencia, deberían ser propuestas campañas y cursos rápidos de actualización para acelerar su capacitación.
Conforme esas autoras, la mayor parte de la población recibe informaciones sobre el trasplante de órganos y la donación por los medios masivos de comunicación – televisión, radio, diario y revistas.
La investigación conducida con adolescentes en la ciudad de Recife PE sobre la donación de órganos mostró que los entrevistados destacaron comerciales y novelas televisivas, la internet y el site del Ministerio de Salud - MS como fuentes de información.
Digamos de paso que muchas veces esas temáticas son abordadas en novelas televisivas, consideradas estratégicas para informar a la población sobre los aspectos de la salud.
El papel de los medios de comunicación en la salud pública y fundamente tienen, finalmente, el poder de incentivar actitudes y, así, cambiar la realidad.
La sociedad entre el MS y la red social Facebook, lanzada el 30 de julio de 2012, hizo que cerca de 80 mil personas se declarasen donantes de órganos y compartieses la decisión con amigos y parientes.
Para expresar en Facebook el deseo de ser un donante de órganos, basta ir a la línea de tiempo y hacer clic en “evento cotidiano”.
Después, es preciso seleccionar la opción “Salud y bienestar” y cliquear en “Donante de órganos”, seleccionado a las personas que tendrán acceso a esa información.
Es importante resaltar que eso no sustituye el camino legal que la persona tiene que recorrer, porque es la familia la que decide si autoriza o no la donación de órganos.
Un número menor de entrevistados ha dicho ser influenciados por los familiares, amigos, profesionales de la salud y por las campañas que hablan sobre la donación de órganos.
La calidad de la información es más importante que el vehículo por el cual es divulgada.
El ciudadano bien informado es capaz de discutir con familiares y amigos, algo que puede configurar como mecanismo de incentivo la donación de órganos .
Mendes y colaboradores resaltan también que la actuación de los enfermeros en los trasplantes, en todos los aspectos de su práctica – pautada en la ética y en la legislación –, es fundamental para preservar autonomía, dignidad y derechos de todos los actores implicados en el proceso.
Influencia de la graduación en el conocimiento
Cuando fueron interrogados si el tema estuvo presente como contenido integral de alguna disciplina del curso de enfermería, 23 graduandos respondieron que “sí”, en bioética.
Y de esos 23, 7 alumnos citaron que vieron el tema en otras disciplinas: inmunología; patología; ética; planeamiento y gestión; UTI; y enfermería quirúrgica.
En total, de los 57 entrevistados, 40,3% afirmaron que el tema de la “donación de órganos” conformó parte de alguna disciplina en su formación.
Se puede considerar esa cantidad como algo preocupante, si tenemos en cuenta que muchos profesionales del área actuaron como educadores en salud y agentes de concientización de esa donación de órganos.
Un tema de carácter ético y social de ese porte debe ser abordado en la formación de esos profesionales con la frecuencia y profundidad necesarias.
Para Mendes y colaboradores , los cursos de graduación en enfermería deben incluir temas relacionados al proceso de donación y trasplante en el contenido programático de disciplinas relacionadas a la enfermería médico-quirúrgica, ética y bioética.
Otras instituciones todavía informan a los académicos de enfermería sobre el proceso de donación/trasplante por medio de ligas estudiantiles.
El papel del Estado y la educación en salud
Cuando fueron interrogados acerca del papel del Estado en esta temática, obtuvimos las siguientes respuestas:
“Dar más información a la población, divulgar en los medios más sobre el asunto” A9;
“Regular; garantizar el acceso, con seguridad y calidad; velar por la equidad” A3;
“Informar los riesgos y beneficios de la donación de órganos para toda la población” A19;
“Proveer personal capacitado, materiales, medios de transporte seguros y rápidos para así mejorar la captación de órganos” A16;
“Campañas como forma de informar a la sociedad, inversiones en profesionales en el área con cursos para acelerar las técnicas” A46;
“El Estado tiene el papel de divulgar y financiar, interviniendo así con los recursos necesarios para que el trasplante sea efectuado” A33.
Esas respuestas coinciden con las informaciones obtenidas por el Diario Brasileño de Trasplantes, que presume que el Estado es el responsable por la promoción del bienestar de todos los ciudadanos.
Vale resaltar el papel del gobierno en el financiamiento, en la mantención, en el fortalecimiento, en el control y en la vigilancia de las actividades relacionadas al trasplante de órganos, tejidos y células de origen humano .
La decisión de incrementar esa política con objetivos claros, garantizando el derecho al trasplante, el aumento del número y la mejoría de los trasplantes y reducción de las listas de espera, debe ser realizada con la elaboración de programas de donación y trasplante, buscando equidad y cobertura y atención integradas.
Es necesario dejar en claro que la correcta aplicación de esas medidas exige que el Estado garantice la cobertura universal de los servicios de salud a todos los ciudadanos que necesiten de trasplante, considerando sus particularidades organizacionales y siempre obedeciendo a directrices éticas .
La mayoría de los participantes 75% – divididos entre católicos, evangélicos, ateos, protestantes, espiritualistas y agnósticos –, al ser interrogados sobre la religiosidad y si esta prohibía la donación de órganos, afirmó que su religión no la prohibía; 23% afirmaron no saber y apenas 2% afirmó que sí.
Los datos corroboran varios estudios que muestran que pocas religiones prohíben la donación de órganos, también algunos autores destacan que existen, entre algunos líderes religiosos, desinformación y contradicciones ligadas al asunto.
En este enfoque, es resaltado el conocimiento insuficiente del concepto de muerte encefálica.
Aún así, se evidencia que la mayoría de los líderes religiosos entienden que la religión debe acompañar los avances de la medicina .
Pero de hecho no todas las religiones aceptan la donación de órganos.
Algunos ulemas musulmanes de Asia y muftíes se oponen a la donación en vida o después de la muerte por considerar el cuerpo bajo “tutela de Dios”, siendo, por lo tanto, inviolable.
El catolicismo defiende e incentiva la donación como acto altruista que revela amor; entre tanto, debido a la sagrada naturaleza de la vida humana, está en contra de la donación de órganos de individuos anencefálicos o después de la eutanasia activa.
En el islamismo, el ser humano no es propietario de parte o de la totalidad de su cuerpo, y sus órganos no deben ser negociados, sino donados .
Ese escenario indica la necesidad de cautela en las tentativas de ampliar las formas de divulgación de la política de donación de órganos y sobre cómo proceder para documentar la propia voluntad de donar.
Como no existe trasplante sin la implicación de la sociedad, el esclarecimiento del público y el estímulo a la donación de órganos son indispensables.
Por eso, es necesario que las medidas implementadas sean plenamente comprendidas y aceptadas por la población, para no crear normas impopulares que puedan ser rechazadas en la práctica.
Eso ocurrió con la citada Ley 9.434/97, cuyo Art.
4º presumía la autorización para la donación de tejidos, órganos o partes del cuerpo humano, salvo manifestación de voluntad contraria .
Información a la familia
De los participantes de la investigación, 63% afirmaron ya haber comunicado a su familia el deseo de ser o no un donante.
Ya entre los que se declaran donantes de órganos, 78% ya informaron a sus familias de su condición.
Estudios realizados con familias de donantes demostraron que el factor más importante para esa decisión fue la discusión previa sobre la donación entre los familiares.
La investigación realizada en Pelotas RS, que evaluó la muestra de 3.159 adultos por intermedio de un cuestionario, demostró que 80,1% autorizarían la donación de órganos de familiar, si éste hubiese manifestado previamente el deseo de ser donante; entre tanto, apenas un tercio de los entrevistados autorizaría la donación si no hubiese discusión previa con la familia .
Se infiere que son fundamentales las campañas que incentivan a las personas a discutir sobre la donación de órganos y trasplantes con sus familiares .
Elaboración del documento informativo
Ninguno de los participantes afirmó haber redactado en algún momento un documento para informar si eran o no donantes de órganos.
Por medio de la Ley 10.2011/2001, que revocó la donación presumida, quedó establecido que la donación de órganos dependería de la voluntad del paciente, de la autorización del cónyuge o del pariente mayor de edad, obedeciendo la línea colateral hasta el segundo grado, inclusive, firmada en documento suscrito por dos testimonios presentes en el momento de la verificación de la muerte .
El paso principal para ser un donante es conversar con la familia y dejar bien en claro el deseo.
En la donación post mortem, los familiares deben comprometerse a autorizar la donación por escrito.
Además, los profesionales de la salud deben saber cómo elaborar esas declaraciones y cuáles son los procedimientos que los usuarios deben seguir para formularlas.
Consideraciones finales
Se debe resaltar que, como todos los estudios científicos, en nuestra investigación se presentan algunas limitaciones que pueden ser minimizadas en trabajos futuros.
Una de ellas es que fue realizada con estudiantes de enfermería de una región específica de Brasil, o sea, no podemos generalizar los resultados obtenidos.
Otra limitación, a despecho de los cuidados, evalúa las posibles incorrecciones en la información dada por parte de los entrevistados, como la falta de atención o de comprensión, prisa para responder, autocensura y miedo a ser identificado a través de las charlas, considerándose el hecho de ser pocos los enfermeros que actúan en ese escenario en el Estado.
Entre tanto, esas limitaciones no desvalorizan los resultados del estudio y las conclusiones a las que hemos arribado.
El trabajo registra el conocimiento de algunos enfermeros, y sus resultados pueden servir para comparaciones futuras, ya que ese tipo de estudio debe intentar abarcar un mayor número de instituciones, unidades de la federación y estudiantes de enfermería.
A partir del análisis de las charlas de los 57 alumnos de graduación de enfermería, se identificó una actitud positiva en relación a la donación de órganos, expresa en la solidaridad con la “mantención de la vida” y en el porcentaje de estudiantes que declararon ser donantes de órganos.
Aún así, coexiste el sentimiento de inadecuación de informaciones prestadas sobre el asunto por el Estado y la inseguridad en cuanto a las garantías al destino de los órganos y al cumplimiento de la legislación vigente.
Se comprende que el ciudadano solamente será capaz de decidir sobre las cuestiones de la vida a partir del momento en que estuviese completamente al tanto del asunto y de recibir la información necesaria.
Los estudiantes en enfermería expresaron “falta de conocimiento acerca de la legislación” sobre la donación de órganos en rigor, lo que les impide desempeñar el papel de multiplicadores de información para la población y, por otro lado, también los aliena en relación a su autonomía para ser donantes de órganos.
Es necesario, entonces, que esa situación sea revertida lo más rápidamente posible para que esos profesionales asuman el papel de educadores en la salud y propaguen su conocimiento.
En relación a la religión, se vio que no prohíbe ni representa una influencia negativa en relación a la donación de órganos.
El estudio confirma que la formación de los profesionales no permite un recorte amplio sobre la temática.
La graduación en enfermería casi no aborda la muerte y, cuando lo hace, se concentra más en el cuidado técnico implicado.
Por lo tanto, son necesarios los cambios en la academia para que se reestructuren los abordajes sobre la muerte y la temática de la donación de órganos y tejidos/trasplantes.
Las dificultades de la donación de órganos, su aceptación por la sociedad y la consolidación de políticas públicas acerca del tema se refieren, principalmente, a la falta de conocimiento sobre sus criterios y legislación.
Teniéndose en cuenta lo que fue observado, concluimos que esos estudiantes tienen muy poco en claro el asunto, manifiestan de forma positiva su solidaridad a la mantención de la vida y la religión no es un gran impedimento para la donación.
De esa forma, sugerimos la adopción de medidas de educación continua para los graduandos de enfermería, con abordaje más direccionado al tema, concientizándonos de su importancia en el proceso de donación, para que vuelvan sus ojos sobre la cuestión y contribuyan a aumentar el número de donantes, tantos los vivos como los no vivos.
El trasplante de órganos ha sido considerado uno de los avances más significativos de la medicina moderna.
A pesar de ello, diversas circunstancias han impedido obtener los resultados esperados en materia de provisión y disponibilidad de órganosdando como resultado un número cada vez mayor de personas enfermas en lista de espera para recibir un trasplante.
A la par de una abundante producción biomédica, durante las últimas décadas se ha generado una amplia literatura en torno a los diversos actores que intervienen de forma significativa en el proceso de donación y/o trasplante de órganos y tejidos.
De todos ellos, se suele hacer énfasis, a veces de forma aislada o en conjunto, en los donadores, los receptores, los familiares, el personal de salud, la prensa y la población en general.
El personal de salud en particular ha sido considerado pieza clave del éxito o fracaso de tales programas.
Sus opiniones sobre el proceso de donación se han considerado facilitadoras para la identificación de donantes potenciales y, por ende, de gran influencia en la forma de pensar de la población sobre dicho proceso.
Y si bien se cuenta con estudios empíricos sobre las perspectivas de este personal sobre el tema, pocos trabajos han revisado la producción empírica en conjunto.
Algunos de ellos han comparado los conocimientos y actitudes de las enfermeras hacia la donación en diversos países; otros han hecho una síntesis de la literatura sobre las actitudes de estos profesionales hacia la muerte cerebral y la donación de órganos, algunos más han revisado la producción sobre las actitudes del personal médico hacia la donación de órganos a corazón parado.
No obstante tales avances, hasta el momento se adolece de una visión en conjunto de la producción generada sobre la perspectiva del personal sanitario sobre tales procesos; a la par que se desconocen las publicaciones aparecidas en idiomas diferentes al inglés.
El asunto parece ser de importancia porque países no anglófonos, como España, Portugal o Brasil, han logrado avances significativos en materia de donación y trasplantes de órganos y en la publicación de su experiencia.
El objetivo de este trabajo fue revisar los estudios empíricos sobre la visión del personal de salud en torno a la donación y el trasplante de órganos.
En el contexto de este documento utilizamos como sinónimos los términos de visión, punto de vista y perspectiva.
Ello en tanto tales conceptos comparten la propiedad de hacer referencia a cómo los individuos encuentran y evalúan la realidad social; asumiendo que tales conceptos tienen sus particularidades y se usan de forma diferente según la perspectiva teórica adoptada.
Llevamos a cabo una revisión panorámica scoping review.
Siguiendo las propuestas de Arksey y O'Malley, nos propusimos mapear la literatura relevante sobre la perspectiva del personal de salud en torno a la donación y el trasplante de órganos.
A diferencia de otro tipo de revisiones que parten de una pregunta definida, aquí no la consideramos pertinente dado que nuestro interés era abordar un tema más amplio e incluir trabajos con diferentes diseños y metodologías.
La búsqueda y recuperación de los materiales la hicimos en dos motores de búsqueda: PubMed y Google Scholar, y en ocho bases de datos: ProQuest, EBSCO, SAGE Journals Online, ScienceDirect, Wiley Online Library, Periodicals Archive Online, SciELO y Redalyc.
Utilizamos cuatro grupos de palabras clave en inglés, portugués y español: a personal de salud, enfermeras, médicos, cirujanos, coordinadores de donación, coordinadores de procuración de órganos y de trasplantes, trabajador social, nefrólogos y médicos trasplantólogos; b procuración, donación, trasplante de órganos; c actitudes, percepciones, perspectivas, creencias, representaciones, experiencias, y significados; d cualitativo, etnografía, encuestas.
Los trabajos fueron seleccionados empleando varios criterios: debían ser estudios empíricos, publicados en revistas indizadas, cuyo objetivo fuese estudiar la visión del personal de salud sobre la donación y el trasplante de órganos, tener como fuente primaria a tal personal; y haberse publicado en español, inglés o portugués.
Se excluyeron aquellos sobre los tejidos, así como sobre las prácticas del mismo personal.
El periodo comprendido fue de 1985 a 2013; la búsqueda terminó en marzo de 2014.
La definición operacional del término visión del personal, en esta revisión, surgió a partir de los términos empleados en el MeSH, así como de los términos utilizados en los trabajos identificados que hacían referencia a lo que los individuos encuentran en sus respectivas realidades sociales y en su interacción con otros agentes sociales.
A partir de ello, se incluyeron aquellos trabajos que incluyeran conceptos como los de conocimientos, actitudes, creencias, opiniones, percepciones, experiencias y significados.
El término "coordinadores de donación", a su vez, lo empleamos para referirnos a numerosos personajes encargados del proceso de búsqueda de órganos.
Coordinadores de trasplante, coordinadores hospitalarios y coordinadores de donación y trasplante son algunos de los términos empleados en la literatura.
Una vez habiendo seleccionado los estudios, los revisamos y resumimos en una matriz.
Hicimos análisis de contenido que consistió en la identificación de las principales categorías, subtemas y población de estudio.
Utilizamos el software PASW 18 para hacer análisis de frecuencias.
Cuando un estudio incluía más de un tipo de personal de salud o examinaba varios temas se le clasificaba en las categorías correspondientes.
Por ello, varios cuadros dan cifras superiores al 100%.
La figura 1presenta el procedimiento utilizado en la recuperación y selección de los trabajos.
De los 316 trabajos identificados, 248 fueron seleccionados.
Tal como se observa en el tabla 1, las publicaciones se incrementaron con el paso de los años; las primeras tres 1,2% aparecieron en el segundo quinquenio de la década de 1980, su número aumentó a 39 15,7% en el quinquenio del 2000 al 2004 y ascendieron a 106 42,3% entre el 2010 y el 2013.
Tal tendencia ascendente se observa en todas las regiones, aunque los trabajos de América del Norte se distribuyeron a lo largo de todo el periodo, mientras que los de África aparecieron en la última década.
Los estudios se realizaron en 44 países, pero se encontró una concentración importante por regiones y países.
Por un lado, la mayor producción se dio en los países europeos 37.1% seguida de los de América del Norte 28.7%, ambas representando casi dos terceras partes del total 65.9%, seguida muy atrás por la de los países asiáticos 15.3% y con menos del 10% la de Latinoamérica y el Caribe, Oceanía y África.
Por otra parte, casi 2/3 partes de los trabajos 62,5% se llevaron a cabo en seis países: Estados Unidos 22,8%, España 16,9%, Australia 6,4%, Canadá 6,0%, Brasil 5,6% y Reino Unido 4,8%.
Del total, 89.1% fueron publicadas en inglés, 8.9% en español y 2.0% en portugués.
Y al igual que en los rubros anteriores, su número ascendió con el tiempo en todos los idiomas, aunque las de inglés se distribuyeron a lo largo del periodo, mientras que las de español aparecieron a partir de los noventa.
Los trabajos utilizaron predominantemente metodologías cuantitativas 73,9%; sin embargo, a partir del año 2000 apareció un número significativo de estudios de corte cualitativo 22,9%, y solo en el último quinquenio se publicaron trabajos con una metodología mixta 3,2%.
Los estudios cualitativos han tenido creciente importancia ya que no hubo ninguno en el primer quinquenio analizado, representaron 11.1% en el quinquenio de 1990-1994, y a partir de ese momento sus cifras fueron superiores al 20% en todos los quinquenios.
Por otra parte, las metodologías empleadas no fueron semejantes en todos los países; los trabajos fueron predominantemente cuantitativos en España y Estados Unidos 97.7% y 69.6%, respectivamente; en cambio, predominaron los cualitativos en Brasil 64.2%, Suecia 60.0% y Canadá 53.3%, mientras que los mixtos destacaron 41.6% en el Reino Unido.
En relación al personal de salud que fue objeto de estudio, algunos trabajos los seleccionaron según profesiones, otros según perfiles laborales.
En este marco, la mayoría de las publicaciones priorizó la perspectiva del personal médico y de enfermería 67,7% y 60,8%, respectivamente.
En cambio, apenas 15,7% se preocupó por los coordinadores de donación y un grupo menor 6,0% los directivos de salud.
Otro 17,7% examinó la situación de diversos profesionales o personal sanitario psicólogos, asistentes sociales, nutricionistas, choferes de ambulancias, etcétera.
La peculiaridad de estos trabajos radica en que su distribución varió a lo largo del tiempo; o sea, el interés por la visión de los médicos y enfermeras se dio a lo largo del periodo estudiado, mientras que por el del personal sanitario restante se manifestó en los tres últimos quinquenios.
Los estudios encontrados no emplearon un concepto único para examinar la visión del personal de salud; al contrario, hicieron uso de diversos elementos conceptuales, según se observa en el tabla 1.
De acuerdo al mismo, casi 2/3 partes del total 63,3% lo hicieron enfocándose en las actitudes del personal sanitario hacia la donación y trasplante; en cambio, 1/3 parte 33,4% se interesó por sus conocimientos.
Un número significativamente menor 22,9% optó por el análisis de sus percepciones, 16,5% de sus opiniones, 9,2% de sus experiencias y 6,8% de los significados.
Los estudios sobre las actitudes, los conocimientos y las opiniones del personal de salud se distribuyeron a lo largo de todo el periodo examinado, a diferencia de aquellos sobre las percepciones, las experiencias y los significados que fueron realizados en los últimos quinquenios.
Por otra parte, el tema al que se le prestó mayor atención 86,2% fue a la visión del personal de salud sobre la donación de órganos; y en menor medida a su perspectiva sobre la muerte encefálica y a los trasplantes 28,2% y 27,8%, respectivamente.
Los 214 trabajos centrados en la visión del personal sanitario sobre la donación de órganos examinaron predominantemente 73,9% lo que piensan sobre la donación de fallecido; mientras que la donación de vivo solo fue objeto de estudio del 15,4% de ellos y la donación en términos generales del 10,7%.
Una situación diferente ocurrió con los 69 trabajos que estudiaron su perspectiva sobre los trasplantes ya que la mayoría 53,7% no hizo distinción entre si los donantes eran fallecidos o vivos; mientras que una tercera parte 33,3% se enfocó en los donantes fallecidos y apenas 13,0% en los donantes vivos.
Ahora bien, si se analizan los temas anteriores con más detalle y considerando todo el periodo, se encuentra que desde la década de los ochenta se generó un gran interés por la donación y trasplante de donante fallecido así como por la muerte encefálica.
En cambio, el interés por la donación y el trasplante de donador vivo apareció una década después, o sea en la segunda mitad de la década de los noventa.
Los trabajos encontrados no se distribuyeron de la misma forma teniendo en consideración el personal de salud y la dimensión conceptual examinada.
De acuerdo al tabla 2, el grupo de los trabajos interesados en el personal médico, de enfermería y de otras profesiones se preocupó por examinar sus actitudes y conocimientos; en cambio, la mayoría 51,2% de las publicaciones sobre los coordinadores de donación y/o trasplantes se enfocó en sus percepciones.
Y a diferencia de los anteriores, aunque menos en términos numéricos n=15, aquellos estudios sobre los directivos se interesaron tanto por sus actitudes como por sus percepciones, sus opiniones, sus experiencias y sus conocimientos.
El tabla 3 presenta una faceta distinta de los trabajos seleccionados.
Allí se muestran los temas del proceso de donación y trasplante de órganos de acuerdo al propio personal de salud.
Según se desprende del mismo, la mayoría de los estudios sobre los médicos, las enfermeras y los otros profesionales han priorizado su visión en torno a la donación de órganos.
En cambio, aquellos sobre los coordinadores de donación y los directivos de la salud han examinado tanto la donación de órganos como el trasplante.
Las actitudes del personal de salud hacia la donación de órganos fue el tema específico más estudiado 59,2% en los trabajos de esta revisión.
Estas publicaciones examinaron de forma aislada o en conjunto tres tópicos interrelacionados: sus actitudes hacia la donación de órganos en lo general, hacia la donación de sus propios órganos y hacia la donación de los órganos de sus familiares.
El tabla 4 presenta la situación encontrada en 26 países; allí destacan tres hallazgos sobre tales actitudes.
Primero, el porcentaje de profesionales de la salud con una actitud positiva hacia la donación de órganos suele ser mayor que el porcentaje de aquellos con una actitud semejante hacia la donación de sus órganos y la de sus familiares.
Segundo, el porcentaje de médicos con una actitud positiva hacia la donación suele ser mayor que el porcentaje del resto del personal sanitario, sean enfermeras u otros profesionales.
Tercero, el porcentaje de profesionales sanitarios con una actitud positiva hacia la donación y trasplante suele ser mayor en los países europeos y de América del Norte que el de otras regiones del mundo.
Fueron revisados 248 estudios empíricos llevados a cabo en 44 países.
La principal contribución de esta revisión radica en presentar el panorama de la producción difundida en tres idiomas sobre la visión del personal sanitario sobre la donación y trasplante de órganos.
Otros autores han hecho revisiones sobre el tema, pero suelen examinar una parte del conjunto y limitándose a las publicaciones en inglés.
Un dato de interés surge al respecto; los trabajos en español sobrepasaron a los de portugués.
Una hipótesis al respecto es que la academia brasileña tiene poco interés en lo que piensa y hace el personal de salud en cuanto a la donación y trasplante de órganos, al asumir que el tema no merece atención al contar con un sistema de salud con acceso universal y gratuito, el cual incluye las terapias renales.
Si bien los trabajos se realizaron en casi medio centenar de países, los mismos distan de dar cuenta de la visión del personal de salud a nivel mundial o a lo largo del periodo.
Ello debido a su concentración temporal y espacial.
O sea, los estudios revisados ilustran lo acontecido durante el último cuarto de siglo y, particularmente después del año 2000.
De hecho, pareciera que el interés por conocer lo que piensa el personal de salud sobre este tema aparece hasta la década de los noventa, lo cual coincide con el creciente déficit de órganos de fallecido disponibles y la consolidación de programas de trasplantes en varios países del mundo. Por otra parte, si casi 2/3 partes de los trabajos se realizaron en dos regiones, y una cifra semejante en seis países. A partir de la información obtenida es posible entender lo que piensa el personal sanitario de los países europeos y América del Norte sobre la donación y el trasplante de órganos.
Sin embargo, lo mismo no puede afirmarse de lo que ocurre en otras regiones o países dada la escasa o nula información existente.
Por ejemplo, a pesar de los avances en materia de donación y trasplantes en América Latina y el Caribe, los estudios sobre el tema son prácticamente inexistentes en la región, exceptuando en Brasil.
La producción generada en este campo ha sido dominada por las metodologías cuantitativas.
Esta hegemonía no solo tiene interés por el empleo de determinados diseños y estrategias de obtención y análisis de los datos; sino también porque remite a los mismos objetos de estudio examinados.
En otras palabras, los estudios insertos en este marco exploran temáticas que son objeto de medición y cuantificación, incluyendo sus factores causales.
De esta forma, las actitudes, los conocimientos y las opiniones del personal de salud pasaron a convertirse en objetos de atención privilegiada al ser fenómenos de naturaleza objetiva.
De todos ellos fue el concepto de actitudes el que mereció más atención.
Así, la producción predominante en este campo hizo uso de este concepto, empleado comúnmente por los psicólogos sociales, que se refiere a la tendencia relativamente duradera de los individuos para responder a alguien o a algo de forma que refleje la evaluación positiva o negativa que se hace de esa persona o cosa.
Los avances de los estudios cualitativos y mixtos han sido bastante promisorios.
Ello en tanto los mismos reflejan un cambio de paradigma centrado en las personas, de forma tal que su crecimiento evidencia cambios en los temas que empiezan a interesar cada vez más a los investigadores en este campo.
Tales cambios en las preocupaciones remiten a la dimensión subjetiva, vivencial y simbólica del personal de salud.
En este marco se insertan los estudios sobre sus percepciones, significados y experiencias.
Los resultados de algunas investigaciones muestran otra faceta del problema al evidenciar, por ejemplo, que el proceso de donación y trasplante es emocionalmente demandante y genera estrés y conflictos entre el personal de salud.
De hecho, el interés por las metodologías cualitativas en este campo pareciera ser el reflejo de lo que acontece en el área de la salud en general o en campos específicos como el de la enfermedad renal crónica.
Las actitudes del personal de salud sobre la donación de fallecido ha sido el tema específico que recibió mayor atención del conjunto de publicaciones encontradas en el periodo.
El interés por este tema parece explicarse por el hecho de que en los países donde se realizó la mayoría de los trabajos también se comparte el interés por la donación y el trasplante de órganos de donantes fallecidos.
Entre ellos se encuentran Estados Unidos, España, Australia, Brasil y Canadá.
En cambio, poco se ha explorado la forma como el personal sanitario concibe y actúa frente a la donación de vivo.
Entre tantos temas a investigar en el futuro estaría uno sobre las percepciones, experiencias y prácticas del personal de salud de aquellos países que han priorizado la donación de vivo sobre la de fallecido.
Los estudios de caso en Jordania, Turquía, Líbano y México podrían servir para ilustrar mejor el asunto en tanto son países donde se impulsa este tipo de donación.
La perspectiva del personal médico y de enfermería ha sido objeto de atención privilegiado en los estudios revisados, a diferencia del poco interés mostrado por lo que piensan otros profesionales de la salud involucrados en el proceso.
Según nuestros hallazgos, los médicos y las enfermeras tienen una actitud positiva hacia la donación y los trasplantes en lo general, pero su actitud disminuye cuando se trata de donar sus órganos o los de sus familiares.
También muestran que el porcentaje de médicos con una actitud positiva suele ser mayor que el de las enfermeras y que el porcentaje suele ser mayor en los países europeos y de América del Norte que en los de Asia, Latinoamérica y el Caribe.
No obstante estos hallazgos, se requieren llevar a cabo más estudios comparativos, como entre las distintas regiones o al interior de los países.
Por ejemplo, sería pertinente comparar la visión del personal de salud en un mismo país según trabaje en el sector público o en el privado.
También sería importante incluir en estos estudios a otros actores del proceso, tal como a los directivos, tomadores de decisiones y los coordinadores de donación.
Esta revisión aporta datos sobre la visión del personal de salud en torno a la donación y el trasplante de órganos a nivel global.
Aquí se ha documentado una sólida y creciente producción que, utilizando metodologías cuantitativas, ha priorizado el estudio de las actitudes de los médicos y las enfermeras sobre la donación y trasplante de fallecido.
Pero la revisión también evidencia lagunas y desafíos en este campo; entre ellas, hay un desconocimiento de la perspectiva del personal sanitario de varias regiones y países sobre el tema.
Tampoco se cuenta con la visión de todos los actores del denominado personal de salud.
Aunado a los avances, uno de los desafíos es consolidar la investigación cualitativa en este campo, así como incorporar propuestas etnográficas, participativas y críticas.
La comprensión de los hallazgos de este trabajo podrá servir para impulsar nuevos temas a investigar y redefinir el papel del personal de salud en este campo.
Introducción
La flebitis mecánica, química y bacteriana es una complicación local común de la terapia intravenosa que se administra mediante cánulas venosas periféricas .
Según los estándares de la Infusion Nurses Society INS, la tasa aceptable de flebitis es igual o inferior al 5% .
Sin embargo, los resultados de las investigaciones sugieren que hay una discrepancia importante en las incidencias reportadas.
Por lo tanto, Webster cita que la tasa de flebitis va de 2.3% a 67% .
No existe ninguna clasificación aceptada de los factores de predisposición de la flebitis.
En diferentes estudios se han identificado un gran número de factores de riesgo y se las ha clasificado según si están relacionados con el paciente, las cánulas, la terapia administrada u otros factores.
Los factores de riesgo relacionados con el paciente más frecuentes son: edad, sexo y enfermedades relacionadas.
La incidencia de la flebitis aumenta con la edad; la mayoría de los estudios muestra que se podía encontrar los síntomas más evidentes de la flebitis en el 50% de los pacientes mayores de 60 años .
Aunque la mayoría de los estudios sugieren que la flebitis es más prevalente en las mujeres, aún no se encuentra una explicación satisfactoria para estos resultadosAdemás, los trastornos que deterioran la circulación por ejemplo, la enfermedad vascular periférica o el ser fumador, y los trastornos que provocan una ausencia de sensibilidad una neuropatía periférica aumentan el riesgo de flebitis.
Otras enfermedades relacionadas, sobre todo la diabetes, pueden contribuir de forma importante a que aparezca la flebitis .
Las propiedades fisicoquímicas del material con que se hacen los catéteres venosos periféricos y el tamaño de las mismas influyen en la aparición de la flebitis . Los resultados obtenidos en estudio dirigido por Maki y Ringer indican que la incidencia de la flebitis después del uso de cánulas de PTFE es un 30% mayor en comparación con el uso de cánulas de Vialone. La elección de una cánula con un diámetro inapropiado puede aumentar la tasa de flebitis; el riesgo aumenta según aumenta el diámetro.
Una cánula intravenosa periférica de diámetro más pequeño que se ajusta a las venas del paciente y una terapia prescrita minimizan el riesgo de flebitis.
Una correcta estabilización e inocuidad en la zona de inserción puede reducir de manera importante el riesgo de flebitis y otras complicaciones asociadas.
El riesgo de flebitis mecánica disminuye de manera importante con una estabilización de la cánula primaria proximal y secundaria distal .
Los estándares y la guía de mejores prácticas más actuales indican que el reemplazo de las cánulas intravenosas periféricas debe realizarse de cada 72 a 96 horas.
Los resultados de estudios previos muestran que la incidencia de la flebitis aumenta en los siguientes tres o cuatro días después de que se inserte la cánula intravenosa periférica , o cuando se inserta una cánula en una vena ante cubitalo en la zona radial .
Hay un riesgo importante de aparición de flebitis química si el pH y la osmolalidad en los medicamentos y soluciones son tienen valores diferentes que en la sangre .
Las soluciones hipertónicas con una osmolalidad superior a 450mOsm/l y aquellas con un pH inferior a 5.0 se relacionan con ocurrencia frecuente de la flebitis.
El uso de medicamentos antibacterianos, sobre todo los del grupo beta-lactámico, también pueden aumentar el riesgo de aparición de flebitis química.
Uno de los riesgos más importantes en la incidencia de la flebitis está relacionado con las cánulas venosas periféricas que colocan y da mantenimiento el personal con menos experiencia o con entrenamiento insuficiente .
La terapia intravenosa es una parte fundamental en la práctica enfermera profesional en todos los centro de salud en Serbia y Croacia.
La enfermera debe tener el conocimiento y las competencias necesarias para aplicar y dar mantenimiento al equipo de IV, el sistema vascular del paciente, así como también debe saber sobre las características fisicoquímicas de los medicamentos que administra.
La administración de una terapia intravenosa normalmente se acompaña de ciertas complicaciones, la flebitis está entre las más comunes, por lo que las enfermeras tienen la responsabilidad de minimizar su incidencia y al mismo tiempo asegurar que los pacientes reciban el tratamiento adecuado y a tiempo.
El conocimiento de las enfermeras y el reconocimiento precoz de los factores de riesgo de la aparición de la flebitis pueden reducir las complicaciones. Esto mejor la calidad del cuidado, la seguridad del paciente y sus valoraciones de satisfacción, y al mismo tiempo reduce la estancia hospitalaria y el costo general del cuidado de salud.
Por lo tanto, el objetivo de este estudio fue evaluar la percepción de las enfermeras de los factores de riesgo relacionados al paciente, a las cánulas y a la terapia administrada con especial atención a los potenciales flebíticos de algunos medicamentos y soluciones.
Este estudio se llevó a cabo en tres centros de salud en Serbia y Croacia Novi Sad, Niš y Osijek, respectivamente, mediante un método de cuestionario transversal en Septiembre de 2012.
El instrumento de encuesta que se utilizó fue un cuestionario modificado de Lanbeck et.al. .
Ya que no tenía derechos de autor, no fue necesario solicitar el permiso para utilizar y modificar algunos de los ítems para nuestro estudio.
Algunas modificaciones fueron la expansión del cuestionario al incluir preguntas relacionadas a los factores de riesgo, como por ejemplo la elección de agentes antisépticos y para la limpieza de jeringas y el uso de bombas de infusión, así como un revisión de las preguntas relacionadas con el material de las cánulas y la zona de inserción.
Para evaluar la fiabilidad del cuestionario, se realizó un estudio piloto de repetibilidad con un intervalo de supervisión de tres semanas.
Se determinó un coeficiente kappa de Cohen de k>0.60 como el nivel adecuado para el nivel de confiabilidad.
El cuestionario constaba de tres secciones y un párrafo de introducción que proporcionaba la definición de flebitis. La primera sección se utilizó para recolectar información general sexo, edad y datos del trabajo.
La segunda sección contenía 17 preguntas cerradas con respecto a los factores de riesgo de la flebitis y una pregunta abierta, "¿Conoce algún otro factor de riesgo no especificado de la flebitis?"
Si la respuesta era afirmativa, se les solicitó que especificaran ese otro factor de riesgo.
En esta sección del cuestionario había otras dos preguntas que las enfermeras debían responder - la primera, si consideraban que la flebitis era un problema importante, normal o banal; la otra pregunta era si pensaban que la aparición de la flebitis era indicativa del cuidado que se había dado al paciente.
En la tercera sección del cuestionario, las enfermeras tuvieron la oportunidad de categorizar ciertos medicamentos antibióticos y otros y soluciones, que se utilizan en ambos países, según su impacto en la aparición de la flebitis.
Se presentaban los medicamentos con su nombre genérico en primer lugar, y entre paréntesis se indicaba el nombre comercial.
Las categorías eran 1 = con demasiada poca frecuencia provoca flebitis, 2 = casi nunca provoca flebitis, 3 = algunas veces provoca flebitis, 4 = con frecuencia provoca flebitis, 5 = con muchas frecuencia provoca flebitis; mientras que 0 = indicaba que las enfermeras no conocían el medicamento o solución en cuestión o que no lo habían administrado y por lo tanto no podían evaluar su potencial flebítico.
El estudio se conformó de 102 enfermeras de la unidad de cuidados intensivos UCI para adultos medicina internista y quirúrgica y del servicio de anestesia.
Ya que se utilizó el muestreo de conveniencia, se invitó a todas las enfermeras de la UCI y del departamento de anestesia a participar en el estudio.
La recolección de información en cada hospital se llevó a cabo durante tres semanas.
Durante el periodo de recolección de información, los cuestionarios se repartieron por los mismos investigadores, y las enfermeras los devolvieron respondidos en sobre cerrados también provistos por los investigadores.
Se distribuyó un total de 120 cuestionarios en tres hospitales; 102 de ellos se devolvieron respondidos y se utilizaron para análisis.
La tasa de respuesta total fue de 85%.
Para realizar el análisis descriptivo e inferencial se utilizó la versión 19.00 del programa SPSS para Windows SPSS, Inc., Chicago, IL, USA.
Los métodos de estadística descriptiva que se utilizaron en este estudio fueron: medidas de tendencia central media aritmética y medias de variabilidad deviación estándar para las características numéricas y determinación de la frecuencia proporción para los atributos.
Se utilizó la prueba χ² de Pearson como método de estadística inferencial para probar las diferencias entre los grupos.
Se consideraron como significativos los valores p<0.05
El comité de ética de la Medical Faculty of the University of Novi Sad aprobó que este estudio se llevara a cabo Mayo, 2012, y todos los centros donde se realizó el estudio aprobaron la administración.
De la cantidad total de enfermeras que participaron en el estudio, 23 22.5% eran hombres y 79 77.5% eran mujeres Tabla 1.
La edad media de las enfermeras fue de 33.2 DE =7.2 años.
La enfermera más joven tenía 20 y la mayor tenía 56 años.
La mayoría de las 63 61.8% enfermeras terminaron su educación en ciencias de salud secundaria, 36 de ellas 35.3% terminaron la universidad o la educación secundaria, y tres de ellas 2.9% tenían una maestría en enfermería.
Un número casi igual de enfermeras participantes del estudio trabajaban en la unidad de cuidados intensivos internistas y quirúrgicos n = 43, 42.1% y n= 42, 41.2%, respectivamente, mientras que las demás trabajaban en la unidad de cuidado de anestesia n = 17, 16.7%.
La media de la experiencia laboral de las enfermeras era de 11.7 DE=
7.8, con un lapso de uno a 35 años.
La percepción de los factores de riesgo de la flebitis La mayoría de las enfermeras consideraron que la flebitis era un problema importante n = 69, 67.6% y que su prevalencia es indicativa de la calidad del cuidado de enfermería n = 67, 65.7%, mientras que un tercio de los participantes consideraron que la flebitis era un problema normal en el cuidado del paciente.
El análisis de las otras respuestas mostró que las enfermeras reconocían algunos factores que podían reducir la incidencia de la flebitis tales como: una buena práctica de venopunción, documentación frecuente y apropiada y la administración de infusiones de medicamentos de corta duración.
Sin embargo, más de la mitad de las enfermeras ignoraban que el material y el diámetro de la cánula pueden propiciar la aparición de la flebitis, y no podían distinguir el potencial flebítico de las soluciones corrientes en la cánulas, como la heparina y el cloruro de sodio al 0.9%.
Las enfermeras también reconocieron los factores que influenciaron la aparición de la flebitis, como la elección de dispositivos que facilitaban el vendaje y la colocación de las cánulas intravenosas, y el tiempo antes de que reemplazara el sistema de infusión.
La percepción de las enfermeras estaban mayormente divididas en como el tiempo recomendado para la administración de medicamentos por VI, la colocación de la cánula en si sitio y el impacto que tiene la elección y el método de administración de la anestesia local reducían la incidencia de la flebitis.
La enfermeras opinaron que los factores que podían llevar a la aparición de la flebitis eran: mayores niveles de concentración en los medicamentos y medicamentos y soluciones con un pH mayor; así como las enfermedades tromboembolicas, las diabetes mellitus y la insuficiencia vascular.
Después de llevar a cabo el análisis de la percepción de las enfermeras sobre los factores de riesgo de la flebitis, se observó una diferencia que dependía del nivel de educación Tabla 2.
Las enfermeras con educación secundaria, por el contrario de aquellas con una educación superior, no sabían que el material de la cánula Prueba χ= 13.216; p = 0.001 y que el tiempo que se tarda en reemplazar el sistema de infusión Prueba χ= 9.818; p = 0.007 podían influenciar la aparición de la flebitis.
Se encontró una diferencia en cuanto al tiempo que se debería mantener la cánula intravenosa in situ.
Un número significativo de enfermeras con educación secundaria pensaban que la cánula intravenosa debería reemplazarse según las indicaciones clínicas Prueba χ= 8.921; p = 0.03.
Con respecto a la experiencia laboral, había una diferencia significativa en la percepción de las enfermeras sobre la elección de un sitio de inserción adecuado para la cánula intravenosa, con el fin de reducir la incidencia de la flebitis Prueba χ= 29.691, p = 0.003 y el tiempo que se recomendad para administrar el medicamento intravenoso Prueba χ2 = 16.986, p = 0.049.
Las enfermeras que tenían entre seis y diez años de experiencia hicieron una mejor elección de venas venas del antebrazo, frente a sus colegas con menos experiencia que mayormente eligieron venas en la mano.
Las enfermeras con menos experiencia ≤5 años administrarían infusión de medicamentos con una duración de 60 minutos.
Potenciales flebíticos de algunos medicamentos y soluciones
Los potenciales flebíticos de los antibióticos, que las enfermeras administraban en su práctica diaria, se calificaron de 2.21 a 3.12 Tabla 3, otros medicamentos de 1.90 a 2.77 Tabla 4, y las soluciones de 1.62 a 3.39 Tabla 5.
Las enfermeras identificaron que los antibióticos como la vancomicina 3:12 ±1:26 y la bencilpenicilina 3.06±1:13 tenían el mayor potencial flebítico Tabla 3.
El calcio glubionato 2.77 ± 1.35; aminofilina 2:58 ±1:18 y el clorhidrato de amiodarona 2.56±1.21, entre otros medicamentos, también fueron identificados como causas potenciales de la flebitis Tabla 4.
Según la percepción de las enfermeras, el clorhidrato de potasio 7.4% 3.39 ± 1.32 es un líquido intravenoso que con frecuencia provoca flebitis Tabla 5.
Discusión
El objetivo del presente estudio fue evaluar como las enfermeras percibían los factores de riesgo de la flebitis y los potenciales flebíticos de algunos medicamentos.
Se llevó a cabo en centros de salud de Serbia y Croacia, en los cuales se observó que las competencias profesionales y educativas de las enfermeras eran casi idénticas previo a que Croacia se incorporara a la Unión Europea.
Ambos países pertenecían a la antigua República Federativa Socialista de Yugoslavia y ambos tenían Serbia lo conserva una educación tradicional de enfermería en la escuela secundaria educación de cuatro años para enfermeras después de ocho años de educación general, con la posibilidad de continuar una educación en un nivel superior, y después obtener una maestría en enfermería.
Por lo tanto, no sorprende que un 61.8% de las enfermeras con educación secundaria hayan participado en este estudio.
Sin embargo, la mayoría de las enfermeras calificaron la flebitis como un problema importante y que su incidencia es un indicador de la calidad del cuidado enfermero que se provee.
Al comparar las normas de la terapia por infusióny el conocimiento enfermero sobre los factores de riesgo de la flebitis frente a nuestros resultados, se observa una brecha importante entre las dos.
Concretamente, aunque algunos estudios han confirmado que el material de la cánula tiene influencia en la aparición de la flebitis , las enfermeras en nuestro estudio no lo reconocieron como un factor de pre disposición.
La razón de esta idea errónea se puede inferir del aumento en la disponibilidad de cánulas de TeflonA pesar de la gran variedad de tipos de cánulas intravenosas en el mercado europeo, el factor de discernimiento en su elección es su precio .
Por lo tanto, la administración del centro de salud con frecuencia optan por las cánulas Teflonque tienen un precio más favorable, igual que en Serbia y Croacia.
Para una terapia intravenosa correcta y segura y con el fin de reducir las tasas de complicación, es importante respetar la regla de oro: "El catéter elegido debe ser del calibre y longitud más pequeños, con el menor número de lumen y debe ser el dispositivo menos invasivo necesario para satisfacer y controlar la terapia prescrita" .
Teniendo en cuenta que el 41.2% de enfermeras eligieron la cánula con el diámetro más grande 18G disponible como la dimensión que reduce el riesgo de flebitis, mientras que el 21.6% optaron por la cánula con el diámetro más pequeño disponible 22G, se puede concluir que no todas las enfermeras en el estudio siguen la regla de oro.
Ya que el estudio se llevó acabo en la unidad de cuidado intensivo, asumimos que las enfermeras basaban sus decisiones en la idea de que un volumen rápido de restablecimiento, algo que necesitan los pacientes en condiciones críticas, requiere una cánula con un mayor diámetro sin importar el posible riesgo de complicaciones adversas.
Asegurar la cánula y el enjuagar son procedimientos importantes que afectan tanto la eficiencia y la inocuidad de la terapia que se administra a través de la cánula intravenosa.
Por lo tanto, es importante que se elija la solución adecuada.
Comparar la eficiencia e inocuidad de una solución de cloruro de sodio al 0.9% frente a una solución salina de heparina como soluciones de enjuague y fijación para dispositivos de acceso intravenoso periférico en una prueba prospectiva controlada, Wang et. al., concluyeron que ambos agentes eran igual que eficientes e inocuos.
Esto se confirmó en nuestro estudio, pues las enfermeras tampoco percibieron ninguna diferencia en el efecto flebítico de estas
dos soluciones. Por el contrario, Bertolino et. al., concluyeron que la tasa de flebitis por cánula/oclusiones era significativamente menor en el grupo de pacientes que utilizaron heparina como solución de enjuague.
Al mismo tiempo, Bertolino et. al., , recomiendan que se debe realizar el análisis de la relación costo-beneficio antes de tomar la elección final de las soluciones.
En el tema de mantenimiento in situ de la cánula intravenosa, las opiniones de vieron divididas de manera importante.
Por lo tanto, para un manejo correcto del medicamento intravenoso y la reducción de las complicaciones que se le relacionan, es importante abordar el tema del tiempo adecuado para el reemplazo de la cánula.
Tomando en cuenta que de forma global que un gran número de pacientes necesitan canulación intravenosa, realizarla cuando se indica clínicamente tendría un efecto positivo en los costos de cuidados de la salud a nivel mundial que si se hace un reemplazo de la cánula de cada 72 a 96 horas .
El reemplazo rutinario de la cánula ha sido y sigue siendo fuente de un gasto abrumador y una carga para los pacientes y las enfermeras.
Existe aún otro dilema que debe resolver con el fin de obtener a un buen manejo del medicamento intravenoso.
Concretamente, las enfermeras en la práctica clínica se enfrentan a una variedad de recomendaciones sobre cómo elegir el sitio de canulación.
Las recomendaciones que dan la RCN y la INS sugieren que la canulación inicial debe realizarse en la extremidad superior en la región distal, mientras que las canulaciones subsecuentes deben realizarse en la región proximal con respecto a la canulación previa.
En el presente estudio, la idea que tienen las enfermeras de que las venas de la mano tienen un menor riesgo de provocar flebitis se debe probablemente a la influencia de las recomendaciones previas de la CDC para la prevención de infecciones asociadas al canulación intravascular.
Al analizar la percepción que las enfermeras tenían sobre los efectos flebíticos de algunos antibióticos, era de esperar que reconocieran la vancomicina y bencilpenicilina como posibles medicamentos potentes.
Concretamente, con su pH de 2.5-4.5, la vancomicina es un antibiótico altamente irritante para los vasos; mientras que la bencilpenicilina, clasificada como un antibiótico betalactámico tiene un efecto irritante.
En nuestro estudio, la cefuroxima no se relacionó de manera importante con un riesgo mayor, aunque está clasificados como betalactámico.
Para reducir la tasa de flebitis y evitar errores en la administración de medicamento que se definen como "fallo al comprobar en busca de flebitis", aquellos medicamentos con un pH acido de 2.5 a 3.5 deben diluirse en un volumen de 200 a 500ml .
Otros medicamentos potentes que las enfermeras identificaron son el calcio glubinato, la aminofilina y el clorhidrato de amiodarona.
El calcio glubinato provoca irritación en el sitio de inyección, mientras que la aminofilina pH de 8.8 a 10 y el clorhidrato de amiodarona pH de 3 a 5 son medicamentos que se pueden asociar a la incidencia de la flebitis debido a su pH extremo.
Por ejemplo, en el estudio realizado por Norton et. al., 40% de los pacientes presentaron flebitis provocada por el clorhidrato de amiodarona.
El cloruro de potasio al 7.4%, así como otras soluciones hiperosmolares, y las soluciones acídicas como las soluciones nutricionales parenterales y la glucosa al ≥10% también son factores de riesgo conocidos que provocan flebitis.
Esto era conocido por las enfermeras en nuestro estudio.
Una comprobación periódica de como las enfermeras perciben los factores de riesgo para la aparición de flebitis utilizando el cuestionario aplicado en este estudio, puede ayudar a las enfermeras a establecer en que momento del proceso de administración de la terapia intravenosa preparación, administración y supervisión debe capacitarse o entrenarse a las enfermeras.
Por lo tanto, los resultados de este estudio presentan una buena base para el diseño de actividades educativas.
Además, este cuestionario puede aplicarse para evaluar los resultados de aprendizaje antes y después de estos cursos.
Mejorar el conocimiento sobre los factores de riesgo y cambiar las prácticas enfermeras podría reducir de manera importante el riesgo de la aparición de la flebitis.
Además de ser útil para continuar la investigación, los resultados de este estudio pueden establecer una base para mejorar el concepto de calidad del cuidado enfermero y la seguridad para el paciente.
Los resultados de este estudio aportan información al cuerpo de conocimiento de las percepciones de las enfermeras acerca de los riesgos para la aparición de la flebitis.
Sin embargo, se deben resaltar las limitantes.
El uso de una muestra de conveniencia, obtenida solamente de la unidad de cuidados intensivos y del departamento de anestesiología de dos hospitales en Serbia y uno de Croacia, limita la generalización de los resultados.
Los siguientes estudios deben incluir una muestra aleatoria mayor de enfermeras de diferentes entornos y a través de un área geográfica más amplia.
Conclusión
Las enfermeras que participaron en este estudio pensaron que la flebitis como complicación local de la terapia intravenosa periférica era un problema importante en la clínica práctica.
Sin embargo, algunos factores de riesgo relacionados con su aparición, sobre todo aquellos asociados con la cánula, no se percibieron del todo.
La mayoría de las enfermeras no identificaron los efectos del material y el diámetro de la cánula, el tiempo antes de reemplazar la cánula y las soluciones utilizadas para enjuagar la cánula como factores de riesgo potenciales.
Sin embargo, los factores de riesgo relacionados con el paciente y la terapia administrada eran bien conocidos.
Concretamente, las enfermeras tenían conocimiento del hecho de que algunas enfermedades subyacentes aumentaban la incidencia de la flebitis, así como los efectos flebíticos de algunos medicamentos y solventes, tal como la vancomicina, la bencilpenicilina, el calcio glonionato, la aminofilina y el clorhidrato de amiodarona.
El historial de la buena muerte o “muerte feliz” posiblemente tuvo su origen en la obra “La vida de los doce Césares,” de Suetonio, hacia el siglo II d.C, que describe la dulce muerte del emperador Augusto, consumada rápidamente y sin dolor.
Se trata del término usado en la medicina, que tiene por objeto reducir al mínimo el sufrimiento en el contexto del final de la vida.
El derecho a la vida está garantizado por la dignidad humana, pero en las circunstancias de una enfermedad terminal, se nota la tensión inherente a este mismo concepto, lo que refleja la necesidad de una continua mejora ética y técnica para lograr la mejor gestión médica de la muerte.
La responsabilidad médica es un principio de suma importancia en el análisis bioético y en la toma de decisiones, poniendo de relieve los elementos que evidencian la asimetría entre el médico y el paciente y la consiguiente protección de esta relación por el poder judicial.
Hay accidentes impredecibles y males incontrolables advenidos desde situaciones de curso inexorable, independientemente de los esfuerzos de los médicos y equipos, y que están relacionados con la mortalidad intrínseca a cada ser vivo.
La atención a los pacientes con enfermedades terminales aumenta la responsabilidad del profesional de la salud, que se ve debilitado al proporcionar dicha atención debido a la inevitable asociación entre la responsabilidad, el riesgo y la culpa, sobre todo en lo que respecta a la posible violación de las obligaciones éticas y legales.
La complejidad de los eventos involucrados en la terminalidad de la vida representa un reto para los profesionales de la salud.
Resulta paradojo que en todos los sentidos fragmenta la comprensión de los principios bioéticos en la zona fronteriza que articula diferentes discursos, tales como éticos y morales, bioéticos y deontológicos, regulatorios, legales y administrativos.
La situación de terminalidad de la vida implica una carga aún más pesada cuando se trata de niños con enfermedades crónicas incurables que no vivirán por mucho tiempo, esto es, cuando en el ciclo de vida, nacimiento y muerte se vuelven cronológicamente cercanos.
Las malformaciones congénitas son ejemplos de esas condiciones clínicas y, en general, se pueden expresar en diferentes grados de severidad, desde las formas leves, que no reducirán significativamente la expectativa de vida hasta las formas graves que serán letales pocas horas tras el nacimiento.
Los niños con malformaciones cerebrales que progresan a la condición clínica de cuidados de final de vida evocan dilemas morales y, por lo tanto, bioéticos, que están en la intersección de los fundamentos de la neuroética, de la ética de los cuidados paliativos y la ética de la atención pediátrica.
Estos niños suelen ser sometidos a tratamientos nítidamente pertinaces pero también hay situaciones en las que la obstinación no es tan obvia.
En la mayoría de los países, la atención pediátrica se caracteriza por la heteronomía del niño, su incapacidad legal para decidir por sí mismo, siendo representado por un adulto responsable, por lo general los padres u otro representante designado legalmente.
Sin embargo, hay cuestiones bioéticas acerca de los límites de esa protección y el margen de decisión de los padres ante las condiciones clínicas potencialmente letales, sobre todo cuando existen conflictos de posicionamiento entre los padres y el personal médico.
El tratamiento de los pacientes terminales requiere de la aplicación de la atención cuyo paradigma es el paciente sin posibilidad de curación.
La dignidad de la vida humana que se acaba debe ser respetada, y por ello la toma de decisión por los tratamientos adecuados para la preservación de la vida y la mitigación del incómodo sin que eso implique en incremento del dolor y del sufrimiento son cuestiones éticas relevantes en la atención de niños con malformaciones cerebrales graves.
En cada situación, para cada paciente, puede haber circunstancias en las que queda claro lo que es la obstinación terapéutica, pero siempre habrá áreas de límites imprecisas, en las que no quedan evidentes las mejores decisiones que se pueden tomar.
Existen marcadas diferencias geopolíticas entre los países en los cuidados paliativos y las limitaciones terapéuticas ya son una rutina legalmente instituida y éticamente reconocida en la práctica médica y aquellos en los que los cuidados del final de la vida tienden a ser más tenaces, con el uso masivo de las tecnologías intensivas.
El Brasil se ubica en una etapa intermedia, pues aunque la obstinación terapéutica no haya sido positivada en el sistema legal, ya hay normas éticas publicadas por el Consejo Federal de Medicina CFM relativas a la limitación terapéutica ante pacientes en cuidados de final de la vida.
Teniendo en cuenta lo anterior y con base en la literatura, este estudio tiene como objetivos: 1 analizar las particularidades en el enfoque de los cuidados paliativos y la limitación terapéutica en el cuidado de la salud de los niños con malformaciones cerebrales; 2 identificar las principales intervenciones terapéuticas invasivas en la atención sanitaria a estos niños; 3 definir la diferencia ética y conceptual entre “atención obligatoria” y “obstinación terapéutica” en el cuidado de la salud de los niños con malformaciones cerebrales; y 4 analizar los límites bioéticos de las decisiones de los responsables ante la heteronomía de estos niños.
Se hizo una revisión sistemática de artículos en periódicos, la cual, de acuerdo con Marconi y Lakatos, puede ser entendida con los siguientes pasos: identificación de fuentes, ubicación, recolección y reporte de libro.
Para identificar las fuentes consultadas utilizamos los catálogos de indexación ISI Web of Science, Biblioteca del Centro Latinoamericano y del Caribe de Información en Ciencias de la Salud BIREME, Scientific Electronic Library Online SciELO y Google Scholar.
Inicialmente se hizo la búsqueda mediante el cruce de las palabras clave “ethics”, “palliative care” e “child” con una respuesta total de más de 20.000 referencias posibles, estableciéndose un límite de tiempo para los artículos publicados hasta el año 2015.
Ante este resultado, hemos tratado de refinar la búsqueda mediante la adición de “and not cancer”, como el enfoque del trabajo son precisamente los casos no oncológicos.
Con ello, la búsqueda ha alcanzado el objetivo de centrarse en el problema de las malformaciones/lesiones cerebrales.
Se hizo un cruce de las referencias estudiadas en cada base que fueron listadas y buscadas en las fuentes de acceso abierto Periódicos Capes y Research Gate, además de la búsqueda directa por medio de la herramienta de Google.
Reseñas de cada fuente extrajeron los datos sobre: la enfermedad responsable de los cuidados paliativos del niño; tratamientos y procedimientos considerados obstinación terapéutica; conflictos de responsabilidad profesional identificados; límites bioéticos del ejercicio de la heteronomía por el adulto responsable; consecuencias y límites éticos y legales de la indicación de los cuidados paliativos.
Los datos fueron mutuamente confrontados de modo a revelar el consenso y los antagonismos entre el pensamiento, los fundamentos, los conceptos y paradigmas de los autores.
El proceso de análisis de datos siguió el modelo de feedforward, es decir, los análisis ya realizados conducían los análisis siguientes y con ello algunos de los artículos que se centraron en las enfermedades cerebrales se mantuvieron en la muestra por brindar aspectos bioéticos relacionados con el tema.
Resultados y discusión
El estudio bibliográfico sistemático resultó en 119 artículos, de los cuales 67 fueron obtenidos en su totalidad.
Los casos clínicos estudiados estaban relacionados con diferentes trastornos, pero había una preponderancia de problemas neurológicos que demuestra cómo el tema de la neuroética se viene ganando relieve en el contexto de los cuidados paliativos pediátricos.
Las enfermedades estudiadas fueron: parálisis cerebral severa; insuficiencia cardíaca severa por cardiopatía inoperable; atrofia muscular espinal; distrofia muscular de Duchenne; coma persistente por lesiones accidentales en pacientes que ya tienen neoplasia cerebral incurable; insuficiencia respiratoria debida a la hemosiderosis pulmonar; El síndrome de Down asociado con encefalopatía degenerativa; trasplante de riñón y coma persistente por lesiones accidentales; trisomía 18 con defecto cardíaco operable; fibrosis quística terminal; error innato del metabolismo con coma persistente; Síndrome de Proteus.
Los artículos sistemáticamente estudiados permitieron el análisis del panorama completo y cotidiano de los conflictos bioéticos en relación con los cuidados paliativos que se convierten en tratamiento estándar, es decir, asociados a la limitación terapéutica.
La limitación terapéutica es, por lo tanto, el extremo de los cuidados paliativos y la situación en la que los conflictos bioéticos se hacen más evidentes.
En esencia, la base ética y legal para el problema, según Lago y colaboradores radica en el hecho de que la atención médica de final de vida se ha convertido en tema de salud pública.
Visión general de los cuidados paliativos pediátricos
Los trabajos acordaban que el dilema ético sobre la limitación terapéutica surge simultáneamente con los grandes avances de la tecnología biomédica.
La situación de inercia para el médico y para el marco legal es a la última el uso indiscriminado de toda la tecnología existente, pese los efectos nocivos inherentes a las tecnologías de soporte vital, sobre todo las más invasivas.
En ese punto, Sayeed afirma que leyes mal redactadas y en disonancia con la realidad de la praxis clínica terminan por impedir la solución de problemas serios y empeoran la condición de tratamiento del grupo más débil- en el caso los pacientes en cuidados de final de vida.
Mercurio y colaboradores clasifican los países por colores: verde, donde la legislación es explícita en el reconocimiento de la necesidad de limitación terapéutica; amarillo, donde la situación no está definida, pero con una tendencia a la aceptación de límites; y rojo, donde se rechaza cualquier discusión en este sentido.
Durall y colaboradores ejemplifican, indicando que en Rusia no se admite ningún tipo de discusión o acercamiento a la limitación terapéutica.
Por lo tanto, la mayor parte de las discusiones bioéticas estudiadas nos llegan desde autores de los países en donde la limitación terapéutica ya encuentra un marco legal más consolidado, de modo que los conflictos se muestran en un nivel más alto de complejidad.
En teoría, según Pelant y colaboradores, buenos servicios de cuidados paliativos evitarían la hospitalización, el aislamiento y los procedimientos innecesarios en los cuidados médicos de final de vida.
Pero Lago y colaboradores advierten que en el grupo de edad pediátrica, los cuidados de final de vida se vienen realizando más a menudo en las Unidades de Cuidados Intensivos UCI.
Esto genera evidentes conflictos éticos porque la UCI están estructuradas para cuidados intensivos, mientras los pacientes terminales requieren cuidados paliativos y limitación terapéutica.
En este punto, Ramnarayan y colaboradores muestran que adultos con predicción de final de vida próximo tienden a elegir la muerte en sus hogares, pero el niño en situación de terminalidad tiende a morir en ambientes hospitalarios y principalmente en las UCI, por lo tanto en condición de obstinación terapéutica.
Justamente, Rezzonico proclama que los cuidados de final de vida se basan en el rechazo a la obstinación terapéutica, es decir, en la negativa al uso masivo de la tecnología, incluso ante el resultado previsible y esperado de muerte del paciente.
En una descripción genérica, se renuncia o se suspenden los tratamientos que son dolorosos e ineficaces pero jamás se abandona al paciente sin cuidados: se deja de emplear las tecnologías avanzadas pero se le dan medicinas que puedan alentar los síntomas y se mantienen los cuidados básicos al paciente.
Es decir, no se justifica el ingreso en la UCI de paciente terminal bajo cuidados paliativos.
Hay otros ambientes en el mismo hospital- enfermería, habitaciones, cama-día, que se muestran más adecuados a la condición de pacientes terminales.
Morgan compara la recomendación para la limitación terapéutica en adultos - que por convención difusa considera seis meses como la temporalidad estadísticamente previsible de muerte, tomada como condición inicial para la renuncia de tratamientos o su suspensión - con los procedimientos adoptados para la franja etaria pediátrica, cuyo tiempo previsible de óbito aún no ha sido determinado por la comunidad médica.
Leeuwenburgh-Pronk y colaboradores señalan que la heteronomía del niño se recubre del carácter de tutela, teniendo en cuenta que la infancia debe ser protegida, incluso de la inmadurez e irresponsabilidad inherentes a este período de la vida.
Cuando este valor fundamental se enfrenta con el caso de los niños que sufren de enfermedades crónicas y con corta esperanza de vida, los conflictos éticos y legales relativos a la limitación terapéutica reflejan un choque de valores entre lo sagrado de la vida y la calidad de vida.
Ambos son expresiones de valores generales y difusas y sólo tienen efectos prácticos ante algún caso concreto.
Geller y colaboradores reafirman esa perspectiva, pues el conflicto se vuelve aún más crispado cuando se trata de niños.
En tales casos, la cuestión sobre cuál valor prevalece se intensifica: se debe considerar un día más en la vida del niño, que es algo muy valioso; o en qué medida la falta de calidad de vida se debe considerar en la decisión.
Como ejemplo, Klein muestra el caso de un bebé portador de holoprosencefalia con complicaciones respiratorias graves y estancias largas en la UCI, en cuyo caso estaría indicada la limitación terapéutica.
Sin embargo, inesperadamente, este bebé tuvo una buena recuperación posterior y se desarrolló hasta por lo menos la edad preescolar sin presentar nuevas y graves complicaciones.
Casos como éstos nos conlleva a plantear la pregunta acerca de la expectativa de la temporalidad para la limitación terapéutica: ¿debería proponerse en la perspectiva de muerte en seis meses, tal como la práctica ya sedimentada para los adultos?
O debería tener en cuenta otros factores tales como la probabilidad de supervivencia - hasta los diez años, la adolescencia o la adultez?
La literatura nos muestra que la cuestión queda abierta.
La mayoría de los artículos estudiados reanuda el debate ético y legal sobre la diferencia entre la suspensión y la renuncia al tratamiento.
La conclusión teórica de los autores dice que suspender o renunciar a determinado tratamiento son éticamente equivalentes, pero en la práctica, los médicos, las enfermeras y el público en general consideran más aceptables la renuncia que la suspensión.
Tsai afirma que ya ha sido posible evaluar los efectos beneficiosos y perjudiciales de la suspensión del tratamiento.
Por lo tanto, la suspensión de soporte avanzado trae la estimación esperada de óbito y esta percepción de previsibilidad se acercaría la suspensión del tratamiento a la práctica de eutanasia.
A este respecto, legalmente, el término “eutanasia” se aplica cuando hay petición expresa de muerte por parte del paciente, mientras que la suspensión de tratamientos inútiles y obstinados es una medida de cuidados paliativos.
En la práctica, la renuncia a tratamientos avanzados implica la sustitución de un tratamiento más invasivo y agresivo por otros que, aunque menos eficaces, resulten en la percepción de que el final de la vida está siguiendo su curso “natural”.
Hermosa respuesta a este conflicto de valores se puede encontrar en el trabajo estadístico de Tan y colaboradores, que logran concretar en términos matemáticos que tanto la percepción del sentido común como la reflexión ética son correctos.
Los autores presentan una curva Kaplan-Meier de sobrevida de grupos formados por pacientes sometidos a “renuncia” y a la “suspensión” del tratamiento: en la fase inicial, ambos grupos tienen la misma mortalidad, pero después de esta fase inicial, el grupo “ renuncia” tiene, sorprendentemente, una mayor supervivencia que el grupo de “ suspensión”.
Es decir, cuando se suspende o se indica la renuncia a determinado tratamiento invasivo, el óbito será previsiblemente más inmediato en el caso de los pacientes más graves.
Sin embargo, una proporción significativa de los pacientes pueden sobrevivir por más tiempo en periodo indefinido – de unos pocos días a varias semanas - si en lugar de los procedimientos más intensivos e invasivos reciben los cuidados paliativos adecuados.
De todos modos, Klein señala que cuando el tratamiento se suspende y la ocurrencia del óbito tarda más, los padres tienden a cuestionar si el diagnóstico de la enfermedad terminal de vida era realmente correcto.
Con ello, a menudo reconsideran las decisiones de limitación terapéutica, intensificando los conflictos bioéticos al generar la quiebra de la confianza en la relación médico-paciente, lo que es completamente compensible gracias a la importante dimensión subjetiva de la angustia y de la responsabilidad que recaen sobre los padres ante la muerte del niño.
Esta quiebra de confianza muestra el profundo deseo de los padres para curar o al menos proteger al niño contra el sufrimiento, incluso en sus momentos finales.
Procedimentos éticos em la toma de decisión de limitación terapéutica
Cuarenta y seis artículos mencionaron la cuestión del procedimiento de toma de decisión sobre la limitación terapéutica.
La cuestión de la dependencia del niño y su incapacidad para la plena expresión siempre ha sido considerada no como una barrera a la limitación terapéutica, sino como un factor desencadenante de conflictos éticos singulares.
Para fines comparativos, Siegel y colaboradores describen que la eutanasia infantil legalizada en Holanda y Bélgica, es un procedimiento altamente judicializado en el cual la fiscalía analiza el proceso decisorio en cuanto al ejercicio de los requisitos legales.
No se trata de análisis de mérito sino de hacer constas que las etapas formales han sido cumplidas de modo integral.
Ante eso, Morrison y Kang encontraron que la decisión de limitación terapéutica en la UCI, aunque sea algo doloroso, se ha convertido en una rutina, por lo que su procedimiento decisorio corresponde al equipo médico asistente que es quien conoce y vivencia los detalles del caso.
Es decir, los autores defienden que comités institucionales de ética son esenciales, pero su rol es actuar como instancia revisora para la intermediación de los conflictos, si los hubiere.
En todos los textos obtenidos se nota el valor del diálogo con los padres como siendo el procedimiento que legitima la limitación terapéutica.
También está consensuado que la iniciativa por la limitación terapéutica advenga del equipo médico, siendo en pocos casos oriunda de los padres.
En síntesis, los textos demuestran que debe haber modos y condiciones adecuadas de comunicación y tomas de decisión.
Primeramente el equipo asistente- médicos, enfermeros, fisioterapeutas- deben acordar entre sí en las visitas diarias que la limitación terapéutica es lo mejor que se puede hacer para el paciente.
Luego, los padres del niño son invitados para reuniones con el equipo que deben realizarse en un lugar adecuado.
En la primera reunión se trata el tema y se les da a los padres un tiempo para que puedan reflexionar sobre la cuestión; en un segundo momento se toma la decisión de limitación terapéutica.
En algunos casos los padres se sienten inseguros de modo que pueden hacerse necesarias más reuniones.
Estudiosos describen técnicas de comunicación abierta y honesta con los padres del paciente.
Esta cuestión de comunicación se viene debatiendo desde por lo menos 1969 cuando Philip Evans y Cicely Saunders han confrontado la cultura de entonces ante el óbito infantil.
Evans describió que el médico presentaba una reacción emocional fuerte, improvisada, llegando a llorar con los padres que perdían a su niño mientras Saunders enfatizaba la necesidad de la empatía pero con alejamiento emocional, incluso para que el adecuado apoyo a los familiares se hiciera posible.
Aun actualmente no solamente el médico pero el profesional de enfermería necesita saber actuar emocionalmente con la terminalidad de la vida en el contexto pediátrico, lo que refuerza la necesidad de que las visitas clínicas en UCI cuenten con la presencia de los profesionales que asistan a los pacientes.
La limitación terapéutica no es una medida intempestiva ni de urgencia sinio más bien una decisión tomada en etapas de situación crónica de base.
Es decir, el médico, en situación crítica, tiene el deber y la amplia libertadde indicar e iniciar tratamientos, pero cuando se trata de limitación terapéutica el hecho debe ser compartido y comunicado a los padres o responsables por el niño.
La limitación terapéuticas es ante todo la posición institucional del equipo de asistencia y no la posición personal del jefe del equipo o del médico de guardia.
Los trabajos investigados muestran que hay dos posturas legales para la legitimación de la limitación terapéutica.
En los EEUU está legalizada pero profundamente aferrada al contrato hecho con los padres: el orden de no reanimación, por ejemplo, es un documento firmado por los responsables.
Ya en otros países como Francia y Japón, se sigue el paradigma de la no objeción, es decir, el equipo médico propone la limitación terapéutica que es implantada si no hay objeción por parte de los padres.
Para algunos estudiosos, ante la debilidad emocional vivenciada por las familias, el paradigma de no objeción es la forma de alentar el peso de la decisión para los padres, transfiriéndolo para el equipo sanitario de modo que los padres no vengan a sentir que ellos han sido quienes han tomado la decisión de la muerte del niño.
Si se cuenta con más directrices aclaradoras acerca del curso clínico natural de las enfermedades y los indicios clínicos que indiquen la condición clínica de terminalidad instalada, más segura y exacta será la iniciativa médica para proponer la limitación terapéutica.
Feudtner e Nathanson indican que datos estadísticos consolidados pueden conducir los protocolos y directrices pero que en la praxis no se puede prever cómo será la evolución de determinado paciente específico, es decir, el ejercicio del pronóstico es esencialmente intuitivo.
Por lo tanto, por el principio de la incertidumbre, no se puede dejar de entablar amplio y franco diálogo con los responsables por el paciente.
Cuidados paliativos son tópico de investigaciones de punta y Cadell y colaboradores resaltan la importancia incluso de las investigaciones multicéntricas en cuidados paliativos.
Ante la delicadeza de la situación investigaciones de este tipo vienen enfatizando que mismo los comités de ética en investigación muestran posiciones muy distintas acerca de los protocoles existentes.
Por ejemplo, hasta hace poco había mucha discusión ética acerca de la sedación profunda en las fases terminales de cáncer bajo la hipótesis de que el paciente sedado tendría reducido su tiempo de vida.
Pero en otros trabajos, estudiando la literatura, se ve que pese a que teóricamente altas dosis de analgésicos y sedativos puedan inhibir el centro respiratorio, el grupo de pacientes que recibía dosis más altas ha sobrevivido por más tiempo en relación al grupo que no ha recibido lo mismo.
Para estos autores la investigación en cuidados paliativos ha propiciado la aparición de directrices de sedación y analgesia que escalonan la dosis, es decir, se empieza con dosis más bajas que se van incrementando de poco a poco según la necesidad del paciente.
Con este tipo de escalonamiento las dosis más altas de medicinas analgésicas y sedativas pueden ser usadas en pacientes que las necesiten sin que eso genere ningún tipo de desconfianza con relación a la eventual reducción de la sobrevida.
Pese a que el proceso dialógico entre el equipo médico y los responsables por el niño en final de vida quedan conflictos éticos acerca de la toma de decisión.
Ham discute el caso de los padres de un niño inglés que querían nuevos tratamientos aunque contrarios a la indicación médica.
Los padres querían probar un segundo trasplante de médula que los médicos objetaban y en las cortes inglesas se le dio razón al protocolo médico que consideraba tal medida como futilidad y obstinación.
Feltman y colaboradores describen el caso singular de comorbilidades graves: prematuridad grave con onfalocele.
Los padres pedían insistentemente que el bebé fuera sometido a procedimiento quirúrgico y eventualmente a maniobras de reanimación cardiorrespiratoria pero el equipo médico preveía que eso no sería factible.
Esos casos han revelado que hay cierta tendencia ética y legal a favorecer la decisión del equipo de asistencia por no iniciar el tratamiento en situaciones en las que no hay indicación médica o bien condiciones clínicas.
Es decir: al final, renunciar a los tratamientos es más aceptable que suspenderlos.
Otro tipo de conflicto se presenta cuando los médicos indican la suspensión o la reducción de tratamientos y los padres quieren que sigan los cuidados.
Como consenso, este conflicto no debe ser considerado de pronto en las primeras reuniones del equipo médico con los padres o responsables, pero cuando esta objeción aparece de forma sistemática.
Construir la propuesta de limitación terapéutica a lo largo de la planificación de medio plazo de modo paulatino- según el deterioro clínico progresivo e irreversible- y no solamente al último momento, según la propuesta de los cuidados paliativos, es la manera de minimizar o evitar este tipo de situación.
En todo caso, muchos estudios consideran que en estas circunstancias una instancia ética revisora como los comités institucionales de ética podría ser accionada y, en los casos extremos, se podría enviar una solicitud al poder judicial.
Sin embargo Powell aún defiende que pese a que la limitación terapéutica no sea formalmente aceptada, el equipo médico no está éticamente obligado a la indicación de procedimientos invasivos de cuidados intensivos como la recolección seriada de muestra sanguínea, el monitoreo por electrodos que requiere de cierta inmovilidad del paciente, balance hídrico por sondaje vesical, etc.
En este ítem, el pensamiento jurídico es distinto en los diferentes países del mundo.
Estudiosos describen la tendencia en los EEUU de obligarles a los médicos a que realicen procedimientos de cuidados intensivos usuales caso el paciente no concuerde expresamente con la limitación terapéutica.
Solamente situaciones específicas muy bien refrendadas por protocolos ya existentes, como neoplasia terminal o prematuridad extrema, son excepciones a esta tendencia.
Ya en el Reino Unido, la tendencia general es respetar las decisiones y protocolos de médicos caso los equipos de diversos servicios consensuen sobre la futilidad terapéutica.
Gunn y colaboradores han enseñado la situación límite de paciente con tumor cerebral, que reduciría su expectativa de vida, pero que por ocurrencia respiratoria alcanzó estado vegetativo extendido.
Según los autores la postura ético legal prevalente en el ámbito estadunidense hubiera sido más contundente que la de otros países al suspender los tratamientos aunque en rebeldía de los familiares.
Como ejemplo para Singapur, Japón, Alemania y Rusia, el momento del luto parental y los cuidados avanzados serían mantenidos hasta que los padres se conformaran con la situación.
Según Schildmann y colaboradores, en Alemania se nota cierta resistencia a las prácticas de limitación terapéutica que fueron usadas de forma abusiva durante el Nazismo, por ello hay más facilidad en no proceder con tratamientos que suspender algún tipo de soporte.
Tratamientos actuales a suspender/renunciar
En lo relativo a la limitación terapéutica, la primera decisión es el orden de no reanimación cardiopulmonar cuya eficacia global es de alrededor de un 30%; en casos de pacientes terminales se opuede incluso llegar a sobrevida tras maniobras de reanimación, pero difícilmente el paciente saldrá del hospital.
Es decir, la aceptación de esa limitación terapéutica es fuertemente simbólica: el orden de no reanimación significa que el paciente y los familiares reconocen el diagnóstico médico de terminalidad de la situación clínica y que la eventual sobrevida a las maniobras de reanimación será breve y que no hay soluciones para el control de la enfermedad.
Pese a que Feltman y colaboradores digan que cualquier tratamiento puede ser discutido en lo relativo a la suspensión o renuncia, conflictos más drásticos de decisión; ética recaen sobre el soporte ventilatorio/ventilación mecánica y nutrición enteral por sonda y cada uno de ellos presenta aspectos éticos peculiares.
El soporte avanzado por ventilación mecánica vía intubación oro traqueal es un tratamiento muy invasivo y doloroso y frecuentemente necesita sedación y analgesia potente para ser aplicado o mantenido.
Sin embargo, la suspensión de la ventilación mecánica usualmente conlleva al óbito en poco tiempo, generando así la cuestión sobre cuál sería la frontera entre limitación terapéutica y la eutanasia.
Ante los límites implicados en esta cuestión, estudiosos dicen que como el concepto de limitación terapéutica es algo nuevo, sería necesario incluso la fundación de un vocabulario que logre describir abstractamente los detalles de las situaciones clínicas vivenciadas, es decir, palabras y prácticas que hagan la debida distinción entre negligencia, limitación terapéutica y eutanasia.
Geller y sus colaboradores afirman que el soporte respiratorio presenta posibilidades menos drásticas e invasivas que la ventilación mecánica: es posible aplicar el apoyo no-invasivo o de asistencia respiratoria a través de traqueotomía en lugar de la intubación orotraqueal, por ejemplo.
Estos autores enumeran las posibilidades de limitación terapéuticas de soporte respiratorio: 1 no iniciar medidas en este sentido; 2 No realizar la intubación orotraqueal; 3 limitarse al apoyo a través de la traqueotomía, si el paciente ya la hubiere hecho; 4 restringirse a los soportes no invasivos; o 5 iniciar la ventilación mecánica durante un periodo predeterminado, después de lo cual se quitará la entubación al paciente, independientemente de su recuperación.
Investigadores reconocen que existe una futilidad clínica clara cuando el órgano tratado va fallando a pesar de la tecnología empleada.
En el caso de la ventilación mecánica en el contexto de cuidados de final de la vida, si los parámetros ventilatorios se muestran extendidamente elevados y aun así los parámetros clínicos son de insuficiencia respiratoria no hay eutanasia en la suspensión de la ventilación mecánica.
Al revés, hay claramente obstinación terapéutica en mantener la vida del paciente por un hilo que se romperá previsiblemente considerando el indispensable tratamiento invasivo y doloroso.
Vose y Nelson consideran que esta es una situación de futilidad fisiológica, pero que la futilidad terapéutica también puede referirse a todo el cuadro clínico del paciente, cuando cada soporte avanzado se realiza en los parámetros habituales pero el estado del paciente se está deteriorando claramente de modo progresivo como en el caso de enfermedades neurodegenerativas.
Frader y Michelson añaden que, en el contexto de final de la vida, si la sedación tiene que ser profunda, debido a la ventilación mecánica y no por la condición clínica de base del paciente, también sería un criterio indicador de obstinación terapéutica.
El soporte respiratorio tiene matices en que no queda claro si había limitación terapéutica o determinación de la muerte del paciente en aquél momento.
Estudios, describen el entredicho ético de la aplicación de bloqueadores neuromusculares a la extubación del paciente porque, obviamente, con el diafragma paralizado, la muerte es causada por la droga, no por la enfermedad subyacente.
En este punto, Morrison y Berkowitz, en respuesta a la necesidad de distinguir las prácticas, definen que el término “eutanasia” sólo se puede utilizar cuando las drogas letales son administradas en períodos intercríticos del paciente.
Es decir, la eutanasia sería una práctica realizada en momentos de estabilidad clínica es decir, sin señales o síntomas de empeoramiento de la enfermedad pero sólo bajo el expreso manifiesto del paciente.
Por otro lado, en los contextos de atención de emergencia, mejor se aplicaría la terminología “limitación terapéutica”.
Torres y colaboradores describen que la extubación en el contexto de los cuidados paliativos es precedida por la suspensión de relajantes musculares, aumento de la dosis de sedantes, la reducción de los parámetros ventilatorios hasta la extubación y la sustitución por otro tipo de apoyo menos invasivo, tales como puntas nasales de oxígeno.
Sin embargo, Penner y colaboradores, estudiando el caso de la distrofia muscular de Duchenne, muestran que no está claro si la ventilación mecánica domiciliaria por traqueotomía es obstinación terapéutica o atención crónica ante esta grave enfermedad fatal y previsible.
En este sentido, los estudios encuentran que el cuidado menos invasivo - como traqueotomía o gastrostomía - no son a priori obstinados pero pueden exigir de per si cuidados y pueden generar nuevas complicaciones.
Las ocurrencias asociadas a estos procedimientos pueden indicar situación de obstinación terapéutica.
Igualmente el caso del paciente descrito por Leeuwenburgh-Pronk y colaboradores muestra cómo puede ser sutil la distinción entre limitación terapéutica y eutanasia: el paciente estaba estable, aunque en estado grave, con el mero uso de catéter de oxígeno nasal, es decir, el tratamiento no invasivo, pero cuya eliminación le causó la muerte en cuestión de pocas horas.
La cuestión neuroética es de particular importancia en la decisión sobre el conflicto de la suspensión de la asistencia respiratoria.
De acuerdo con varios autores, ante pacientes con secuelas cognitivas graves malformaciones cerebrales, coma persistente, parálisis cerebral, etc., los médicos se sentirían menos incómodos al indicar tratamientos de suspensión y omisión de tratamientos que ante enfermedades terminales no oncológicas que no afectan la cognición, como las enfermedades musculares neurodegenerativas, fibrosis quística, insuficiencia pulmonar por hemosiderosis, etc.
Sin embargo, con respecto a cromosomopatías y/o malformaciones cerebrales, otros estudios sostienen que el diagnóstico en sí no es suficiente para indicar limitación terapéutica.
Estas son enfermedades cuya expresión clínica puede tener mayor o menor intensidad, desde síntomas leves hasta graves problemas que generan la situación de dependencia de tecnología.
Con cierta frecuencia, los portadores de estas enfermedades tienen períodos de estabilidad clínica.
Feudtner muestra la ilustración de la condición clínica en la perspectiva temporal de los pacientes, en los que se puede observar que la terminalidad comienza a hacerse evidente: 1 después del ingreso en la UCI, cuando la condición médica general no vuelve al nivel anterior alta estabilidad, pero con secuelas; y 2 cuando comienza a haber recurrentes complicaciones clínicas graves.
Con respecto a la nutrición o hidratación por sonda nasogástrica o gastrostomía, para algunos autores, la nutrición es sólo la atención esencial para que el paciente presente capacidad de deglución o la perspectiva de retomarla.
Por lo tanto, en caso de estado vegetativo persistente, la visión inglesa y estadunidense va en el sentido de dejar la definición a cargo de los responsables.
Es decir, los médicos no indican la suspensión de ese cuidado, pero la nutrición por sondaje es suspensa mientras se incrementan las dosis de sedativo y se espere el óbito por deshidratación, si se lo piden los responsables legales.
Leeuwenburgh-Pronk y colaboradores informan que, en general, los padres piden la suspensión de la alimentación debido a que el estado clínico general de la atención es muy doloroso, aunque el propio soporte nutricional no traiga aparente incomodidad para el paciente.
Morrison y Kang menciona que la nutrición puede ser suspendida si le hace daño al paciente.
Hidayat y colaboradores describen el caso de una niña con cáncer terminal que se sentía muy hambrienta y quería comer, pero sufría con vómitos incontrolables que la deshidrataban cada vez que lo hacía.
Si bien sea evento común en los EE.UU., de acuerdo con Wellesley y Jenkins, al menos la mitad de los médicos estadounidenses no están de acuerdo que la supresión de la alimentación artificial sea la limitación terapéutica éticamente aceptable.
Y Devictor y Latour muestran que en los países europeos puede haber una tendencia a no empezar la nutrición artificial en casos específicos, si hay un acuerdo de los responsables, pero la supresión de la nutrición raras veces se propone.
Por último, los estudiosos afirman con respecto a los costes financieros de la atención a pacientes con enfermedades terminales, que no es posible decir que el dinero no gastado con determinado paciente irá necesariamente para otras personas que necesitan algún tipo de tratamiento.
El costo de la salud es global, por lo que los casos individuales no generan impacto financiero significativo en el sistema.
Consideraciones finales
Las decisiones terapéuticas para iniciar el tratamiento o no en base a su doble efecto es una discusión que combina cuestiones técnicas y éticas, y debe añadir el valor de la dignidad humana del paciente.
Ningún tratamiento de per si es fútil; la futilidad es un atributo de valor relativo, conectado a la realidad del tratamiento y al contexto clínico general, es decir, si existe una expectativa de curación o sobre todo de alivio.
Por lo tanto, la limitación terapéutica no es una decisión que se toma solamente por el médico asistente, pero sino por el equipo, de la cual el jefe sólo es el portavoz, teniendo en cuenta que la responsabilidad legal es principalmente institucional.
Los niños con malformaciones cerebrales graves presentan como mecanismo de terminalidad de la vida más usuales las ocurrencias clínicas relacionadas al aparato respiratorio, de modo que el debate bioético más evidente tiene que ver con la suspensión o la no indicación de ventilación mecánica.
A pesar de la obstinación terapéutica estar considerada desviación ética, la ley brasileña actual no positivó esta figura: hay legislación contraria a la negligencia, a la imprudencia y a la eutanasia pero no existe formalmente norma o ley contraria na los excesos de la hipermedicalización de paciente terminal.
Sin embargo, la Resolución CFM 1.995 / 2012 sobre las directivas anticipadas de vida, trata de ponerse en línea con la cultura ética y legal de los Estados Unidos, basada en contratos escritos y decisiones.
Eso suena relativamente ajeno a la cultura europea y quizás también a la práctica brasileña, que tienden a tomar una postura de no objeción en lugar de centrarse en un contrato explicitado por el paciente.
Desde un punto de vista ético y legal, hay actualmente en Brasil autorización únicamente para que el personal médico, en el contexto de los cuidados paliativos, puedan restringir los procedimientos diagnósticos y terapéuticos.
Sin embargo, todavía no se conocen los juicios que castiguen conductas de obstinación terapéutica.
Por el contrario, los actos de obstinación terapéutica pueden ser tratados erróneamente como el mantenimiento del derecho a la vida de un paciente, según entiende la Fiscalía la Resolución CFM 1805 / 2006.
En conclusión, graves malformaciones cerebrales dan lugar a una situación de terminalidad de la vida; siendo indicados los cuidados paliativos, que tienen como principal dilema la limitación de la asistencia respiratoria.
La decisión de limitar los esfuerzos deben tener un aspecto institucional, de equipo, y el diálogo con los padres o tutores es uno de los principales pilares éticos.
De hecho, el uso generalizado de la tecnología avanzada para cada tipo de paciente ya no es éticamente aceptada; queda ahora por hacer frente a la realidad, perfeccionando el tratamiento médico para la adecuada limitación terapéutica para los pacientes terminales.
Introducción
La mejoría continua de la calidad está presente en todos los procesos de trabajo en los servicios de salud.
La calidad puede ser definida como un conjunto de atributos que incluye un nivel de excelencia profesional, el uso eficiente de recursos, la seguridad del paciente y la satisfacción por parte de los usuarios.
Para medir el desempeño y señalizar desvíos de las actividades, se utilizan instrumentos conocidos como indicadores.
Estos pueden ser definidos como medidas cuantitativas utilizadas para reevaluar, planificar y reorganizar las actividades de un servicio, ofreciendo subsidios para la toma de decisiones en la gestión de la asistencia.
Otro aspecto a ser considerado en la evaluación de los servicios de salud está relacionado a la gestión de personas.
En el ambiente de la calidad, la dimensión humana es considerada el centro de las discusiones de administración, una vez que la satisfacción de los profesionales se constituye en aspecto de fundamental importancia para el alcance de las metas de la organización.
La evaluación cuantitativa y cualitativa del personal de enfermería puede ser considerada un indicador esencial en la administración por interferir, directamente, en la humanización de la asistencia, en la eficacia y en los costos de la atención a la salud.
Lo cuantitativo de los profesionales de enfermería posibilita determinar el tiempo utilizado por ese equipo horas de asistencia para atender a las necesidades de los pacientes, reflejando el estándar de cuidado pretendido por los servicios de salud.
El número insuficiente de profesionales de enfermería ha afectado negativamente la calidad del cuidado prestado a los pacientes, resultando en un mayor riesgo de eventos adversos EA como errores de medicación, infección relacionada a la asistencia a la salud, retirada no programada de sondas, drenajes y catéteres, entre otros.
También impacta sobre los índices de morbilidad y mortalidad de los pacientes y el tiempo de internación generando implicaciones ético legales y elevados costos hospitalarios.
La carga excesiva de trabajo puede ser agotadora y producir insatisfacción profesional, lo que aumenta la tasa de ausentismo y de rotación, comprometiendo las metas y la imagen institucional.
Considerando que los enfermeros necesitan identificar, continuamente, la calidad de la práctica profesional promovida por su equipo y utilizar los resultados encontrados como herramienta de administración para establecer intervenciones pertinentes en los procesos de trabajo, fueron trazados los objetivos para este estudio, mostrados a seguir.
Dimensionar y comparar el cuadro de personal de enfermería de las unidades de clínica médico-quirúrgica de un hospital filantrópico en las situaciones actuales y proyectadas.
Investigar el tiempo de asistencia utilizado en los pacientes por el equipo de enfermería en las dos situaciones.
Este estudio del tipo descriptivo fue realizado en cuatro unidades de clínica médico-quirúrgica de una institución de salud filantrópica del interior del Estado de Sao Paulo, con capacidad total de 196 camas.
Las unidades estudiadas representan 60% de las camas instalados.
La propuesta de reestructuración del cuadro de personal de enfermería fue, inicialmente, presentada a la administración y a la gerencia de enfermería de la institución que se estaba estudiando.
Posteriormente, el proyecto fue sometido al Comité de Ética en Investigación y, después de aprobado, se inició la recolección de datos.
Para el cálculo de personal de enfermería fue utilizada la ecuación propuesta por Gaidzinski, constituida por tres variables: carga de trabajo, tiempo efectivo e índice de seguridad técnico IST.
La mensuración de la carga de trabajo del equipo de enfermería fue realizada mediante utilización de instrumento validado de clasificación de pacientes, compuesto por 13 áreas de cuidados.
Por medio de este, el paciente puede ser clasificado en una de las cuatro categorías de cuidados: mínimos 13-26 puntos, intermedios 27-39 puntos, semi-intensivos 40-52 puntos e intensivos 53-65 puntos.
El valor promedio de pacientes fue acrecido de una desviación estándar.
La aplicación del instrumento fue realizada en el mes de junio de 2007, por nueve enfermeras clínicas asignadas en las unidades cinco enfermeras del período de la mañana y cuatro enfermeras del período de la tarde.
La determinación del número de horas diarias de asistencia de enfermería, por tipo de cuidado, y la distribución del equipo por categoría profesional fueron subsidiadas por la Resolución COFEN nº 293/04, que fija y establece parámetros para Dimensionar el Cuadro de Profesionales de Enfermería.
Se consideró la proporción del equipo por carga de trabajo predominante y 85% del tiempo diario de trabajo 6 horas como tiempo productivo.
En relación a las ausencias, los datos fueron recolectados, retrospectivamente, entre los meses de enero y diciembre de 2006, utilizándose documentos del Departamento de Personal registro de ausencias no previstas y escala mensual del Departamento de Enfermería ausencias previstas.
Fueron incluidos funcionarios admitidos hasta el 5º día y que trabajaron hasta el 25º día del mes, considerando el período de 6 horas para faltas o días no trabajados.
Para el cálculo del porcentaje de ausencias previstas, se consideró: descanso semanal, feriados no coincidentes con domingos y vacaciones anuales.
La suma de las ausencias por faltas, licencias y suspensiones representó el porcentaje de ausencias no previstas.
A partir de entonces, se determinó el IST, que representa el porcentaje de profesionales a ser acrecido al número total de cada categoría, para cubrir los días de ausencias previstas y no previstas.
Las horas de asistencia del equipo de enfermería fueron obtenidas a través de la aplicación de la ecuación propuesta por el Programa Compromiso con la Calidad Hospitalaria CCH, para cuidados mínimos e intermedios.
La elección de esa ecuación ocurrió debido al elevado número y diversidad de hospitales participantes de ese programa, los cuales controlan periódicamente ese indicador y, así, posibilitan mayor amplitud en la comparación de los hallazgos.
El número de horas de enfermería por categoría profesional fue calculado considerándose el número de horas prestadas en un determinado período y descontándose las horas no trabajadas, como: vacaciones, descanso semanal remunerado, cobertura en otra unidad, descuento de horas, licencia médica, atraso, suspensión, falta y otros.
Se consideró la jornada efectiva de trabajo de 5,75 horas diurno y de 11 horas nocturno, descontándose los períodos de descanso establecidos por la legislación del trabajo.
Fueron computadas solamente las horas de los enfermeros clínicos.
Para proyección de las horas de asistencia de enfermería del nuevo cuadro de personal, se dividió el cuantitativo de personal encontrado por 12 meses, obteniéndose el número de profesionales de vacaciones/mes.
En las cuatro unidades de clínica médico-quirúrgica en estudio, fueron clasificados 2.291 pacientes día.
En la distribución por categoría de cuidados, se observó un mayor número de pacientes clasificados como cuidados mínimos 47,1 a 79,6% e intermedios 17,7 a 38,6%, con menor número en la categoría de cuidados semi-intensivos 1,9 a 12,3%.
Fueron encontrados pacientes que demandaban cuidados intensivos en las unidades IV 0,2% y VI 2% Tabla 1.
El análisis de las escalas mensuales y de los documentos del Departamento de Personal referentes a las ausencias del equipo de enfermería posibilitó la obtención de los resultados abajo.
Para la categoría de enfermeros ese tipo de ausencia varió de 0,6% unidad IV a 11,5% unidad I; para los técnicos y auxiliares de 2,8% unidad IV a 6,7% unidad II.
El cuadro actual del equipo de enfermería, en las unidades investigadas, es constituido por 77 profesionales, siendo 12 enfermeros.
Utilizándose el método de dimensión de personal, el cuadro previsto pasaría a ser compuesto por 115 colaboradores de enfermería, distribuidos entre 38 enfermeros y 77 técnicos/auxiliares de enfermería Tabla 3.
En la situación actual, las horas destinadas a la asistencia variaron entre 4,2 y 4,9h, en cuanto que en la situación proyectada se evidenció variación de 5,7 a 7,2h Tabla 4.
Discusión
En este estudio, la identificación del perfil de la clientela asistida retrató la presencia de pacientes en las cuatro categorías de cuidados, mostrando su diversidad y complejidad asistencial en relación al equipo de enfermería.
De los pacientes clasificados, predominó la demanda por cuidados mínimos 65,8% y algunos clientes necesitaron de cuidados semi-intensivos 7,4% e intensivos 0,8%.
Otro estudio también, en unidades de internación, mostró mayor porcentaje de pacientes en la categoría de cuidados mínimos 68,7% con menores porcentajes de cuidados semi-intensivos 6,6% e intensivos 1,5%.
La permanencia de pacientes en las categorías semi-intensivo e intensivo, en las unidades de clínica médico-quirúrgica investigadas, posibilitó reflexionar sobre la razón por la cual esos pacientes fueron asignados a esas unidades, una vez que exigen del equipo de enfermería atención permanente, intervenciones de mayor complejidad y mayor carga de trabajo.
Las causas podrían estar relacionadas, principalmente, a la insuficiencia de camas en la unidad de terapia intensiva UTI para atender la demanda o mismo a la evaluación inadecuada de la complejidad asistencial.
Los porcentajes encontrados para cobertura de las ausencias IST, en esta investigación, variaron de 32 a 47%, para la categoría de enfermeros, y de 35 a 40% para técnicos/auxiliares de enfermería.
Esos valores se aproximaron de los encontrados en un hospital universitario, de 39 a 43% enfermeros y de 38 a 46% técnicos y auxiliares; sin embargo, se mostraron inferiores a los de otro estudio, también, realizado en hospital de enseñanza, respectivamente, de 55 a 78% y de 59 a 79,3%.
Cabe resaltar la importancia que tiene que cada institución exprese su realidad en relación a la cobertura de ausencias.
Y, caso sea decidida la utilización del IST recomendado por el Consejo Federal de Enfermería 8,33% para cobertura de vacaciones y 6,67% para cobertura de la tasa de ausentismo, es necesario acrecentar el porcentaje de ausencias referente a las descansos y feriados para acrecimos en el cuadro de personal.
Para alcanzar la meta de 115 colaboradores de enfermería, en las unidades estudiadas, sería necesario un aumento de 33% en el total de personal.
Algunas investigaciones han mostrado resultados diversos, una vez apuntando la necesidad de aumento del cuantitativo en 17%, otras veces manteniendo el número de profesionales.
Los hallazgos del presente estudio evidenciaron la necesidad de mayor demanda por enfermeros, representando aumento de 68,4% en relación al equipo actual.
Los porcentajes presentados en la literatura para esa categoría fueron de 62% y de 50%.
Para los profesionales de nivel medio, de la institución investigada, fue proyectado un aumento de 15,6% en relación al cuadro actual, diverso de otros estudios que retrataron la necesidad de reducción de esa categoría en 8,7% y 27%.
Eses valores evidencian la realidad de la institución estudiada que, como otras instituciones de salud en Brasil, todavía mantienen, por cuestiones financieras, un número reducido de enfermeros, comprometiendo la manutención de asistencia con calidad y la supervisión del servicio.
Esa situación también coloca en riesgo la seguridad del paciente, una vez que actividades exclusivas del enfermero son delegadas al personal de nivel técnico, con implicaciones ético-legales para el profesional enfermero y para la institución.
El tiempo promedio disponible de la enfermería por paciente-día fue de 4,2 a 4,9h.
Otros estudios desarrollados, también en unidades de clínica médico-quirúrgica, presentaron valores de 4,2h, entre 6 y 6,5h y entre 6,2 y 7h.
Con la readecuación cuantitativa del equipo, las horas proyectadas quedarían entre 5,7 y 7,2h, aproximándose de los valores encontrados en la literatura.
Considerando que en todas las unidades fueron clasificados pacientes en la categoría de cuidados semi-intensivos 1,9 a 12,3%, las horas proyectadas también son compatibles con los valores preconizados por el Consejo Federal de Enfermería.
En la situación actual, las horas promedios dedicadas a la asistencia por el enfermero fueron de 0,5 a 1h; otros autores presentaron valores de 0,5h y entre 1,3 y 1,4h.
Sin embargo, si el cuantitativo de enfermero fuese aumentado, de acuerdo con el cuadro proyectado, las horas por paciente-día pasarían de 2 a 2,3.
La unidad VI presentó mayor porcentaje de pacientes en la categoría de cuidados semi-intensivos 12,3% e intensivos 2% y, actualmente, expresa el menor número promedio de horas 0,5 en relación a la asistencia de enfermería.
Después de redimensionar el equipo fue posible proyectar las horas necesarias para asistir a la clientela de esa unidad, evidenciando elevación de 41,7% sobre el tiempo promedio de enfermería actual; las horas de los enfermeros aumentaron 77,3% y la de los técnicos y auxiliares de enfermería tuvieron un aumento de 26%.
Si las horas dedicadas a la asistencia del paciente se reducen mucho, la calidad del proceso de cuidar queda comprometido debido a la imposibilidad de atender a las áreas de cuidados que necesitan de intervenciones, con la consecuente sobrecarga de actividades para el equipo de enfermería.
Algunos autores demostraron que enfermeros con sobrecarga de trabajo tiene una mayor probabilidad de desarrollar el síndrome de Burnout estado de agotamiento físico, emocional y mental y de volverse insatisfechos.
Resaltaron que los hospitales que presentan un número adecuado de personal de enfermería y se preocupan con la capacitación y la retención de enfermeros obtienen mejores resultados para los clientes y para los servicios de salud.
Una fuerte asociación entre la proporción enfermero/paciente y el riesgo de mortalidad y mortalidad, seguida por complicaciones entre pacientes quirúrgicos fue documentada en un estudio americano realizado en 168 hospitales generales.
En este, se evidenció que, para cada paciente adicional a la carga de trabajo promedio del enfermero, existe riesgo 7% mayor de la probabilidad de muerte.
Ha sido demostrada también, en la literatura, la correlación entre la proporción de enfermeros/paciente y la ocurrencia de eventos adversos. Fueron encontrados porcentajes de 44,9% de EA en UTI cuando la proporción de enfermeros era de 1:2 pacientes; de 23,8% en unidades semi-intensivas para proporción de 1:3 y de 33,2% en unidades de internación cuando la proporción era de 1:4 pacientes.
Los eventos de mayor ocurrencia fueron: retirada no programada u obstrucción de sondas 57,6%, caída de pacientes 16,6% y errores de medicación 14,8%.
Otro estudio, realizado en unidades de clínica médico-quirúrgica de institución privada de Sao Paulo, encontró porcentajes entre 6,4 y 7,1% de EA, inclusive cuando el cuantitativo de personal de enfermería se mostraba adecuado para atender a las necesidades de los pacientes.
Sin embargo, es importante resaltar que porcentajes más elevados de situaciones de no conformidad fueron evidenciados cuando el equipo de enfermería se encontraba sub-dimensionado.
Los beneficios provenientes de la redimensión del equipo no se limitan apenas a la esfera del paciente, objeto principal del proceso de cuidar.
Abarcan, también, la dimensión profesional, a través del rescate de los valores humanísticos de la asistencia de enfermería, y de la institución.
Hospitales que tienen por objetivo la excelencia de sus servicios tienen mejor credibilidad e imagen junto a la comunidad y mayor competitividad en el área de salud.
Es importante resaltar, sin embargo, que el aumento del contingente de personal de enfermería por sí solo no va a garantizar una mejoría en la productividad y calidad del cuidado.
Este debe ser precedido de una revisión sistemática del proceso de trabajo, eliminando actividades que agregan poco valor al paciente, desnecesarias o mismo redundantes, y que demandan tiempo del equipo.
De esa forma, debe haber compromiso firme del enfermero en el análisis del flujo y de las prácticas de trabajo y en el rediseño de ese proceso, cuando necesario.
La literatura apunta el centro de costos de enfermería como siendo el mayor del hospital, representando 33% del costo total y, aproximadamente, 44% del costo directo del paciente; y también que cerca de 80% del costo directo de enfermería se destina a pagar al personal.
De esa forma, la institución puede ver la contratación de personal adicional como un gran impacto en su presupuesto global.
Una argumentación sólida por parte del gerente de enfermería junto a la alta administración, abordando el hecho de que el aumento del cuadro de personal, a pesar de que conduce al aumento del costo operacional, no necesariamente implica en disminución en la ganancia, puede favorecer la disponibilidad de los recursos necesarios para implementación de propuestas de reestructuración.
Conclusión
Los resultados de ese estudio permitieron concluir que el personal de enfermería asignado en las unidades investigadas y el tiempo utilizado por ese equipo son insuficientes en relación a las necesidades de atención de la clientela.
Conocer y evaluar la realidad puede auxiliar al enfermero y al gerente de la unidad, a elaborar propuestas, tomar decisiones y negociar la readecuación del cuadro de personal y de los procesos de trabajo.
El equilibrio entre la utilización de recursos humanos y la calidad de la asistencia todavía es un gran desafío para los administradores de enfermería.
En primer lugar, quisiéramos felicitar a los autores por el artículo titulado: Evaluación de los niveles de Citocinas y de la función pulmonar de los pacientes sometidos a la cirugía cardíaca con circulación extracorpórea, recientemente publicado en la Revista Brasileira de Anestesiologia.
La importancia del conocimiento del status inflamatorio en el período postoperatorio de pacientes sometidos a la cirugía cardíaca, se debe al hecho de que el mismo puede influir en el tiempo de ventilación mecánica y de ingreso en la UCI, además de las variables expuestas en el estudio mencionado.
Como ha quedado demostrado por Kilger y col., los pacientes que recibieron las dosis de Hidrocortisona en el postoperatorio de cirugía cardíaca, presentaron bajo niveles de IL-6 y un menor tiempo de permanencia en la UCI cuando se les comparó con aquellos que no recibieron el tratamiento.
Sin embargo, en el período del preoperatorio, la evaluación del Péptido Natriurético Cerebral BNP, demuestra cómo es el mejor predictor de resultados clínicos en pacientes sometidos a la cirugía cardíaca cuando se les compara con los marcadores inflamatorios.
Eso queda evidente en el estudio realizado por Ganem y col., el cual evaluó los niveles de BNP, IL-6, IL-8, P-selectina, ICAM y proteína C reactiva, y correlacionó los mismos con los resultados clínicos inmediatos en pacientes sometidos a la cirugía cardíaca.
El estudio indicó que elevados niveles de BNP se correlacionan con un mayor tiempo de permanencia en la UCI, de ventilación mecánica y de utilización de dobutamina.
Los niveles plasmáticos de BNP > 190 pg.mL aparecen con un predictor independiente de permanencia superior a los 5 días en UCI, lo que no se evidencia en ese período con la utilización de los factores inflamatorios.
Por tanto, la inclusión de la evaluación del BNP durante el período postoperatorio en los estudios futuros es interesante para poder correlacionarlo con el tiempo de circulación extracorpórea CEC.
De la misma forma en que Machado y col., verificaron que un incremento de los valores absolutos de IL-6 están relacionados con un mayor tiempo de CEC, y variaciones en los niveles de IL-8 relacionados a un tiempo de cirugía mayor, Liu y col., correlacionaron esos marcadores inflamatorios con el tiempo de ventilación mecánica en niños sometidos a la cirugía cardíaca, que presentaron una insuficiencia renal, donde los autores mostraron niveles de IL-6 y IL-8 significativamente mayores en los pacientes que necesitaron más tiempo de ventilación mecánica.
Otro factor importante y que influye respecto de los niveles de los factores inflamatorios en esos pacientes, será el régimen ventilatorio adoptado.
Oliveira y col., compararon los niveles de citocinas en el lavado broncoalveolar en dos grupos de pacientes que no tenían enfermedad pulmonar, ventilados mecánicamente e ingresados en la UCI del postoperatorio, y uno de los grupos utilizaba ventilación con un bajo volumen corriente 5-7 mL.kg y el otro ventilaba con un volumen corriente alto 10-12 mL.kg.
El estudio demostró que la utilización de un alto volumen corriente aumenta significativamente los niveles de IL-8 y TNF-α.
Habiendo analizado todo eso, podemos concluir que, a pesar de que esos marcadores inflamatorios estén elevados, en primer lugar, en función de la CEC, una vez que el volumen corriente utilizado varió de 6-8 mL.kg en los pacientes sometidos a la cirugía cardíaca, otros factores como el tiempo de ventilación mecánica durante la cirugía y la estrategia ventilatoria adoptada, también pueden contribuir para las alteraciones en los niveles absolutos de esas citocinas, como también en los resultados clínicos inmediatos al período del postoperatorio.
Introducción
Algunos agentes anestésicos como el propofol son conocidos por propiciar el crecimiento de microorganismos, mientras que otros, como el sulfato de morfina, el tiopental sódico, el citrato de fentanilo, la dexmedetomidina y el midazolam, inhiben el crecimiento microbiano.
Los agentes anestésicos pueden ser contaminados por microorganismos en varias fases durante la preparación para su uso.
Por tanto, es importante que las propiedades antibacterianas o la capacidad de que los agentes anestésicos aumenten la producción de bacterias en una situación contaminada se conozcan.
El sugammadex es una gamaciclodextrina modificada.
Las ciclodextrinas son oligosacáridos cíclicos solubles en agua con un núcleo lipofílico.
El sugammadex encontró rápidamente un lugar en el uso clínico por revertir selectivamente el bloqueo neuromuscular.
El sugammadex encapsula rápidamente los bloqueantes neuromusculares esteroides, aumentando su cantidad en el plasma y separándolos de los receptores nicotínicos de acetilcolina.
Las ciclodextrinas son moléculas utilizadas a menudo en las industrias alimentarias y farmacéuticas.
También son muy usadas para convertir medicamentos lipofílicos en formas hidrofílicas, además de su uso en el campo de la microbiología.
Algunas ciclodextrinas, como el dimetil-b-ciclodextrina, se usan para aumentar la producción de Helicobacter pylori H. pylori, mientras que otras, como la hidroxipropil-b-ciclodextrina, son reportadas por impedir la producción bacteriana cuando se usaron para revestir las prótesis vasculares.
Sin embargo, no hay estudios recientes en el campo de la anestesiología que evalúen el efecto de sugammadex, una molécula gamaciclodextrina modificada, sobre la producción bacteriana.
El objetivo de este estudio fue evaluar los efectos antimicrobianos del sugammadex en el análisis de los siguientes microorganismos American Type Culture Collection [ATCC]: Staphylococcus aureus S. aureus ATCC 29213, Enterococcus faecalis E. faecalis ATCC 29212, Escherichia coli E. coli ATCC 25922 y Pseudomonas aeruginosa P. aeruginosa ATCC 27853.
Materiales y métodos
La actividad antibacteriana del sugammadex fue investigada por el método de microdilución en medio de cultivo de acuerdo con los procedimientos descritos por el Clinical and Laboratory Standards Institute.
En resumen, el sugammadex se diluyó en una solución salina estéril al 0,9%, a concentraciones finales de 512 μg/mL, 256 μg/mL, 128 μg/mL, 64 μg/mL, 32 μg/mL, 16 μg/mL, 8 μg/mL, 4 μg/mL, 2 μg/mL, 1 μg/mL y 0,5 μg/mL.
Para cada agente bloqueante neuromuscular, los valores del pH de todas las diluciones fueron determinados con un medidor de pH Sartorius pH Meter PB-11.
S. aureus ATCC 29213, E. faecalis ATCC 29212, E. coli ATCC 25922 y P. aeruginosa ATCC 27853 fueron usados como microorganismos de control.
Las bacterias 5 × 10 unidades formadoras de colonias por mililitro, [UFC/mL], medio de cultivo MHB Mueller-Hilton broth y el sugammadex en las concentraciones especificadas fueron incubados en pocillos de microplacas a 35 °C durante 20 h. Las concentraciones inhibitorias mínimas fueron determinadas mediante observación de la concentración más baja del agente que inhibió el crecimiento visible de la bacteria.
El oscurecimiento o el color turbio en los pocillos fue un indicador de crecimiento bacteriano.
En la segunda fase del estudio, fueron contaminados 100 mg/mL de sugammadex con los organismos S. aureus ATCC 29213, E. faecalis ATCC 29212, E. coli ATCC 25922 y P. aeruginosa ATCC 27853.
Las bacterias, 50 μL 5 × 10 UFC/mL y 50 μL de sugammadex 100 mg/mL, fueron incubados a 35 °C durante 24 h. Después de 24 h, se calculó la producción bacteriana en sugammadex.
Con la técnica de microdilución, el sugammadex no presentó ningún efecto antibacteriano sobre S. aureus, E. faecalis, E. coli y P. aeruginosa, en ninguna concentración.
En la segunda parte del estudio, después de 24 h de incubación de sugammadex 100 mg/mL contaminado con S. aureus, E. faecalis, E. coli y P. aeruginosa, sí se observó crecimiento bacteriano.
El pH de las soluciones testadas varió entre 7,25 y 6,97.
Los valores del pH están desglosados en la tabla 1.
Discusión
En este estudio descubrimos que el sugammadex no tiene propiedades antimicrobianas sobre los organismos testados S. aureus, E. faecalis, E. coli y P. aeruginosa.
Los fármacos producidos para el uso intravenoso deben ser preparados y administrados en condiciones estériles.
Los microorganismos infecciosos pueden ser introducidos en el paciente por medio de recipientes contaminados, diafragmas de goma, agujas y conjuntos de infusión.
Los agentes anestésicos pueden ser contaminados por microorganismos durante la preparación.
Por ese motivo, los efectos de los agentes antimicrobianos utilizados son importantes.
Por otro lado, el sulfato de morfina, el tiopental sódico, el citrato de fentanilo, la dexmedetomidina, el atracurio, el rocuronio y el midazolam tienen efectos antimicrobianos.
El sugammadex es una gamaciclodextrina modificada.
Las ciclodextrinas son moléculas a menudo utilizadas en la industria alimentaria y farmacéutica.
También son frecuentemente usadas para convertir medicamentos lipofílicos en formas hidrofílicas.
Las ciclodextrinas son oligosacáridos cíclicos solubles en agua con un núcleo lipofílico.
Otras aplicaciones de ciclodextrinas incluyen su uso en el campo de la microbiología.
Algunas ciclodextrinas, como la dimetil-b-ciclodextrina, se usan para aumentar la producción de H. pylori.
Cuando se añaden a los geles de agar, las ciclodextrinas, como alfa y beta-ciclodextrina/hexadecano, son medios adecuados para el crecimiento de microorganismos, como Candida lipolytica y Candida tropicalis.
Las investigaciones muestran que las moléculas de ciclodextrina, como la beta-ciclodextrina, cuando se añaden a cultivos líquidos neutralizan las combinaciones potencialmente tóxicas y aumentan el crecimiento de microorganismos como el H. pylori.
Los cultivos sólidos, que incluyen las ciclodextrinas modificadas, han sido usados para el aislamiento selectivo de microorganismos como la Bordetella pertussis.
Sin embargo, se ha reportado que hay otras ciclodextrinas, como hidroxipropil-b-ciclodextrina, que previenen la producción bacteriana cuando se usan para revestir las prótesis vasculares.
Estudios previos han informado de la inhibición de tipos de bacilos por metil-beta-ciclodextrinas.
Los investigadores descubrieron que las metil-beta-ciclodextrinas atravesaron las membranas celulares de especies de bacilos y causaron lisis celular; sin embargo, los autores resaltaron que esa actividad no fue observada en otras bacterias gramnegativas y grampositivas.
Otro estudio descubrió que los derivados de la ciclodextrina actuaron como el péptido antimicrobiano polimixina B y lograron inhibir a proliferación bacteriana.
No hay estudios recientes en el campo de la anestesiología que evalúen el efecto del sugammadex, una molécula gama-ciclodextrina modificada, sobre la producción bacteriana.
En nuestro estudio, descubrimos que el sugammadex no presentó propiedades antimicrobianas contra el crecimiento de S. aureus, E. coli, P. aeruginosa y E. faecalis.
La mayoría de las bacterias eligen un rango de pH bastante estrecho entre 6 y 8 para sobrevivir.
El crecimiento de S. aureus ATCC 25923, E. coli ATCC 25922 y P. aeruginosa ATCC 27853 no se vio afectado por las condiciones con pH entre 5 y 8.
Se cree que las propiedades bactericidas del tiopental están relacionadas con su pH alto.
Igualmente, se evidenció que la variación del pH del midazolam fue la responsable de su efecto inhibitorio en el crecimiento bacteriano.
En nuestro estudio, antes de hacer la dilución recomendada, el pH de sugammadex era de aproximadamente 7,5.
El pH del sugammadex diluido se situó en un rango bastante estrecho entre 6,97 y 7,25.
Esos valores del pH están dentro del rango de proliferación de los microorganismos testados S. aureus ATCC 25923, E. coli ATCC 25922 y P. aeruginosa ATCC 27853.
En conclusión, el sugammadex no presentó ningún efecto antibacteriano sobre S. aureus, E. faecalis, E. coli y P. aeruginosa.
Introducción
En Brasil, las solicitudes de registro de equipos de electromedicina de acuerdo con las normas de Vigilancia de la Salud deben cumplir con entre otros los requisitos descritos en la Agencia Nacional de Vigilancia de la Salud de Brasil Agência Nacional de Vigilância Sanitária - ANVISA Resolución del Directorio Colegiado Resolução de Diretoria Colegiada - RDC № 56/200, el cual "Establece las normas de seguridad y eficacia esenciales aplicables a los productos de la salud".
La prueba de que se cumplen estas normas debe ser demostrada a través de pero no limitado a la conformidad de la certificación de equipos de acuerdo con el Sistema Brasileño de Evaluación de la Conformidad.
Durante ese período de tiempo, la ANVISA entregó varias publicaciones relacionadas indicadas en la ordenanza inicial debido a la necesidad de que los procedimientos y plazos sean compatibles con la capacidad del mercado para satisfacerlos mientras que los laboratorios de certificación de productos estaban en proceso de ser entrenados y acreditados por el Instituto Nacional de Metrología, Calidad y Tecnología Instituto Nacional de Metrologia, Qualidade e Tecnologia - INMETRO para realizar los ensayos correspondientes.
Para los usuarios de los servicios de salud de Brasil es decir, los proveedores de atención de la salud y pacientes por igual, la certificación obligatoria de los equipos de electromedicina representa un avance importante que garantiza la calidad de los productos disponibles en el mercado en función de su seguridad y eficacia y, así, la seguridad del paciente.
En otras palabras, a los consumidores que compran equipos de electromedicina se les concede el derecho de acceso a datos que confirmen y que demuestren que un determinado aparato realmente lleva a cabo sus funciones de manera satisfactoria, lo que permite el logro de los resultados pretendidos.
Sin embargo, un método sólido y oficial, basado en marcos teóricos, debe ser elaborado antes de que los laboratorios de certificación de equipos de electromedicina puedan ser entrenados.
El método utilizado en el presente estudio surgió de la necesidad de demonstrar la seguridad y eficacia de un reprocesador endoscópico automatizado en un momento en que no había un método oficial disponible que cumpliera con las normas específicas, tales como las de la Asociación Brasileña de Normas Técnicas Associação Brasileira de Normas Técnicas - ABNT Norma Brasileña Norma Brasileira - NBR ISO 15883-1:2013 y la norma internacional ISO 15883-4:2008, que se aplica a este tipo de producto para la salud.
Los endoscopios flexibles son instrumentos complejos que se introducen en el cuerpo humano y por lo tanto han sido contaminados durante el curso de su uso en la rutina clínica.
Debido a que este tipo de equipos de electromedicina no suele entrar en contacto con tejido estéril están clasificados como semi-críticos.
Por lo tanto, los endoscopios flexibles, deben al menos ser sometidos a un reprocesamiento mínimo, entre un paciente y el siguiente, que incluya la limpieza y desinfección de alto nivel a través del método manual o automatizado para evitar la contaminación cruzada entre pacientes.
La propuesta y la evaluación de la aplicabilidad de un modelo robusto para el análisis de la eficacia de reprocesadores automatizados de endoscopios flexibles que será lanzado al mercado en conformidad con las disposiciones legales dan cuenta de la relevancia del presente estudio.
El objetivo del presente estudio fue desarrollar un método para evaluar la eficacia de reprocesadores automatizados de endoscopios flexibles y analizar la factibilidad del método y los resultados obtenidos mediante la aplicación a una marca y modelo específico.
Métodos
El presente estudio metodológico se elaboró y llevó a cabo en la ciudad de São Paulo, São Paulo, Brasil, en 2014.
Los siguientes documentos oficiales fueron considerados en la elaboración del método de evaluación: ISO 15883-4/2008, RDC № 35/2010 and RDC № 15/2012.
Los especímenes de prueba fueron nuevos y tubos translúcidos de politetrafluoroetileno Teflon con una longitud de 1.500 mm como se indica en ISO 15883-4 y 1,0 mm de diámetro interno él diámetro del canal del endoscopio más pequeño canal de aire o agua fue seleccionado como el peor de los casos.
El material fue comprado a una empresa acreditada por el fabricante Dupont para comercializar este producto, y que era similar a la materia prima incluida en los canales del endoscopio, como lo demostró un estudio brasileño .
Los especímenes de prueba fueron fijados directamente dentro de los conectores de dispositivos examinados como se muestra en la Figura 1.
El método propuesto se aplicó a un dispositivo hecho en Brasil y que fue indicado para el reprocesamiento automatizado de las primeras marcas de endoscopios flexibles disponibles localmente.
El reprocesador se utiliza para la desinfección de alto nivel y permite la programación de los siguientes pasos: prueba de fugas, lavado de detergente con o sin enzimas y el enjuague, desinfección de alto nivel y el enjuague, y el secado de los canales del endoscopio.
Durante la desinfección de alto nivel, el endoscopio es inmerso por completo en la solución desinfectante, lo que promueve el paso de la solución desinfectante a través de los canales de acuerdo a la cantidad de tiempo establecido por el fabricante del desinfectante.
El dispositivo solicita y guarda la fecha correspondiente del primer uso de una botella de 1 galón de desinfectante y que se espera sea reutilizado de acuerdo con las instrucciones del fabricante.
Al final de la etapa de desinfección de alto nivel, la solución desinfectante regresa a un compartimiento de almacenamiento específico en el dispositivo, donde permanece hasta que se vuelve a utilizar.
La etapa de enjuague se inicia automáticamente después de la desinfección de alto nivel; el endoscopio se enjuaga con agua purificada pasado a través de un filtro de 5 µm para eliminar todos los residuos de desinfectante tanto de los canales del endoscopio como de las superficies externas.
Se hace pasar aire a través de los canales en cada etapa de enjuague y también al final del proceso para drenar el agua utilizada en el enjuague.
Para validar la eficacia de desinfección de alto nivel del reprocesador examinado, un desinfectante que contiene como principio activo ácido peracético al 0,2%* fue seleccionado.
Los especímenes de prueba fueron intencionalmente contaminados con microorganismos de riesgo.
Descripción -paso a paso- del método propuesto
Se colocó una alícuota de 25 µl del medio de cultivo en cada especímen de prueba utilizando una pipeta automática.
Las muestras se rotaron hasta que sus lúmenes se volvieron visiblemente secos.
Este procedimiento se repitió tres veces siguiendo la ISO 15883-4.
Los especímenes de prueba contaminados fueron expuestos al ciclo de desinfección con el desinfectante elegido en dos puntos en el tiempo como sigue: cuando la condición desinfectante fue la mejor es decir, sus dos primeros usos y cuando fue peor es decir, la 51ª y 52ª reutilización.
La media del número máximo de reutilizaciones garantiza la presencia de la concentración de principio activo requerido.
La reutilización de desinfectante fue simulada al ajustar el dispositivo en ausencia de especímenes de prueba.
El método de cultivo utilizado para cuantificar el número de microorganismos que sobrevivieron después de la exposición al desinfectante fue previamente validado y demostró ser capaz de recuperar un número bajo de microorganismos aproximadamente 10, y cumplir con la norma de la ISO 15883-4.
Para neutralizar el ácido peracético, una solución de NaOH 0,01 mol L o 0,4 g L se añadió al medio de cultivo.
Grupos de estudio y tamaño de la muestra
Las normas de la ISO 15883-4 recomiendan la realización de todas las pruebas por duplicado.
Por lo tanto, el tamaño de la muestra fue definida por los grupos descritos a continuación.
Grupo experimental: dos especímenes de prueba por microorganismo examinado; se sometieron 5 especímenes de prueba al desinfectante en su primera utilización, 5 a su primera reutilización, 5 a su 50ª reutilización y 5 a su reutilización 51ª, para un total n = 20.
Esta asignación fue necesaria porque el equipo no permitió la exposición de todos los especímenes de prueba de una sola vez.
Grupo de control positivo: compuesto de los especímenes de prueba no-reprocesados n = 2 por microorganismo examinado contaminado con los 5 microorganismos examinados para un total n = 10.
Grupo de control negativo: especímenes de prueba nuevos, limpios y esterilizados no sometidos a contaminación intencional para un total n = 2.
Los métodos para la recuperación cuantitativa de microorganismos del grupo experimental en conformidad con la norma ISO 15883-4
Los especímenes de prueba se cortaron en cuatro segmentos de corte transversal usando una técnica aséptica.
Cada segmento canulado fue abierto longitudinalmente utilizando un bisturí esterilizado.
A continuación, dos segmentos de cada espécimen fueron transferidos a un contenedor de vidrio esterilizado con un tapón de rosca con 20 ml de solución de Ringer estéril al 1/4 de fuerza y que contiene 0,05% de polisorbato 80.
El contenedor fue sometido 3 veces a un baño de ultrasonidos de 45 kHz durante 5 segundos.
A continuación, el contenedor se agitó por el movimiento orbital durante 10 minutos.
El eluato se usó para preparar una serie de diluciones que se utilizaron para contar los microorganismos viables.
Los otros dos segmentos de cada espécimen se usaron en las pruebas cualitativas de recuperación microbianas utilizando medios de cultivo adecuado ensayos crecimiento/no crecimiento.
Se utilizó el mismo procedimiento para los controles positivos.
Después de la contaminación intencional, los especímenes fueron sometidos a las pruebas de recuperación microbianas sin haber experimentado previamente la desinfección de alto nivel en el equipo examinado.
Del mismo modo, los controles negativos fueron sometidos a los mismos procedimientos de prueba de recuperación microbiana.
Interpretación de los resultados
Los resultados se analizaron basándose en el cambio de cada población microbiana expresada como log10 como se indica en la sección 4.4.2.4 de la norma ISO 15883-4.
Según los resultados, el equipo mantuvo su eficacia en la desinfección de alto nivel de endoscopios examinados; para los microorganismos, después del ciclo 51ª, utilizando el desinfectante seleccionado y con un tiempo de exposición de 10 minutos, seguido por dos etapas de enjuague y el paso de aire a través de los canales durante 1 minuto Tabla 1.
Discusión
De acuerdo con la base de datos DATASUS, a partir de marzo 2013-abril 2014 se realizaron aproximadamente 1,8 millones de procedimientos que implican el uso de endoscopios flexibles en Brasil.
En una publicación reciente de la Emergency Care Research Institute ECRI, la contaminación cruzada de los endoscopios flexibles ocupó el sexto lugar del "Top 10" entre los peligros de la tecnología sanitaria .
Los casos de infección asociados con la endoscopia gastrointestinal solían ser raros y los pocos casos reportados en la literatura se atribuyeron a errores en la práctica de las normas de procedimientos de reprocesamiento del endoscopio o a un fallo del equipo.
Desafortunadamente, los informes recientes cambiaron ese escenario en relación no sólo con la frecuencia, sino que también con la gravedad de la infección.
En febrero del 2015, el Centro Médico Ronald Reagan de la Universidad de California, Los Ángeles, informó a la Administración de Alimentos y Medicamentos de EE.UU. U.S. Food and Drug Administration, FDA la aparición de dos muertes debido a la infección con enterobacterias resistentes a carbapenemes en asociación con el rendimiento de la colangiopancreatografía retrógrada endoscópica CPRE; adicionalmente, se detectaron cinco casos de infección por el mismo género de bacterias resistentes a múltiples fármacos y se identificaron posibles exposiciones en 179 pacientes adicionales.
De enero del 2013 hasta diciembre del 2014, la FDA en los Estados Unidos recibió 75 notificaciones que incluyeron 135 casos relacionados con la posible transmisión de microbios, incluyendo bacterias resistentes a múltiples fármacos, en duodenoscopios reprocesados extremo distal.
Como un resultado de los brotes antes mencionados, los diversos sectores implicados evaluadores, organismos normativos, fabricantes y compañías especializadas comenzaron a buscar nuevos procedimientos y el desarrollo de proyectos orientados al logro de un adecuado reprocesamiento del endoscopio.
Mientras que el mercado aun aguarda estos "nuevos productos", la mejor protección contra la contaminación cruzada de los endoscopios flexibles sigue siendo un adecuado reprocesamiento.
Se proyectó normalizar y automatizar un manual de reprocesamiento para reprocesadores de endoscopio automatizados porque este tipo de reprocesamiento no siempre se realiza de una manera eficaz o consistente debido a: errores humanos, el gran número de etapas complicadas requeridas y la presión de los servicios para reprocesar los endoscopios rápidamente entre un paciente y el siguiente.
Las principales ventajas de los reprocesadores de endoscopios automatizados que se enfatizan en la literatura son las siguientes: una normalización de los pasos de reprocesamiento con una reducción del riesgo de errores humanos, una menor probabilidad de omitir un paso esencial, el contacto directo de todos los componentes internos y externos y los lúmenes de los dispositivos con el desinfectante de alto nivel, el enjuague uniforme y fiable , una reducción de la exposición ocupacional a los desinfectantes y una disminución de la contaminación ambiental.
Todos los equipos involucrados en el reprocesamiento de material requieren de mantenimiento preventivo y seguimiento sistematizado de su rendimiento.
Con referencia a la desinfección de los dispositivos del endoscopio automatizado, hay informes de brotes de infección o colonización de microorganismos relacionados con posibles fallas en el sistema de filtración del agua y la limpieza de los canales del endoscopio y accesorios.
Por lo tanto, son cruciales las medidas para prevenir cambios en la calidad del desempeño esperado, como la dilución del desinfectante, la contaminación de los filtros de agua y aire y bajo flujo en las salidas de conectores.
Las asociaciones de endoscopia resaltan la importancia de las prácticas adecuadas para la descontaminación del equipo, la vigilancia bacteriológica y el seguimiento de publicaciones de advertencias por los fabricantes o las autoridades de vigilancia de la salud y la literatura científica en cuanto a los defectos del reprocesador del endoscopio automatizado que podrían resultar en infecciones.
El presente y pionero estudio elaboró la primera propuesta para registrar esta categoría de equipos con ANVISA y proporcionó evidencia de la eficacia y seguridad de un reprocesador de endoscopio automatizado.
Durante la elaboración del protocolo aquí descrito, surgió la necesidad de redefinir la lista de los microorganismos utilizados para las pruebas debido a que ninguno de los laboratorios contactados y afiliado a la Red Brasileña de Laboratorios Analíticos en Salud Rede Brasileira de Laboratorios Analíticos em Saúde - REBLAS ha trabajado con los virus indicados en la norma ISO 15883-4.
La lista redefinida incluye microorganismos mencionados en los dos documentos de referencia citados a continuación para hacer factible los análisis y al mismo tiempo cumplir con los requisitos de vigilancia de la salud; por lo tanto, vale la pena observar que el desinfectante utilizado fue sometido a evaluación microbiológica y registrado por ANVISA en cumplimiento con RDC № 35/2010 Figura 2.
La elección de los microorganismos de prueba de la presente propuesta metodológica se basa científicamente en el orden decreciente de resistencia de los grupos microbianos a los germicidas químicos descritos por los Centros para el Control y Prevención de Enfermedades Centers for Disease Control and Prevention - CDC como se muestra en la Figura 3.
Por lo tanto, la demostración de la eficacia contra las esporas bacterianas de Bacillus subtilis permite la inferencia deductiva de que los virus de lípidos, incluyendo VHB virus de la hepatitis B, VHC virus de la hepatitis C, VIH virus de inmunodeficiencia humana y herpes, también son eficazmente eliminados.
En comparación con el escenario de la práctica estudiada en Brasil en el 2011 donde la contaminación endoscopio se debió principalmente a los microorganismos que pertenecen a la flora intestinal Escherichia coli, Klebsiella pneumoniae, Pseudomonas aeruginosa, Acinetobacter baumannii y Enterococcus faecalis, podemos inferir que los microorganismos seleccionados para la presente propuesta metodológica representan un escenario lo suficientemente desafiante.
Una posible explicación para los resultados de este estudio de campo, que recuperó bacterias vegetativas del canal para el líquido de enjuague del endoscopio, es la presencia de suciedad, lo cual evita el contacto de los microorganismos con el desinfectante químico.
De acuerdo con el orden decreciente de la resistencia de grupos microbianos a germicidas químicos descrito por el CDC, la supervivencia de las bacterias vegetativas sugiere que la misma situación puede haber ocurrido para los virus de lípidos, lo cual es lamentable desde la perspectiva de la inseguridad del paciente, porque este grupo incluye VHB, VHC y VIH.
Como una limitación del presente estudio, no fue posible alcanzar la concentración de 10 recomendados por la norma de referencia de la ISO para la inoculación de microorganismos en especímenes de prueba durante la preparación de las suspensiones a pesar de todos nuestros esfuerzos.
Sin embargo, la fuerza de las pruebas no se vio afectada, ya que se cumplieron todos los requisitos para la evaluación de la eficacia de la desinfección usando un reprocesador automatizado para el endoscopio flexible como se indica en la norma anteriormente mencionada, incluyendo la reducción logarítmica mínima de microorganismos requeridos por la norma ISO 15883-4.
Otro factor limitante es que aunque el material utilizado representa una condición de riesgo considerable, no reproduce la forma física y los desafíos planteados por el extremo distal del duodenoscopios.
Un aspecto adicional demostrado en el presente estudio fue el mantenimiento de la concentración mínima de desinfectante dentro del rango especificado por el fabricante hasta su 51ª reutilización.
Conclusión
El estudio demostró que el método propuesto es factible y fiable para el reto impuesto y podría servir como un modelo para la evaluación de dispositivos similares y ayudar a los profesionales de la salud en la compra de esta categoría de productos clínicos.
Considerando los marcos teóricos y metodológicos que fundamentan el presente estudio, el equipo examinado ha demostrado su eficacia y seguridad para su uso en la práctica clínica.
Introducción
El amamantamiento exclusivo se recomienda durante los primeros seis meses de vida, y debe seguir como alimentación suplementaria por lo menos hasta los dos años de edad .
Esa recomendación, basada en diversas ventajas innegables del amamantamiento , tiene el propósito de evitar los estimados 1,3 millones de muertes infantiles al año .
Sin embargo, menos del 40% de las madres alrededor del mundo amamantan a sus hijos exclusivamente durante los primeros seis meses de vida . En varios países, incluyendo Brasil, las metas preconizadas por la Organización Mundial de la Salud aún están muy por debajo de lo esperado.
En Brasil, según las últimas investigaciones nacionales, la duración mediana del amamantamiento exclusivo fue de 60 días, el 25º percentil fue de 5 días y el 75º de 150 .
Puesto que el amamantamiento es una intervención eficaz, de implantación a gran escala viable y con el mayor potencial de reducción de la mortalidad infantil en Brasil , varias estrategias se implantaron en el ámbito de la Política Nacional de Promoción, Protección y Apoyo de la Lactancia Materna.
También se debe considerar que, además de conocimiento materno sobre el asunto, la autoeficacia también tiene una fuerte influencia sobre el inicio y el mantenimiento del amamantamiento en Brasily en el mundo.
La autoeficacia es la creencia en la habilidad personal de ejecutar con éxito determinadas tareas o comportamientos para alcanzar resultados deseables, siendo un factor modificable, sobre todo por medio de la educación en el área de la salud .
Dada la importancia de la autoeficacia, desarrollamos la Escala de Autoeficacia del Amamantamiento EAA , un instrumento para evaluar la autoeficacia de madres lactantes.
La versión abreviada de la EAA fue proyectada para utilizarse en ambientes hospitalarios para optimizar el soporte de la enfermería para la promoción del amamantamiento, y ya fue validada en Brasil.
Instrumentos como la EAA son esenciales para la elaboración de intervenciones educacionales pertinentes, de acuerdo con las características específicas de cada población.
Así, este estudio buscó construir, validar y evaluar una intervención educativa, utilizando el flipchartintitulado "Yo puedo amamantar a mi hijo".
La hipótesis de este estudio es que la intervención educacional usando este flip-chartes eficaz en el aumento de la autoeficacia y también para alargar la duración del amamantamiento.
El presente estudio es de naturaleza experimental, utilizando un proyecto que incluía una preprueba, una intervención y una prueba posterior, así como un grupo de control Figura 1.
La intervención fue un flip-charty el proceso de elaboración y de validación ocurrió en cinco etapas: 1 la elaboración y la validación delflip-chartse basaron en la investigación de la literatura y en el Formulario de la Escala de Autoeficacia de Amamantamiento EAA ; 2 el formulario de la EAA se administró a todas las madres en el estudio seis horas después del parto 1º contacto; 3 el grupo de intervención recibió una explicación del investigador usando el flip-chart, mientras el grupo de control no recibió esa explicación; 4 la segunda aplicación del formulario de la EAA y una evaluación de la dieta del niño se realizaron antes del alta hospitalaria 2º contacto; y 5 la tercera aplicación del formulario de la EAA y una evaluación de la dieta del niño dos meses después del parto se condujeron por teléfono 3º contacto.
La variable independiente fue la aplicación delflip-chart.
Las variables dependientes fueron las tasas de autoeficacia y de amamantamiento.
El estudio se condujo en un gran hospital maternidad público, que suministró cuidados terciarios neonatales y perinatales.
Este hospital está localizado en Fortaleza, Ceará, es asociado al Sistema Único de Salud SUS y entrena estudiantes de varias universidades.
Siendo una maternidad certificada como amiga del bebé y asociada al banco brasileño de leche humana, el hospital posee una media de 600 nacimientos por mes.
El hospital sigue los "Diez Pasos para el Éxito de la Lactancia Materna", por lo tanto, fórmulas infantiles son ofertadas a los bebés solamente en casos en los que el amamantamiento sea contraindicado - generalmente debido a enfermedades o medicaciones.
El estudio incluyó las madres que fueron hospitalizadas en el periodo entre octubre de 2010 y mayo de 2011, durante el cual hubo 2.871 nacimientos en el hospital.
Los criterios de inclusión fueron: mujeres que estuvieran en el periodo post-parto inmediato 1-10 días, por lo menos 6 horas después del parto; mujeres con por lo menos 12 años de edad los responsables firmaron su autorización y consentimiento en el caso de madres adolescentes; las madres saludables debían ser capaces de amamantar; y los recién-nacidos deberían pesar más de 2.000 g, haber nacido tras más de 35 semanas de embarazo y tener un índice de APGAR superior a 6, cinco minutos después del nacimiento.
Los criterios de exclusión fueron: mujeres con complicaciones médicas u obstétricas en el periodo post-parto; mujeres con condiciones médicas que imposibilitaran o contra-indicaran el amamantamiento; madres cuyos hijos fueron ingresados en unidad de terapia intensiva; y mujeres con hijos con alguna deficiencia o malformación que imposibilitara el amamantamiento.
El tamaño de la muestra fue calculado usando la fórmula para estudios de intervención, definiendo el nivel de significancia en 5% y la potencia en 80%, resultando en una muestra de 150 .
Teniendo en cuenta posibles pérdidas de informaciones, añadimos cerca de 30% al tamaño de la muestra final y 201 madres fueron reclutadas.
Para reducir ambigüedades, fueron recolectados datos de los grupos de intervención y de control durante periodos distintos, pues si los datos fueran recolectados durante el mismo periodo, las madres podrían compartir las informaciones suministradas en el flip-chart, comprometiendo así la validez de la eficacia de la intervención.
Durante el primer y el segundo contacto antes del alta hospitalaria, la recolección de datos fue conducida con las 201 madres seleccionadas de acuerdo con los criterios de inclusión y de exclusión: 101 mujeres estaban en el grupo de control y 100 en el grupo de intervención.
Sin embargo, en el 3º contacto, sólo 96 madres participaron debido a dificultades en entrar en contacto con las participantes por teléfono, 42 43,7% en el grupo control y 54 56,2% en el grupo de intervención Figura 1.
Los investigadores compararon los números de teléfono de las participantes con el registro de la institución, pero aun así no lograron mantener la comunicación con algunas de las participantes para el tercer contacto.
Las madres fueron reclutadas durante el día, de lunes a viernes, después de ser identificadas como elegibles conforme sus registros médicos.
Los investigadores visitaron a las madres individualmente para invitarlas a participar del estudio.
Tras obtener el consentimiento por escrito, aplicaron el formulario de la EAA, un cuestionario socio-demográfico y otro clínico-obstétrico.
Entre el primer y el segundo contacto, el grupo de intervención recibió educación en salud por medio del flip-chartque ilustró la autoeficacia materna, mientras que el grupo control no recibió esa intervención.
El flip-chartintitulado "Yo puedo amamantar a mi hijo" 40 cm de anchura, 32 cm de altura contiene siete ilustraciones, preparadas con la ayuda de un profesional y del programa CorelDraw X5 Graphics Suite y sietescriptsespalda de cada ilustración que abordaban el tema del amamantamiento con base en los ítems de la EAA.
Diez profesionales validaron la apariencia y el contenido delflip-chart.
Esos profesionales son especialistas en el área de amamantamiento, con por lo menos dos años de experiencia, y fueron seleccionados por conveniencia.
Los profesionales consideraron las seis ilustraciones y los seis scriptsclaros y comprensibles, con concordancia por encima del 50%.
En lo que respecta al grado de relevancia de las ilustraciones y scriptsdel flip-chart, dos figuras presentaron 80% de relevancia y las otras entre 90% y 100% en la opinión de los especialistas.
Para el grado de relevancia, se calculó el Índice de Validez de Contenido IVC global, y se obtuvieron los valores de 0,92 para las figuras y 0,97 para los scripts, indicando un acuerdo casi unánime entre los especialistas.
Las sugerencias de los especialistas fueron adoptadas para mejorar las figuras y los scripts.
Diez madres lactantes participaron de una prueba de la estrategia educacional presentada en el flip-chartintitulado "Yo puedo amamantar a mi hijo".
Se les preguntó sobre el tipo de intervención utilizado y se evaluaron también la claridad y la comprensión de las ilustraciones presentadas en elflip-chart.
Después del proceso de validación, el flip-chartfue usado con cada madre individualmente en el lecho hospitalario por un tiempo medio de 20 minutos.
Un único investigador presentó el flip-charta las madres en el grupo de intervención, abordando el contenido con la ayuda de losscripts, así como oyendo preguntas y aclarando cuestiones para incentivar a las madres a comenzar y a continuar el amamantamiento.
Así, el investigador inicialmente le presentó cada cuadro en elflip-charta la madre, de forma a oír su opinión sobre cada aspecto del amamantamiento.
Con base en experiencias antecedentes, el investigador intentó establecer un vínculo con la paciente, dándole orientaciones específicas según las necesidades de cada una.
Mientras la madre miraba cada ilustración en el flip-chart, el investigador explicaba las informaciones utilizando elscriptcorrespondiente.
Como el flip-chartfue desarrollado con base en los quesitos de la EAA Técnica y Pensamientos Intrapersonales, el investigador abordó el dominio técnico, enseñando el posicionamiento adecuado del recién-nacido durante la alimentación, formas de mejorar el confort durante el amamantamiento, reconocimiento de las señales de la lactancia de calidad y succión adecuada del complejo areolapezón, entre otras cuestiones técnicas.
Mientras que el quesito Pensamientos Interpersonales trabajó el deseo de amamantar, la motivación interna para el amamantamiento se basó en la satisfacción de la experiencia de la lactancia.
Tres instrumentos de medición fueron incluidos en este estudio.
El formulario de la EAA, que evalúa la autoeficacia materna en el amamantamiento, es compuesto por 14 ítems organizados en dos quesitos ocho ítems en el quesito técnico y seis ítems en el quesito pensamientos intrapersonales evaluados a través de una escala de Likert de cinco puntos, de 1 desacuerdo total a 5 gran conformidad, con puntaje variando de 14 a 70.
El puntaje total de la escala fue utilizado para calcular la autoeficácia de las madres.
La versión de la escala validada para Brasil se mostró confiable con uno alfa de Cronbach de 0,74 y coeficientes de correlación intraclase variando de 0,68 a 0,78 .
El segundo cuestionario desarrollado por los investigadores abordó el perfil socio-demográfico de las participantes y recolectó datos relacionados a las variables clínicas, historia obstétrica, actual embarazo, parto, condiciones del pecho y experiencia anterior con amamantamiento.
El tercer instrumento fue utilizado para guiar el contacto por teléfono con las participantes de los grupos de control y de intervención y recolectar datos relacionados con las visitas a profesionales de salud de cuidados primarios, en los primeros 15 días después del parto, y con las orientaciones sobre amamantamiento suministradas durante las visitas, respecto a la dieta del niño, según las clasificaciones de la Organización Mundial de la Salud .
Las participantes fueron entrevistadas tres veces dos durante la hospitalización: una vez por lo menos 6 horas después del parto inicio del estudio, otra poco antes de ser dada de alta, y la tercera vez dos meses después del parto estudio de acompañamiento.
El equipo de recolección de datos incluyó cinco estudiantes de enfermería, entrenados para la investigación, y otro investigador se encargó unicamente de la presentación delflip-chart.
Durante el entrenamiento, los estudiantes de enfermería tuvieron que entrevistar al investigador principal repetidamente, hasta que las preguntas fueran hechas sin influenciar la respuesta del entrevistado.
Las entrevistas fueron grabadas para que los alumnos pudieran identificar los aspectos que debían ser mejorados y también de forma que el profesor pudiera suministrar algunas explicaciones.
Los datos fueron insertados dos veces en el Access 2007 Microsoft Office y posteriormente exportados para el SPSS 18.0 para Windows, con el que se realizaron los análisis descriptivo e inferencial.
Para validar las ilustraciones y los scripts, calculamos el Índice de Validez Contenido IVC, considerando un IVC superior a 0,90 como pertinente .
Las participantes fueron caracterizadas por frecuencias porcentaje, medios y error estándar de la media SEM.
Para comparar los grupos de intervención y de control, aplicamos la prueba T de Studenty la prueba F deSnedecor.
Con el resultado de la prueba F deSnedecorANOVA, usamos también la prueba de Tukey para determinar qué pares eran significativamente distintos.
Para comparar los grupos al inicio y después de dos meses de intervención, usamos la prueba chicuadrado y la prueba t de Student, o la prueba de MannWhitney, considerando un alfa crítico de 0,05.
En el análisis del tipo de alimentación, el amamantamiento exclusivo fue definido como método en el cual el niño recibió sólo leche materna y ningún otro líquido o sólido, con la salvedad de gotas o jarabes conteniendo vitaminas, sales de rehidratación oral, suplementos minerales o medicamentos.
El amamantamiento es un concepto entendido como un niño recibiendo leche materno, independientemente de que el niño haya recibido otros alimentos .
El Comité de Ética de Investigación de la Escuela Maternidad Assis Chateaubriand aprobó el estudio.
Todos los participantes, en los grupos de intervención y de control, así como los especialistas que evaluaron el flipchart y las madres que realizaron la prueba de intervención fueron informados de sus derechos garantizados en cuanto a la confidencialidad de los datos y se les ofreció la oportunidad de retirarse del estudio a cualquier momento.
La muestra total del estudio n = 201 fue dividida en dos grupos: control n = 101 e intervención n = 100.
No hubo diferencia entre los grupos de intervención y de control, en lo que atañe a edad p = 0,116, renta per cápita 0,120, recibimiento de ayuda para tareas domésticas p = 0,178 y existencia de un lugar designado para amamantamiento en casa p = 0,273.
No hubo diferencia entre los grupos, en lo que se refiere a la media de años de escolaridad 0,774, siendo 9,38 años en el grupo de intervención y 9,49 años en el grupo de control.
Además, en lo que se refiere a las variables obstétricas, observamos una homogeneidad entre los grupos en relación al número de embarazos p = 0,138, número de abortos p = 0,083 y periodo de amamantamiento p = 0,546.
Así, los grupos se mostraron similares, asegurando que las diferencias encontradas entre ellos se debieron, en realidad, a la intervención y no a ambigüedades de la selección.
Los puntajes del formulario de la EAA variaron entre 14 y 70, mínimo y máximo respectivamente; un mayor puntaje indica una mayor autoeficacia materna.
Sin embargo, para evaluar la variable autoeficacia materna en el amamantamiento, ajustamos los puntajes totales obtenidos del formulario de la EAA, para que el valor mínimo fuera cero y el valor máximo 100 Tabla 1, Figura 2.
El puntaje medio de la EAA al inicio del estudio para el grupo de intervención fue de 74,1 SIN±1,2 y para el grupo de control fue de 72,8 SIN±1,0 ANOVA, p = 0,384.
Los puntajes del segundo contacto, después del uso delflip-chartcon el grupo de intervención y después del uso de las directrices convencionales de la institución con el grupo de control, fueron 77,5 SEM±1,0 y 75,1 SEM±1,0 ANOVA, p = 0,113, respectivamente, comprobándose que, entre el primer y el segundo contacto, los puntajes medios eran muy próximos, con un aumento de 3,4 puntos en el grupo de intervención y uno de 2,3 puntos en el grupo de control.
Los puntajes de la EAA fueron superiores en el grupo de intervención 79,1, SIN±1,2 que en el grupo de control 70,7, SIN±2,5 dos meses después del parto tercer contacto, averiguándose que el puntaje del grupo de intervención aumentó 5 puntos, mientras que el puntaje del grupo de control disminuyó 2,1 puntos Tabla 1.
En el primer contacto, 100% de las madres en ambos grupos continuaron el amamantamiento, sin diferencias entre los dos grupos.
Sin embargo, cuando el primer contacto fue comparado al tercero, todas las participantes 100% en el grupo de intervención siguieron exclusivamente con el amamantamiento, mientras que sólo 41% de las participantes del grupo de control siguió ofreciendo leche materna a sus hijos Tabla 1.
En lo que se refiere a la influencia de la autoeficacia en el amamantamiento continuo, podemos inferir que en el grupo de intervención los puntajes medios de la EAA de amamantamiento exclusivo eran más elevadas que el puntaje medio en el amamantamiento no exclusivo p = 0,003.
En el grupo de control, la duración media del amamantamiento exclusivo y no exclusivo fueron similares p = 0,267.
La duración del amamantamiento exclusivo en el grupo de intervención 64,31 fue considerablemente superior a la del grupo de control 56,96 p<0,05 Tabla 2.
Así, la estrategia de educación en salud promovida por el flip-chartintitulado "Yo puedo amamantar a mi hijo" fue bien sucedida al aumentar la autoeficacia y la duración del amamantamiento.
Discusión
La variación en los puntajes de la EAA fue más evidente en el grupo de intervención que en el grupo de control.
Entre el primer y el segundo contacto, el puntaje aumentó 3,4 puntos en el grupo de intervención y 2,3 puntos en el grupo de controle.
Sin embargo, entre el segundo y el tercer contacto, los puntajes del grupo de intervención aumentaron 1,6 puntos, mientras que hubo una disminución de 4,4 puntos en el grupo de control.
Otros estudios también han demostrado una mejoría en el puntaje de la autoeficacia materna entre las madres que recibieron intervenciones de especialistas, averiguándose un aumento de hasta 15,1 puntos de la EAA .
En Australia, una intervención con base en la teoría de autoeficacia de Bandura aumentó la autoeficacia del amamantamiento.
Además, 4 semanas después del parto, las mujeres del grupo de intervención presentaron una tendencia mayor a amamantar a sus bebés por más tiempo y más exclusivamente que las del grupo de control .
En Canadá, después de una intervención de autoeficacia, las madres en el grupo de intervención tuvieron mayores puntajes medios de EAA, en 4 y 8 semanas después del parto, que el grupo de control.
Las prácticas educativas son consideradas eficaces cuando influencian las creencias que las personas tienen en sus propias capacidades.
La educación también afecta el comportamiento de las personas al enfrentar adversidades, además de modificar la duración de las adversidades y la cantidad de esfuerzo empleado para enfrentarlas .
La autoeficacia materna puede haber sido influenciada también por experiencias personales, persuasión verbal en el momento de la intervención educativa y experiencias indirectas, tales como observar a otras mujeres amamantando en la maternidad donde se realizó el estudio .
En ambos grupos, los puntajes aumentaron para los ítems del quesito interpersonal, entre el primer y el segundo contacto, mientras que los puntajes para los ítems del quesito técnico disminuyeron, entre el segundo y el tercer contacto.
La práctica y la técnica del amamantamiento son factores que causan inseguridad entre las madres, aún en el grupo que recibió la intervención, cuando el impacto de la intervención no fue suficiente después de que las madres volvieran a casa.
Las intervenciones deben ocurrir, además de en el contexto de la maternidad, dentro de una red de apoyo diario eficaz que enseñe, apoye y demuestre las prácticas ideales del amamantamiento, para que las madres puedan impedir la interrupción precoz de la lactancia.
Nuestra revisión de literatura identificó que los principales factores que influencian el amamantamiento entre los hispánicos son aculturación, apoyo interpersonal, autoeficacia y demandas concurrentes inmediatas .
Así, informaciones y orientaciones deben ser ofertadas también a la red de apoyo familiar, ya que muchas de las mujeres pierden la confianza en sí mismas tras volver a casa, debido a la presión de la familia y de los amigos para que ofrezca fórmulas infantiles a sus hijos .
Un estudio realizado en Chile demostró algunos factores que influencian negativamente el mantenimiento del amamantamiento exclusivo tales como edad materna por encima de los 25 años y, por lo tanto, la necesidad de estrategias educativas y sociales para ese grupo .
Además de aumentar los puntajes de autoeficacia materna, la intervención educacional presentada por medio del flip-chartintitulado "Yo puedo amamantar a mi hijo" prolonga la duración del amamantamiento; en el estudio de acompañamiento, se averiguó que 100% de las madres en el grupo de intervención siguió con el amamantamiento, en comparación con sólo 41% de las madres en el grupo de control.
Un resultado similar fue encontrado en Japón, donde, con un mes de acompañamiento, el amamantamiento decayó en cerca de 24% en el grupo de control, pero sólo en 10% en el grupo de intervención .
En el grupo de intervención, los puntajes medios de la EAA en relación al amamantamiento exclusivo eran superiores a los puntajes medios del amamantamiento no exclusivo. Los puntajes medios, en lo que se refiere al amamantamiento exclusivo, en el grupo de intervención fueron significativamente superiores a los resultados del grupo de control.
Ese resultado corroboró un estudio australiano en el que la autoeficacia en el amamantamiento fue mayor entre madres que lo mantuvieron como forma exclusiva de alimentación de sus hijos, en comparación con aquellas que amamantaron parcialmente y con aquellas que ya habían cesado el amamantamiento.
Orientación sobre lactancia, apoyo a la duración del amamantamiento y confianza materna están asociados al amamantamiento un mes después del parto .
Un estudio usando varias estrategias consulta individual, cursos de preparación para la parentalidad y el parto y visitas a domicilio, sin el foco en la autoeficacia, mostró que la intervención de enfermería no fue determinante para la prevalencia del amamantamiento .
Resaltamos que la autoeficacia debe ser considerada en intervenciones relacionadas al amamantamiento, y que debemos identificar el nivel de autoeficacia de esas madres antes de desarrollar cualquier estrategia para implantación durante los periodos pre-natal y post-parto .
Esa variable es un fuerte indicador de la duración del amamantamiento, ya que la relación de riesgo de cese de la lactancia aumenta en cerca de 18% entre las mujeres que tienen bajo puntaje de autoeficacia en la EAA .
Conclusión
A pesar de los incontables beneficios del amamantamiento, éste aún es una práctica que requiere intervención para asegurar su continuidad.
Este estudio constató que la intervención educativa reforzada por elflip-chartintitulado "Yo puedo amamantar a mi hijo" tuvo resultados positivos en el aumento de la autoeficacia materna, relacionada con una mayor adherencia y una mayor duración del amamantamiento dos meses después del parto.
Por lo tanto, es importante que los/las enfermeros/ as usen estrategias de educación de salud, como este flip-chart,para promover la lactancia materna.
Más investigaciones son necesarias, en otras poblaciones y en otros contextos, especialmente durante otras fases del embarazo y del parto por ejemplo, durante los periodos pre-natal y post-parto remoto, para que sea posible evaluar las influencias de esa intervención durante largos periodos de tiempo.
La limitación de este estudio fue la dificultad para restablecer el contacto por teléfono con las participantes del estudio durante la fase final de recolección de datos, lo que imposibilitó el acompañamiento de algunas madres participantes.
Quisiera aprovechar la oportunidad de este artículo recientemente publicado en la Revista Brasileña de Anestesiología llamado: "Cambio de Conducta Quirúrgica Motivada por la Ecocardiografía Transesofágica Intraoperatoria", de Silvio AA y col., para estimular la discusión en cuanto a la cuestión de la verdadera involucración de la Anestesiología en la utilización de la ecocardiografía transesofágica en el intraoperatorio en nuestro país.
Países como los Estados Unidos y Canadá, como también innumerables países de la Comunidad Europea, ya incorporaron en sus servicios una referencia a la utilización de esa monitorización como forma de promover la reducción de la morbimortalidad asociada al procedimiento quirúrgico cardiovascular.
Recientemente pude leer en un capítulo específico publicado en el Anesthesiology Clinics , que la ecocardiografía transesofágica en el intraoperatorio, acabará afectando drásticamente el curso de la Anestesiología cardiovascular en un futuro próximo.
Podemos también remarcar que la técnica, aunque esté desarrollada de manera muy rudimentaria en sus inicios, ha venido siendo aplicada hace ya más de 25 años en algunos servicios, sufriendo en ese período, profundas modificaciones de resultas de una evolución tecnológica.
Nosotros, anestesiólogos, que nos dedicamos a la anestesia cardiovascular, vemos esa práctica como un recurso de fundamental importancia tanto para el manejo de la técnica anestésica administrada y el control hemodinámico, como en el cambio de toma de decisiones en el período transoperatorio por parte del equipo quirúrgico en conjunto con el equipo de anestesia .
También debemos destacar las actitudes que no vemos pero que no por eso son menos importantes, relacionadas con el avance hacia un mayor respeto y una mayor importancia al profesional dotado de la capacidad de ejercer un procedimiento tan específico, sin comentar el potencial valor añadido en lo referente a la remuneración que el procedimiento en sí trae consigo.
Las dificultades en cuanto a la práctica de la ecocardiografía transesofágica en el intraoperatorio son innumerables; una inversión en la adquisición y en el mantenimiento del equipo, además de la larga y continua curva de aprendizaje.
Sin hablar de los pocos profesionales anestesiólogos dotados de habilidad y práctica asociada a la técnica, fruto, tal vez, del elevado coste de la monitorización, que acaba convirtiéndose obligatoriamente en un método institucional, además por supuesto, de las dificultades que conlleva la formación de un profesional calificado, cabe resaltar la importancia de la reglamentación de la práctica de la ecocardiografía transesofágica en el intraoperatorio por parte del anestesiólogo.
Ya existen muchas directrices que objetivan reglamentar la práctica del examen por parte del anestesiólogo, y la credibilidad es fundamental porque sin ella, todo y cualquier esfuerzo en el contexto general será en vano.
Adquirir el respeto y el reconocimiento en la práctica de la técnica, con seguridad exigirá ese esfuerzo.
La Sociedad Norteamericana de Anestesiólogos ASA y la Sociedad Cardiovascular de Anestesiólogos SCA poseen un guideline directrices en vigor, lo que fue elaborado por un contingente en 1996. Ese guideline, en virtud de la evolución tecnológica y de los nuevos métodos diagnósticos desarrollados, sin mencionar los resultados cada vez más decisivos obtenidos , con seguridad será revisado en el 2010 ó 2011.
Un ejemplo similar puede ser encontrado en Canadá, que posee un guideline específicamente elaborado en 2006 para la práctica de la ecocardiografía transesofágica en el intraoperatorio realizada por los anestesiólogos y publicado en el Canadian Journal of Anesthesia .
Existen otros ejemplos en países en los cuales la monitorización ya está difundida hace algún tiempo.
Nos cabe a nosotros, los anestesiólogos brasileños, empezar a pensar en el tema.
Todo empezará por la creación de un área de certificación, con guideline propia, la creación de niveles de evidencia bien estructurados y la estratificación técnica del profesional a ser calificado, y todo eso dentro de los esquemas de los guidelines ya existentes.
Algunos modelos ya están en práctica y con una elevada comprobación científico-técnica de éxito.
Ya tenemos un comienzo.
Nos corresponde ahora, a los anestesiólogos brasileños, que nos dedicamos a la Anestesiología cardiovascular y al método de la ecocardiografía transesofágica en el intraoperatorio, crear un modelo con base en nuestra realidad.
La creciente variedad de problemas éticos y bioéticos presentes en el área de la salud aumenta la necesidad de enseñar bioética en los cursos de grado, sobre todo en aquellos orientados a esta área, pues es importante que los futuros profesionales sean capaces de vincular los conceptos técnicos aprendidos en el salón de clase con la práctica profesional.
La bioética es capaz de ofrecer datos para dicha vinculación, dado que el estudio precoz de algunos problemas bioéticos puede ayudar a formar la posición ética de los sujetos y, por consiguiente, a tomar decisiones en situaciones prácticas del cuidado de la salud.
La capacidad de tomar decisiones ante problemas éticos, presentes habitualmente en los servicios de salud, ayuda a prestar una asistencia médica de calidad.
Se sabe que existen innumerables modelos de enseñanza capaces de contribuir al proceso de enseñanza-aprendizaje de bioética y, en consecuencia, a la formación de la posición ética de los académicos.
No obstante, se ha hecho hincapié en el uso de metodologías activas en el proceso de enseñanza-aprendizaje, debido a las características propias de dicha área, la cual exige una mayor reflexión y autonomía por parte del académico.
En bioética, el proceso de enseñanza-aprendizaje del académico comprende todo aquello que contribuye a que piense, actúe y reaccione en las diversas situaciones profesionales con las que podrá depararse .
En la actualidad, se discute la necesidad de ampliar el foco de formación extendiendo cuestionamientos tales como “qué debo o no debo hacer” al ámbito de las reflexiones morales, de la formación de la autocrítica y de las decisiones conscientes, pautadas en el valor y la dignidad de la persona humana .
Para ello, se vuelven necesarias la apropiación y la búsqueda, por parte de los órganos formadores, de tendencias pedagógicas más interactivas, las cuales hagan uso de metodologías y recursos de enseñanza innovadores .
Es decir, la enseñanza de la ética precisa estimular la reflexión sobre valores, cultura y toma de decisiones en un contexto real, de la experiencia práctica en campo .
Los enfoques y las metodologías pedagógicas adecuadas para el desarrollo de la competencia moral y ética que involucren al académico de forma activa incentivan y permiten cotejar ideas y opiniones, permitiendo asimismo que se relacionen cuestiones y problemas de la vida real.
Este modo de organización parece surtir más efecto sobre la formación moral que las tradicionales clases expositivas .
La metodología activa MA es una concepción educativa cuyo objetivo es incentivar los procesos de enseñanza-aprendizaje crítico-reflexivos, en que el académico participa y se involucra directamente en su aprendizaje.
Se trata de un método que crea situaciones de enseñanza para establecer una aproximación crítica del académico a la realidad y la reflexión sobre problemas desafiantes, amén de poner a disposición medios para llevar a cabo investigaciones sobre problemas y soluciones, e identificar y organizar soluciones hipotéticas más adecuadas a la situación y garantizar la aplicación práctica de esas soluciones .
Estas metodologías asimismo le permiten al académico ser agente de su propia transformación, además de capacitarlo para detectar problemas éticos que surjan de la realidad cotidiana y para buscar soluciones originales, creativas, responsables y prudentes.
Para tal fin, se recomiendan grupos pequeños, interactivos y participativos, con enfoques más prácticos que teóricos .
Se sabe que la reflexión llevada a cabo junto con otras personas, así como el diálogo y el reconocimiento del contexto, contribuyen a reconstruir nuevos caminos, orientados a integrar la teoría con la práctica y la enseñanza con el aprendizaje, por ejemplo.
Se enfatiza, asimismo, que la práctica reflexiva, crítica y comprometida estimula la autonomía, la libertad y el diálogo, además del enfrentamiento de resistencias y conflictos .
Como ejemplo de metodología activa para la enseñanza, puede citarse el método del caso.
En primer lugar, es importante señalar que la afinidad existente entre los términos “método de caso” y “estudio de caso” confunde, conceptualmente, a aquellos que están comenzando su proceso de formación académica.
De esta forma, es necesario aclarar que el método de caso es una herramienta pedagógica utilizada, por ejemplo, en la formación de abogados, juristas y administradores de empresas, y que, por lo tanto, no se trata de una metodología de investigación, como sí es el estudio de caso .
Una forma de aplicar el método de caso es usar el modelo ético de la casuística para enseñar bioética en la carrera de grado del área de la salud.
Este modelo analiza casos reales de toma de decisiones en situaciones que presentan problemas éticos.
El modelo de la casuística validado por Jonsen y Toulmin en 1988 tiene por objeto analizar problemas éticos mediante procedimientos ecuacionales que tienen como base casos paradigmáticos, analogías y opiniones de personas especializadas en la existencia y el rigor de las obligaciones morales en situaciones privadas.
De esta forma, este modelo se caracteriza por la clasificación de los casos por paradigma o analogía, y por el recurso a máximas, el análisis de circunstancias, la cualificación de las opiniones, la acumulación de argumentos y la conclusión mediante la resolución del problema ético.
El modelo casuístico de Jonsen y Toulmin constituye el método apropiado para los comités hospitalarios que necesiten resolver cuestiones de ética clínica.
Además, contribuye también a enseñar bioética en el ámbito de la salud.
El método se presenta como una taxonomía de casos, es decir, es necesario comparar el caso que necesita solucionarse con casos paradigmáticos ya resueltos, hasta llegar a la probable resolución .
La casuística ordena los casos en tópicos, por paradigma y analogía, y cada tópico debe hacer referencia a un principio.
Los tópicos comienzan con la definición de las palabras clave y proceden por medio de ejemplos de casos, cuya descripción incluye las siguientes preguntas: quién, dónde, cuándo, por qué, cómo y por qué medios.
El primer caso del tópico trabaja con las desviaciones más obvias, es decir, ejemplifica la violación extrema del principio.
Este caso emblemático es el “paradigma”.
Los otros, por analogía, se alejan del paradigma al introducir combinaciones de circunstancias que hacen que la confrontación sea menos discordante .
Para utilizar el método casuístico, debe analizarse el caso clínico detectado como problema ético de acuerdo con los siguientes tópicos: indicaciones médicas, preferencias del enfermo, calidad de vida y aspectos coyunturales.
Debido a que se analizan cuatro tópicos, este procedimiento también se conoce como método de las cuatro cajas.
Cabe resaltar que, a pesar de que este estudio haya adoptado como referencia el modelo de la casuística, otro modelo ampliamente utilizado es el modelo principialista de Beauchamp y Childress, el cual propone la aplicación prima facie de los principios de la beneficencia, no maleficencia, autonomía y justicia.
La diferencia esencial entre los dos modelos radica en el hecho de que en el principialismo las decisiones parten de principios preestablecidos, mientras que en la casuística parten del análisis del caso e individualidades de los involucrados.
Sin embargo, la crítica de la casuística al principialismo estriba en el hecho de que este busca un elevado nivel de seguridad, basado en juicios universales, mientras que, según la casuística, los juicios deben tener en cuenta el contexto sociocultural en que las personas se encuentran inmersas, es decir, la individualidad de los casos.
El principialismo es un enfoque popular porque es simple y viable, y su simplicidad reside en la aplicación de un conjunto estable de temas éticos y conceptos.
No obstante, esta simplicidad constituye la principal limitación de dicho enfoque, pues no tiene en cuenta el riesgo que conlleva dejar de lado una serie de valores y perspectivas .
Teniendo en cuenta que la casuística considera primeramente los casos y posteriormente los principios para tomar decisiones en el ámbito de la bioética clínica, el principal método utilizado en este estudio fue el de caso, más precisamente el estudio de casos bioéticos.
Cabe señalar, de antemano, que este estudio se justifica porque expone las contribuciones que el modelo de la casuística puede ofrecer a los académicos del área de la salud para tomar decisiones en situaciones que presentan problemas bioéticos.
Además, se sabe que son pocos los estudios en Brasil que han evaluado el uso de metodologías activas, como el método de casos, para enseñar bioética en la carrera de grado.
Por lo tanto, el objetivo de este estudio fue identificar las experiencias de académicos del área de salud en el proceso de enseñanza-aprendizaje de bioética a partir del método de casos, fundamentado en el modelo de la casuística.
Se trata de un estudio descriptivo, de naturaleza cualitativa, desarrollado en el campus de la Universidade Federal de São João Del Rei.
Por medio del enfoque cualitativo es posible comprender amplia y profundamente los comportamientos humanos y su relación con valores, actitudes, sentimientos y creencias .
El universo del estudio comprendió 16 académicos de los cursos de enfermería, farmacia y bioquímica, participantes del tercer ciclo de actividades del Núcleo de Ensino e Pesquisa em Bioética – NIBio Núcleo de Enseñanza e Investigación en Bioética del campus.
En las reuniones del núcleo se adopta la metodología de casos para la enseñanza y las discusiones de problemas bioéticos, partiendo, para la toma de decisiones, del modelo de casuística de Jonsen y Toulmin .
Los académicos del núcleo participaron en capacitaciones sobre bioética y sobre el modelo de la casuística en las reuniones iniciales.
En las reuniones posteriores, fueron divididos en cuatro grupos, y cada uno recibió dos casos verídicos diferentes.
Uno de los casos fue el paradigmático, aquel que presentaba la desviación más obvia con respecto al principio, y el otro, caracterizado como el caso propiamente dicho, era aquel para el cual todavía era necesario tomar una decisión.
Estos casos abordaban el problema bioético sobre el que se trabajaría aquel día: por ejemplo, asignación de recursos en la salud, aborto, consideraciones sobre testigos de Jehová, entre otros.
Los casos discutidos se extrajeron de un libro de casos elaborado por el Conselho Regional de Medicina de São Paulo – Cremesp Consejo Regional de Medicina de São Paulo .
Los criterios de selección de los participantes fueron: ser mayor de 18 años, estar matriculado en las actividades del núcleo, haber participado en encuentros del núcleo en el período de abril a julio de 2014 y aceptar, por escrito, participar en el estudio.
Para fines de transcripción de las conversaciones, se optó por identificar a los entrevistados mediante la letra “A” académicos y los algoritmos de 1 a 10, con el fin de asegurar la confidencialidad de las respuestas.
Los datos se recabaron por medio de entrevistas semiestructuradas, las cuales contenían las siguientes cuestiones orientadoras: “¿Cuál es su percepción sobre el modelo de casuística para la toma de decisiones?”; “¿Cuáles son las dificultades y facilidades de usar el método de caso para la enseñanza?”.
Los relatos se grabaron y, posteriormente, se transcribieron integralmente para su análisis.
Se sometió el material transcrito a análisis de contenido, en la modalidad análisis temático.
De esta forma, para su análisis, se adoptaron en el presente estudio las tres etapas propuestas por Bardin : 1 preanálisis lectura fluctuante, constitución del corpus, formulación de hipótesis; 2 explotación del material; y 3 tratamiento e interpretación de los resultados obtenidos.
Resultados y discusión
De los 16 académicos participantes en las actividades del NIBIo, diez respondieron a la entrevista y seis no satisficieron los criterios de selección.
El promedio de edad fue de 22 años, con edad mínima de 18 y máxima de 31 años, de los cuales ocho eran del sexo femenino 80 % y dos del sexo masculino 20 %.
En cuanto a los cursos, cinco 50 % pertenecían al curso de enfermería, tres 30 % al de bioquímica, uno 10 % al de farmacia y una 10 % cursaba máster en enfermería.
Durante el análisis de las entrevistas surgieron dos categorías temáticas: 1 el modelo de la casuística como facilitador de la formación de la posición ética y del proceso de toma de decisiones; y 2 la dificultad de la aplicación práctica de los paradigmas y analogías del modelo de la casuística.
El modelo de la casuística como facilitador de la formación de la posición ética y del proceso de toma de decisiones
Esta categoría demuestra la importancia de la evaluación conjunta del método y sus contribuciones para la práctica en la enseñanza, además de su uso ante casos-problemas.
La hegemonía en relación con la posición de los entrevistados en cuanto a las facilidades de comprensión que el método proporciona deja claro que, para una mejor percepción de los principios y valores en cada situación, el uso de la casuística es de gran relevancia.
En las conversaciones puede constatarse el uso de términos como humanización, cuidado, valorización y solución:
“Mi percepción es que este modelo de la casuística es de gran importancia, porque nos permite ver la situación desde todos los ángulos, tanto desde la forma jurídica como desde la forma bioética del paciente, una forma de humanización de la atención” A3;
“Sí, creo que tiene una buena base, que sirve como un ejemplo en la toma de decisiones y ayuda mucho porque, ante un problema, ayuda a construir una solución, haciendo que no se repitan nuevos errores” A10.
Se constata, de acuerdo con los enunciados, que los participantes consideran importante contar con casos prácticos a fin de compararlos con la situación que es necesario solucionar.
De esta forma, el modelo de la casuística se presenta como un facilitador de la formación de la posición ética, dado que estimula la percepción de los principios y valores personales en el proceso de toma de decisiones:
“Me pareció diferente al que estaba acostumbrada a usar, pues me guío mucho por el modelo principialista, que es autonomía, beneficencia, no maleficencia y justicia, y la casuística proporciona, valoriza más el caso, porque, cuando se usa un modelo más principialista, ya se lee siempre pensando en lo que hay allí, en los principios, ya se lee mirando los principios” A2;
“La casuística valoriza más la situación; por lo tanto, por más que sea una situación dilemática, me pareció que la casuística valoriza cada individuo que está relacionado, se usan los principios, pero se valoriza más el caso, la posición de cada individuo dentro de aquella situación” A2.
En esta categoría se encuentran agrupados los relatos que remiten a la comprensión del modelo de la casuística.
Este hecho se debe a la facilidad de visualizar el problema ético implicado y las posibles posiciones multidisciplinarias del modelo casuístico, dado que exige una minuciosa presentación del caso clínico para una mejor toma de decisiones.
El argumento predominante de las respuestas de los entrevistados es la afirmación de que la casuística es un método importante para tomar decisiones.
Por lo tanto, puede considerarse aceptable la idea de que el método refuerza el raciocinio moral práctico, la comprensión de la relevancia de los casos durante cada análisis y el logro de una mirada crítica para llegar a la prioridad de las particularidades de cada una.
A partir de allí, es posible respetar el deseo y la autonomía de las personas, adecuando la atención dada a las circunstancias hasta llegar a la excelencia de una solución .
De esta forma, la enseñanza de bioética en los cursos de grado es de suma importancia, pues proporciona la base teórica y el contacto de los académicos con problemas bioéticos de la realidad.
Es necesario también contar con profesores que tengan conocimientos de bioética, capaces de contribuir al proceso de enseñanza-aprendizaje de los académicos y, por consiguiente, a su maduración con respecto a la competencia ética.
En un estudio cuyo objetivo era evaluar metodologías existentes para tomar decisiones en el ámbito de la ética clínica, quedó claro que cada problema tiene una solución racional aunque el proceso para alcanzarla presente muchas incertidumbres.
La complejidad de las decisiones éticas reside en el hecho de que las personas pueden tener opiniones diferentes, ya que cada individuo tiene su propia percepción con respecto a cualquier dilema ético , aunque se tome en cuenta la influencia condicionante del medio cultural y de los factores sociales y fisiológicos sexo, edad, grado de instrucción, condición y situación de vida, salud, etc..
Cabe asimismo señalar que si la enfermedad y la salud de los seres humanos y la vida en general de los seres vivos son realidades esencialmente complejas y dependientes de interrelaciones, no deben comprenderse solamente a partir de teorías en cuanto objetos de técnicas.
Se torna entonces necesario estimular y desarrollar actitudes de sabiduría y discernimiento ético, características de la casuística.
De esta forma, la casuística se revela un método adecuado tanto para solucionar dilemas éticos implicados en la enfermedad, en la salud y en la vida en general como para promover la reflexión ética, como proceso para tomar consciencia de los valores relacionados con la existencia.
Se observa que aplicar el modelo de la casuística en el proceso de enseñanza-aprendizaje de bioética contribuye a establecer la posición ética y a tomar decisiones ante problemas bioéticos de la práctica en salud, según se desprende del análisis de las conversaciones de los participantes.
A este respecto, cabe señalar que el objetivo de integrar la ciencia y la ética en una configuración educativa, mediante la adopción de metodologías activas, les permite a los académicos comenzar a desarrollar habilidades de pensamiento crítico y adquirir los conocimientos necesarios para identificar y enfrentar los desafíos de sus profesiones .
Este tipo de metodología también puede contribuir al propio sistema de evaluación del académico, que puede medir su aprendizaje, reconociéndolo como conocimiento construido, e incorporarlo con más facilidad, ya que se trata de un modelo que estimula a los académicos a adoptar actitudes orientadas a la búsqueda de sus propias respuestas éticas .
Aplicar el modelo de la casuística al proceso de enseñanza-aprendizaje permite evaluar las habilidades de los académicos en el proceso de toma de decisiones, en el desarrollo de su raciocinio crítico y en la aplicación de los preceptos morales y éticos.
Así como es importante evaluar el desempeño del académico, es importante que la enseñanza posibilite la reflexión sobre varios temas de la práctica profesional, a partir de la exposición de valores y principios que sirven como “instrumentos” para el pensamiento crítico, para la comprensión y la toma de decisiones ante desafíos éticos.
Si las estrategias pedagógicas se restringen a la transmisión de informaciones y a la capacitación de habilidades, el pensamiento crítico no se desarrollará plenamente .
En este contexto se enmarca la importancia de utilizar el modelo de la casuística en la enseñanza de bioética, dado que por medio de esta metodología activa es posible estimular el raciocinio de los académicos en cuanto a la toma de decisiones.
La dificultad de la aplicación práctica de los paradigmas y analogías en el modelo de la casuística
Esta categoría temática presenta relatos que se refieren a las fragilidades de la aplicación práctica del modelo de la casuística.
Se sabe, por ejemplo, que existen casos de diferentes nacionalidades, lo que provoca conflictos incluso desde el punto de vista jurídico; es decir, las legislaciones de cada país influyen en la toma de decisiones.
A continuación, se presentan las principales dificultades enumeradas por los participantes en el uso del modelo de la casuística:
“Las dificultades son que no siempre se pueden seguir aquellos parámetros, porque cada caso es un caso” A9;
“En cuanto a las dificultades, tal vez existan ciertos casos peculiares en que pueda haber alguna dificultad para compararlos con los casos paradigmáticos, pero considero que eso es muy raro, y siempre se logra, sí, utilizar un método y el objetivo principal, que es la toma de decisiones”.
A6. Se observa que la interpretación, el conocimiento, la comprensión y el análisis minucioso de analogías entre los casos constituyen cuidados que deben tomarse a fin de tomar la mejor decisión ética, teniéndose en cuenta principalmente la calidad de vida del paciente y el contexto de toda la situación.
Asimismo, con respecto a este aspecto, muchas dificultades de aplicación del método pueden estar vinculadas al hecho de que los casos, a pesar de ser verídicos, no presentan todas las informaciones necesarias para presentarle situaciones reales al académico.
Esto se debe a que solamente simulan contextos fragmentados, permitiendo así diversas interpretaciones de un mismo problema.
Ello puede superarse utilizando casos que se acerquen a las propias vivencias de los académicos durante las actividades curriculares.
En la institución de enseñanza en que se realizó este estudio, este hecho puede superarse aún más fácilmente, pues los alumnos se encuentran insertos en la práctica profesional desde los períodos iniciales del curso.
Es importante señalar asimismo que, a partir de los relatos de los participantes, fue posible observar la existencia de cierta comparación entre el modelo bioético principialista y el casuístico, como queda explicitado en el siguiente fragmento:
“Me pareció más difícil usar la casuística que el modelo principialista, al que ya estoy acostumbrada, y es porque ver el caso es lo más complicado, ver quién tiene más importancia allí, y en el caso del principialista, no.
Como ya dije, se va al principio y ya se sabe, ¿no?
Ya se va resolviendo… pero la casuística me pareció más difícil de comprender, de buscar una solución bioética, pero es mucho más interesante incluso porque las situaciones no son iguales, ¿no?
Los casos varían, entonces la casuística proporciona esto, independientemente de la situación; consigo solucionarlos valorizando cada uno.”
A2. Se hizo patente la idea de que los participantes del estudio tienen más habilidad para aplicar el modelo principialista en detrimento del modelo de la casuística.
Alegaron utilizar el principialismo de forma instintiva, mientras que el modelo de la casuística es más desafiante, principalmente por ser un modelo que valoriza la reflexión, al contrario del llamado check list principialista.
Esta facilidad para trabajar con el principialismo puede relacionarse con el hecho de que, desde las primeras ediciones de la obra Principios de ética biomédica –la base fundamental del modelo principialista–, fueron muchas las modificaciones que realizaron los autores con miras a subsanar críticas.
Estas críticas se refieren al modelo como puramente deductivo y con obligatoriedades, es decir, indican la necesidad de respetar los principios propuestos .
Sin embargo, se cree que, de forma general, los puntos débiles del paradigma principialista son los puntos positivos de la casuística, y que los puntos fuertes de la consideración de los principios son los aspectos negativos del análisis de casos .
En un estudio cuyo objetivo fue explicar las principales semejanzas y diferencias entre el modelo bioético principialista y el casuístico, se señala que una de las características del modelo casuístico incluye las propias dificultades que surgen cuando los casos paradigmáticos existentes no se aplican al caso que debe discutirse.
Este hecho debe resolverse eligiendo el caso paradigmático que más se acerque al caso considerado.
En otras palabras, cuando no haya un caso análogo que se aplique claramente al presente caso, se debe confiar en la propia capacidad de elegir la mejor opción entre las disponibles.
Es importante considerar que, cuando se trata de la inexistencia de casos paradigmáticos pasibles de comparación, la toma de decisión se vuelve, entonces, referencia para futuras discusiones .
El proceso de discutir y analizar diferentes principios y valores de los casos profundizando en las sutilezas y la realidad de cada uno suscita posiciones multidisciplinarias, que serán responsables de señalar mejores caminos y argumentos en determinada situación.
Es importante tener una visión más amplia de los casos, desde diferentes puntos de vista, pues, a partir del momento en que se conocen las diversas implicaciones que la toma de decisión puede causar, es posible reflexionar con más propiedad sobre las elecciones que deben efectuarse.
Consideraciones finales
Considerando las principales discusiones planteadas en este estudio, se cree que el modelo casuístico contribuye de forma significativa y positiva al proceso de enseñanza-aprendizaje de bioética durante el curso de grado del área de la salud, capacitando a los futuros profesionales a tomar decisiones relativas a problemas éticos.
Se observa que algunas de las críticas citadas por los académicos se relacionan con el método, requiriendo una mejor comprensión y utilización para perfeccionar su uso y evitar abusos.
La utilización del enfoque cualitativo por medio de entrevistas semiestructuradas permitió a los académicos expresar de forma clara las experiencias que tuvieron con el modelo de la casuística.
Este modelo contribuye a que haya discusiones en el ámbito de la enseñanza-aprendizaje de la bioética y convierte a los académicos en sujetos activos de su aprendizaje.
Considerando la importancia de la participación del académico en el proceso de construcción del conocimiento, especialmente en la bioética, los resultados del estudio dejan patente la importancia que tiene el uso de metodologías activas en el proceso de enseñanza-aprendizaje.
No obstante, especialmente en lo que se refiere al uso del método de la casuística como metodología activa, cabe señalar que existe cierta dificultad para encontrar casos paradigmáticos.
Por lo tanto, se sugiere que, antes de utilizar el modelo de la casuística para la enseñanza, se investigue ampliamente y se seleccionen los casos que mejor se adapten a cada contexto.
Además, es importante ofrecer a los alumnos momentos de estudio orientados a la conceptualización del modelo.
"Las Familias en situación de riesgo" puede ser considerado como un tema vago en la medida en que ésta no define, exactamente, a que tipo de amenaza se refiere y generaliza al sujeto amenazado.
Al mismo tiempo, está sustentado en una dimensión concreta de la vida individual y colectiva de los seres humanos, representado por las condiciones económicas, sociales y culturales las cuales interfieren en el desarrollo y en el bienestar de un gran contingente de familias que enfrentan, principalmente, en las últimas décadas, las consecuencias de la ineficiencia de innúmeros planos económicos y las dificultades cada vez mayor del Estado para proveer y abastecer las necesidades básicas de la salud y de la educación en la mayoría de la población.
Estas son situaciones con un elevado potencial de riesgo incluyendo desde la fragmentación de los servicios que atienden a las familias, los cuales, de modo general no trabajan de forma integrada, generando así, consecuentemente, una laguna en términos de soporte para las familias; la criminalidad en general, incluyendo la corrupción política; los valores sociales que toleran la violencia; la injusticia social que apoya, por ejemplo, el parasitismo de las grandes empresas los que se benefician por estar libres de impuestos, pero no traen un retorno para la sociedad, en la misma proporción en que usufructuan; y la concepción social acerca de la paternidad, la cual acepta que la responsabilidad en la educación de los hijos sea prioritariamente realizada por la madre.
A nivel más interno, las familias conviven con la amenaza del desempleo o del empleo inestable; el salario insuficiente; y las limitaciones para atender sus necesidades más elementales como, por ejemplo, de un espacio físico adecuado para vivir y concretizar la unidad familiar.
Aunque, contradictorio o en algunos casos, hasta casi deshumano, es al rededor de estas circunstancias que se espera que una multitud de niños y adolescentes construyan su identidad, debatiéndose con las propias demandas de su desenvolvimiento, que pueden ser comparadas con una prueba de obstáculos en donde necesitan, desde aprender a caminhar solitos, hasta aprender a alfabetizarse en la edad escolar; alcanzar su autonomía e independencia en relación a los padres, en la adolescencia y, como adulto, responder a las responsabilidades que les cabe, en esta etapa de la vida.
Estas y otras perspectivas fueron abordadas en el Simpósio Internacional en "Familias en Situación de Riesgo", realizado en noviembre del 2004, en Rio Grande/RS, y cuyos temas son divulgados en éste número especial de la Revista Texto & Contexto Enfermería.
Este evento fue promovido por el Departamento de Enfermería de la Fundación Universidad Federal de Rio Grande, conjuntamente con el Grupo de Estudio y de Investigación de la Familia, Enfermería y la Salud GEPEFES, el Núcleo de Estudios e Investigación en la Salud NEPES, el Hospital Universitario de la FURG y el Laboratório de Estudios Interdisciplinarios de la Familia y la Salud LEIFAMS.
Contó con el soporte financiero de la Secretaría de Ciencia, Tecnología e Insumos Estratégicos y del Departamento de Ciencia y Tecnología, ambos del Ministerio de la Salud, además de la UNESCO y de otras instituciones.
El objetivo de este Simpósio fue de reunir investigadores, estudiantes y otros profesionales de diferentes regiones y países, para debatir asuntos relacionados con la salud, el desenvolvimiento y la intervención junto a las familias que viven en situación de riesgo.
Más específicamente, para discutir, compartir y socializar las experiencias de los diversos profesionales, relacionados con el proceso de vivir de las familias; divulgar el conocimiento producido por los investigadores y otros profesionales que trabajan con las familias en situación de riesgo; dar visibilidad a los servicios existentes en la comunidad donde actuan con la familia; reflexionar acerca de la relación entre las políticas públicas, la familia, el riesgo y la promoción de la salud familiar; y subsidiar la consolidación de los grupos de investigación y de estudios sobre la familia.
El Simpósio fue estructurado mediante cuatro sub áreas temáticas: Área I: Familia y violencia, el cual representa un importante problema social considerado éste como uno de los mayores fracasos del ambiente en proveer las oportunidades mínimas para que la salud y el desenvolvimiento de los sujetos pueda desenrollarse de forma normativa.
Área II: La familia enfrentando situaciones de enfermedad, englobando temas relacionados con la compleja interacción entre la familia y ciertas enfermedades cuyos efectos extrapolan la dimensión individual del sujeto portador, envolviendo al grupo familiar como un todo, de forma significativa.
Esta área abordó la familia cuando la enfermedad hace parte de su cotidiano, en los diferentes escenários, o sea, en el hospital, en la red básica, en la comunidad y en otros.
Área III: Políticas públicas de salud y de la familia, cuya inclusión se debe al entendimiento de que las políticas de la salud son los sustentáculos y/o apoyos de las acciones de promoción, manutención y de recuperación de la salud, en los aspectos organizacionales, locación de recursos, además de respaldar la definición de prioridades.
Área IV: Resiliencia y la promoción de la salud familiar, incluído éste por el hecho de representar la resiliencia uno de los caminos posibles para trabajar con los problemas graves experimentados por un gran contingente de población donde, cada vez más, están viviendo en una situación adversa, como consecuencia de los problemas sociales, económicos, políticos que destruyen todo el mundo y repercuten sobre el cotidiano de las familias, tales como los altos índices de violencia y criminalidad en los aglomerados urbanos; las condiciones de pobreza extrema, entre otros.
Esperamos que los lectores aprecien la divulgación de los temas discutidos en el Simpósio y acogidos por la Revista Texto & Contexto Enfermería, auxiliando en la socialización de un tema que, en verdad, es actual y de gran interés para los profesionales de las diversas áreas.
Introducción
En Brasil, a pesar de que algunos avances hubiesen sido registrados en lo que se refiere a la inclusión de personas con deficiencia en el mercado de trabajo y en el ámbito sociocultural, todavía se observa que muchas permanecen sin acceso a servicios básicos de rehabilitación y oportunidades, en condiciones de igualdad, como educación, formación profesional, trabajo, ocio y otras actividades.
Algunas, inclusive, desconocen los dispositivos asistenciales y los derechos sociales y se encuentran restrictas, confinadas al espacio doméstico, muchas veces en estado de aislamiento social.
La inclusión social de personas con deficiencia es un prerrequisito fundamental para calidad de vida y promoción de la salud, entendiéndose, para esto, la necesidad de la participación en actividades que integran el universo existencial humano.
En este estudio, se adoptó como referencial teórico el abordaje social de la deficiencia, o sea, la deficiencia comprendida como una condición socialmente construida, de modo que le cabe a la sociedad reorganizarse, para garantizar acceso universal, a la persona con deficiencia, a todos los espacios, equipamientos, servicios, organizaciones y recursos públicamente disponibles para la colectividad.
Así, los servicios que objetivan la rehabilitación de estas personas deben ofrecer alternativas y desarrollar estrategias que viabilicen su participación integral en la sociedad.
El reconocimiento de un modelo biopsicosocial de deficiencia gana relevancia y centralidad en 2001, cuando la Organización Mundial de la Salud OMS presentó una revisión de la International Classification of Impairment, Disabilities and Handicaps ICIDH.
Se trata de un cuestionamiento de abordaje puramente biomédico, adoptado hasta entonces, que reconoce el carácter social y político de la deficiencia con base en la publicación de la International Classification of Functioning, Disability and Health ICF, documento que estandariza y unifica el lenguaje para descripción de la salud y de estados a ella relacionados.
Además de eso, en 2006, la ONU publicó un marco legislativo, actualmente en vigor, la Convención sobre los Derechos de la Persona con Deficiencia de la ONU CDPcD.
La CPDcD innova en el proyecto internacional de los tratados, hasta entonces acordados, a través del reconocimiento explícito de que el medio ambiente, así como el económico y social, constituyen factores de agravamiento de la deficiencia y que las barreras ambientales y psicosociales cercenan la plena participación social en igualdad de oportunidades con las demás personas.
En Brasil, la Constitución Federal de 1988 prevé cuidado, asistencia pública, protección, integración social y garantía de los derechos humanos integrales a las personas con deficiencia, en el ámbito de la competencia común de las tres esferas de Gobierno municipal, estatal y federal e, inclusive, el deber de prestar atención a la salud de la persona con deficiencia en el Sistema Único de la Salud SUS, en los tres niveles de atención: primario, secundario y terciario.
Según la concepción de deficiencia como responsabilidad socialmente compartida, la integralidad en la atención a la salud de la persona con deficiencia comprende desde prevención/promoción hasta asistencia especializada en rehabilitación, garantizando así, un cuidado articulado y amplio, conforme previsto en la Política Nacional de la Salud PNS.
Entre tanto, en Brasil, todavía existen índices acentuados de desigualdades sociales, que demuestran el sometimiento de algunos segmentos de la población a iniquidades e injusticias sociales, en este caso representadas por la inaccesibilidad a condiciones de vida digna, como renta, trabajo, educación, habitación y servicios de salud.
Algunos estudios muestran que personas con deficiencia presentan un riesgo mayor a la vulnerabilidad social, cuando encuentran dificultades de acceso al trabajo, educación y servicios especializados de rehabilitación.
En este contexto, el presente artículo, parte de una investigación realizada en Ribeirao Preto, en que participaron personas con deficiencia, habitantes de una región adscrita a un Núcleo de Salud de la Familia del municipio, entre 2011 y 2012; el estudio contribuye para investigar la temática al analizar la inclusión de estas personas en la familia qué papel desempeñaban y en la red comunitaria, con base en sus participaciones sociales y ocupaciones en la vida cotidiana.
Se trata de estudio de abordaje cualitativo, considerando que la naturaleza del objeto de la investigación se relaciona con las dimensiones simbólicas e intersubjetivas presentes en las personas estudiadas, sus valores, los significados que atribuyen a su condición de salud y vida, aspectos culturales y representaciones sociales.
Interpretativo reconstructivo, ya que fue más allá de una metodología meramente descriptiva, desarrollándose con base en un abordaje interpretativo y reconstructivo de los datos, según el referencial de la hermenéutica dialéctica.
Después de la presentación formal de los investigadores, los participantes y sus familiares fueron informados sobre la investigación y recibieron el Término de Consentimiento Libre e Informado, firmándolo en caso de concordar en participar, iniciándose así la recolección de datos.
Los datos fueron recolectados por medio de entrevistas abiertas sobre historias de vida, grabadas con la autorización de los sujetos, y con observación sistemática de la coordinadora de la investigación y de estudiantes del Curso de Terapia Ocupacional de la Facultad de Medicina de Ribeirao Preto de la Universidad de Sao Paulo TO-FMRP-USP.
Los sujetos fueron convidados a narrar sus vidas, obteniéndose así, la biografía de cada entrevistado; al mismo tiempo, los estudiantes efectuaron anotaciones relativas a observaciones realizadas en el local de la investigación.
El relacionamiento entre participantes e investigadores fue basado en respeto y observancia de los preceptos éticos.
Participaron del estudio diez personas con deficiencia, congénita o adquirida, mayores de 18 años, con condiciones cognitivas para narrar sus historias de vida.
El tipo de deficiencia no constituyó criterio de selección, de modo que fueron entrevistados sujetos con deficiencias de orden física, motora, sensorial, mental y/o múltiple, una vez que el objetivo fue conocer el contexto social de la condición de deficiencia, no importando, para fines de este estudio, las implicaciones clínicas provenientes de la condición de la deficiencia.
Fueron identificadas 20 personas con deficiencia en el territorio abarcado por el estudio, siendo que la población atendida por el Servicio de la Salud de la Familia fue estimada en 250 familias.
De los 20 sujetos, cuatro no quisieron participar, dos no presentaban condición cognitiva para relato de vida y tres no fueron encontrados en sus domicilios.
Finalmente, fueron seleccionadas diez personas que concordaron en participar de la investigación y atendían a los criterios de inclusión.
Las entrevistas fueron realizadas en los domicilios de los sujetos, residente en la región adscrita a un Núcleo de Salud de la Familia del municipio de Ribeirao Preto SP; las mismas fueron precedidas de detallada explicación sobre la investigación, objetivos y metodología.
Las entrevistas duraron de una hora a una hora y 40 minutos, fueron grabadas y posteriormente transcritas.
Los datos fueron analizados e interpretados, buscando la construcción del conocimiento con base en los objetivos de la investigación.
A cada sujeto se le solicitó la narración de su vida, desde el nacimiento hasta el momento actual, posibilitándole rever su trayectoria.
Las narraciones mencionaron acontecimientos relevantes para el conocimiento de su condición y abordaron sus vivencias contextualizadas con historias familiares.
Durante las entrevistas estaban presentes: el sujeto participante, la investigadora, familiares y estudiantes del Curso TO-FMRP-USP, orientados de Iniciación Científica de la investigadora.
Los contenidos textuales provenientes de las narrativas de las historias de vida de los sujetos investigados fueron interpretados bajo el referencial Teórico de la Acción Comunicativa de Jürgen Habermas, la cual se fundamenta en el presupuesto de que una racionalidad comunicativa requiere una situación dialógica entre los participantes de un proceso de comunicación, o sea, existe reciprocidad integral entre los participantes, en que todas las declaraciones lingüísticas tienen igual valor.
Toda acción comunicativa tiene por objeto la formación de un consenso fundado, que se define como un entendimiento mutuo entre los comunicantes sobre algo en el mundo de la vida.
Las narrativas, contextualizadas históricamente y culturalmente en el análisis de los datos, permitieron la aprehensión comprensiva e interpretativa de las informaciones contenidas en el diálogo establecido.
De esa forma, ese referencial permitió el análisis no apenas descriptivo, pero también el interpretativo y reconstructivo de los resultados obtenidos.
Por medio de la ordenación de los datos, con base en la lectura y relectura de las narrativas de vida, se procedió a la articulación entre sus contenidos y disposiciones histórico culturales que condicionaron los discursos proferidos, asociando los datos de la observación en local de la investigación y la autopercepción de los sujetos estudiados en lo referente a la expectativa en relación a su autonomía, acciones de salud de los servicios de la salud y proyectos de vida.
El proyecto de investigación fue sometido al Comité de Ética en Investigación del Centro de Salud Escuela de la Facultad de Medicina de Ribeirao Preto de la Universidad de Sao Paulo y aprobado el 27 de diciembre de 2011 protocolo nº 468/CEP/CSE-FMRP-USP.
La inclusión familiar de las personas con deficiencia que participaron del estudio se relaciona al grado de inclusión/integración social que la propia familia ocupa en la sociedad: las familias con mejores condiciones socioeconómicas, culturales y con escolaridad accionan más recursos sociales de cuidado.
En ese sentido, la persona cuidada dispone de un soporte social más fuerte y ocupa un lugar personalizado en la familia, o sea, desempeña un papel articulado en la dinámica familiar y presenta un importante grado de autonomía en la decisión sobre eventos personales y familiares.
Además su participación social es más efectiva cuando tiene mayor acceso a recursos comunitarios, culturales y sociales, necesarios para el desarrollo humano.
Esa realidad fue observada en dos sujetos estudiados, los cuales poseen enseñanza media completa y superior, respectivamente.
En el primero caso, la persona ejerce una actividad en ventas ropas y cosméticos y, en el segundo, recibe jubilación por invalidez, habiendo actuado como técnico de nivel superior.
Entre tanto, esa condición no es observada en familias cuya situación social tiende a la vulnerabilidad, con escasos recursos socioeconómicos, culturales, con baja escolaridad y soporte social que, a veces, generan vínculos familiares frágiles.
En tres núcleos familiares se encontró la caracterización de vulnerabilidad social asociada con: baja escolaridad, falta de acceso al trabajo, educación, transporte, habitación y medio ambiente sustentable.
En esos locales fueron observadas: condiciones precarias de higiene del espacio doméstico y de los sujetos de la investigación; falta de información de familiares y sujetos sobre la deficiencia y cuidados necesarios; ausencia de recursos materiales, tales como asistencia en tecnología, medios de transporte; y, dificultades financieras para adquisición de materiales de primera necesidad, entre otros.
Además en este estudio, ocho entrevistados no mantenían ocupaciones significativas en su cotidiano, así como, no presentaban efectiva participación social.
Cuatro participantes permanecían restrictos al espacio domiciliar, como consecuencia de un escaso acceso a servicios locales públicos y de la ausencia de oportunidades ofrecidas a toda la colectividad.
Mencionaron dificultades de transporte, falta de asistencia tecnológica, restricciones económicas para locomoción o acceso a servicios y equipamientos sociales y culturales.
Inclusive los dos sujetos que relataron mayor apoyo familiar y mejor condición social para salir de casa, frecuentar espacios públicos y sociales y, desempeñar alguna ocupación doméstica, refirieron grandes obstáculos para acceder a los espacios públicos, debido a barreras geográficas, psicosociales, culturales y también dificultades económicas provenientes de la exclusión del mercado de trabajo.
Verbalizaron también dificultades de acceso a servicios de salud, tanto en el nivel primario como en el secundario, lamentando permanecer sin rehabilitación debido a dos principales factores: el primero proveniente de barreras geográficas y de condiciones socioeconómicas y culturales de los sujetos y sus familias, llevando a la falta de transporte para los servicios, de informaciones técnicas y derechos sociales y, a la ausencia de asistencia tecnológica para la locomoción; el segundo se relaciona a los servicios de salud, como escasez de atención y cuidado por parte de los servicios de salud, realizados en la comunidad y en el domicilio, que promuevan accesibilidad universal para la persona con deficiencia.
Además de eso, existen problemas de articulación en la red de los servicios de salud, dificultando la coordinación e integralidad de la atención.
A seguir se presenta la Figura 1, con aspectos sociodemográficos de los sujetos:
Discusión
El análisis de los datos permitió la identificación de dos ejes temáticos relacionados a los temas predominantes en las narrativas de los sujetos: la inclusión de las personas con deficiencia en los contextos familiar y comunitario y los determinantes sociales de la salud e iniquidades; y, el acceso de las personas con deficiencia a los servicios de salud: la coordinación del sistema desde la APS a los servicios especializados de rehabilitación.
A seguir se presentan y discuten los dos ejes temáticos:
La inclusión social familiar de las personas con deficiencia y determinantes sociales de la salud
La inclusión social familiar y comunitaria de la persona con deficiencia está directamente relacionada a factores económicos, culturales y políticos.
En este estudio fueron identificadas iniquidades sociales evidenciadas por la falta de acceso a servicios básicos e imprescindibles para una condición de vida digna, lo que conduce a la discusión sobre los determinantes sociales de la salud.
Con frecuencia, la situación de vulnerabilidad social se asocia a la realidad de las personas con deficiencia, las cuales se encuentran entre las más pobres, con menor nivel de escolaridad y estándar de renta en Brasil y en el mundo.
La producción de las deficiencias tiene relación directa con condiciones precarias de nutrición, habitación, saneamiento básico, acceso a los servicios de salud, equipamientos sociales y baja renta, siendo condiciones de vida determinantes en áreas de incidencia de la pobreza, principalmente en países pobres o en desarrollo, en América Latina, África y parte del Asia.
Las desigualdades sociales y la pobreza influencian y, en determinados casos, inviabilizan el acceso a los equipamientos de la red de soporte social, a las informaciones básicas sobre derechos sociales y a los recursos disponibles en la sociedad.
Además de eso, las personas con deficiencia integran un segmento social entre los más excluidos del mercado de trabajo, de los mecanismos de generación de renta, de la educación y del acceso a las oportunidades sociales en chances iguales.
A pesar de que cambios hubiesen sido implementados, en naciones con mayor índice de desarrollo, todavía es significativo el número de países que presentan fuertes índices de iniquidad social y de salud, reflejado directamente sobre las condiciones de vida y salud de las personas con deficiencia.
En Brasil, la gravedad de los cuadros de pobreza y miseria constituye una permanente preocupación, imponiendo reflexionar sobre las consecuencias sociales, sobre todo en el área de actuación con familias y comunidades, en donde las políticas públicas, especialmente de salud y sociales asistenciales, todavía carecen de acción más expresiva.
El Estado debe asegurar los derechos y proporcionar condiciones para la efectiva participación de las personas con deficiencia.
Esa realidad, por lo tanto, verificada por este estudio, merece mayor atención en lo que se refiere a sus determinantes sociales.
Las tecnologías de la salud dirigidas a la persona con deficiencia deberían contemplar estrategias y acciones de interferencia en esos determinantes, una vez que las iniquidades generadas en ese contexto ofrecen impacto significativo sobre las condiciones de salud de esa población.
En ese sentido, emerge la necesidad de recuperar los derechos sociales de las personas con deficiencia, previstos constitucionalmente, y de fiscalizar, de forma que sectores articulados de la sociedad elaboren e implementen políticas públicas dirigidas a la resolución de las condiciones prevalentes de vulnerabilidad social entre esa población.
Además, es necesaria la elaboración de programas con base en la Atención Primaria a la Salud, teniendo como objetivo la erradicación de las iniquidades sociales detectadas, principalmente en lo que se refiere a la falta de acceso generalizado a servicios y oportunidades que, a pesar de previstos en la Ley Constitucional, todavía encuentran resistencia en el ámbito de la administración pública, en virtud de la concentración de renta y poder en sectores privados conectados a los gobiernos, y de sus orientaciones políticas.
La coordinación de la atención dirigida a las personas con deficiencia: desde la Atención Primaria de la Salud a los servicios especializados de rehabilitación
Según el Sistema Único de la Salud SUS, la asistencia de la salud está organizada en tres niveles de atención sin considerar el cuarto nivel para determinado tipo de atención hospitalaria, por merecer discusión más profunda.
La atención básica o Atención Primaria a la Salud tiene función ordenadora del Sistema y es responsable por un conjunto de acciones que engloban promoción, prevención, tratamiento y rehabilitación.
Se desarrolla, principalmente, en los territorios por medio de prácticas comunitarias.
El nivel secundario de la atención se caracteriza por la asistencia, principalmente en ambulatorios de especialidades, atenciones de urgencia y hospitales escuelas.
Y, el nivel terciario está constituido por la atención hospitalaria de gran porte.
Sin embargo, en este estudio, de acuerdo con la observación de visitas de agentes comunitarios de salud y narrativas de los participantes de la investigación, los servicios de atención primaria enfocan la manutención de la salud general y poco interfieren en la condición de la deficiencia, considerándola responsabilidad de los servicios especializados de rehabilitación, en los niveles secundario y terciario de la atención de la salud en Brasil.
Además, los servicios especializados de rehabilitación están localizados en locales distantes de las residencias de los sujetos y no ofrecen atención y cuidado centrados en la comunidad y en el domicilio, evidenciando falta de articulación en la red de los servicios de salud en el territorio investigado.
Existe una condición de fragilidad y discontinuidad en la atención a las personas con deficiencia.
Según la OMS, apenas 2% de ellas tienen acceso a la rehabilitación; en algunos países en desarrollo ese número es de 1 a 2 en 10.
En Brasil predomina el tercer nivel de la atención a la persona con deficiencia, lo que no se coaduna a la Política Nacional de la Persona con Deficiencia, la cual preconiza la atención a ese segmento social en los tres niveles de complejidad, de forma integrada.
Otro aspecto importante de esta cuestión se relaciona al hecho de que los servicios de rehabilitación se guían exclusivamente por el referencial biomédico y funcional.
Así, sin una concepción social de la deficiencia, los servicios especializados no comprenden su responsabilidad frente a las acciones de inclusión social de la persona con deficiencia, la rescate de su autonomía e independencia en la vida práctica y social.
Eso no constituye un problema para los países desarrollados que, de cierta forma, consiguieron contornar la mayoría de los determinantes sociales que interfieren en la deficiencia y accesibilidad de las personas con deficiencia, sin embargo, no es una realidad en países pobres o en desarrollo, que presentan grandes desigualdades sociales y de acceso a servicios de salud, presentes en amplios segmentos de la población, inclusive entre personas con deficiencia.
Se destaca, por lo tanto, la necesidad de ofrecer atención y cuidado a la persona con deficiencia, centrada en la comunidad y en el domicilio.
Además de eso, es preciso crear programas intersectoriales de erradicación de la pobreza y de reducción de la vulnerabilidad social en nivel local, de cada territorio identificado.
Esos programas deben organizarse de manera articulada y con base en la Atención Primaria de la Salud, integrando actores locales, equipamientos culturales, escolares y sociales asistenciales presentes en el territorio, así como representantes del gobierno y sector jurídico.
Conclusión
En Brasil, el proceso de democratización de la salud, proveniente de la implantación del SUS, introdujo la atención a las personas con deficiencia en el contexto de políticas públicas.
De esa forma, después de la publicación de la Política Nacional de Salud de la Persona con Deficiencia, en 2002, fueron definidas las directrices para que estados y municipios organizasen sus acciones para atender a esas personas.
En este momento, se preconizó una concepción ampliada de atención a la salud de la persona con deficiencia, al contemplar un cuidado articulado y continuo en los tres niveles de complejidad, abarcando prevención/promoción a la salud y rehabilitación, objetivando tanto la integralidad de las acciones como la del ser.
Entre tanto, considerando los determinantes sociales de la salud y la erradicación de las iniquidades sociales, existe la necesidad de atender a los diversos contextos locales, todavía identificados por dificultades en la accesibilidad a los bienes materiales e inmateriales y a oportunidades sociales.
Así, se propone la creación de programas de atención integral a la persona con deficiencia, que articulados en una red multiprofesional e intersectorialmente deben coordinar los diversos niveles de cuidado, desde la Atención Primaria de la Salud a los servicios especializados de rehabilitación, y demás equipamientos sociales.
La experiencia brasileña muestra que la Atención Primaria de la Salud es el nivel que mejor detecta las necesidades sociales y de salud de la población adscrita y, por lo tanto, puede señalar el camino a ser recorrido por los servicios especializados de rehabilitación.
Como en determinados territorios brasileños todavía prevalecen índices acentuados de grupos socialmente vulnerables, entre ellos personas con deficiencia, se apunta la importante necesidad de implementar programas intersectoriales de atención primaria a los grupos vulnerables, integrando agentes locales de los territorios identificados, equipamientos de los servicios públicos localizados en esos territorios, además de representantes del gobierno municipal, para formulación de estrategias con el objetivo de reducir la vulnerabilidad, crear oportunidades, erradicar la pobreza y proponer índices de iniquidades.
De esa forma, una vez incluidas en esos programas y estrategias, esas personas deberían disponer de tecnologías que favoreciesen sus apremiantes necesidades de inclusión social y accesibilidad.
Delante de lo expuesto, se resalta la importancia de la articulación de los profesionales de salud que integran la red de servicios de la Atención Primaria de la Salud, en conexión con otros sectores sociales, para coordinación del proceso de formulación de políticas y programas dirigidos a la mejoría del acceso de las personas con deficiencia, en situación de vulnerabilidad social, a los servicios de salud; a ellas deben ser garantizadas la rehabilitación y oportunidades de renta, trabajo, habitación, transporte, medio ambiente saludable, calidad de vida y equidad social.
Introducción
El Streptococcus bovis es un microorganismo que coloniza el tracto gastrointestinal humano. Está presente en 2,5% a 15% de los individuos.
Es una bacteria de la clase de los estreptococos del grupo D que puede causar bacteremia y endocarditis, así como infección del tracto urinario, artritis séptica, entre otros.
Justifica aproximadamente 14% de las causas de infección y 13% de todos los casos de endocarditis infecciosa EI.
Algunas veces la EI por S. bovis está relacionada con cáncer colorrectal.
Esta asociación fue descripta por primera vez en 1951 por McCoy y Mason, pero fue solamente en 1977 que quedó reconocida en la práctica clínica, en el sabiéndose aun su patogenia.
El objetivo de este trabajo es relatar un caso de EI por S. bovis asociada a carcinoma colorrectal, destacando aspectos epidemiológicos, clínicos, diagnósticos y terapéuticos.
Paciente del sexo femenino, 66 años, diabética e hipertensa, natural de Italva-RJ y residiendo en el mismo municipio, fue admitida en la Unidad de Terapia Intensiva del HSJA/Itaperuna, en marzo de 2008, con insuficiencia respiratoria aguda tipo I. Después de estabilización del cuadro fue enviada a la enfermería de cardiología para investigación.
En la ocasión, alegó que hace tres años inició cuadro de cansancio a grandes esfuerzos y que, hace un mes, hubo empeoramiento asociado a episodios febriles sin predilección por horario, náuseas y artralgia generalizada.
Al examen físico, la paciente se encontraba febril, pálida +/4+, con soplo diastólico en foco aórtico y aórtico accesorio +++/4+ y crepitaciones en bases pulmonares.
Lo restante del examen físico estaba dentro de la normalidad.
Exámenes de laboratorio: hemoglobina de 11 g/dl, hematocrito de 32%, VHS 120 mm. Radiografía de tórax con aumento del área cardíaca.
Ecocardiograma: leve aumento del atrio y ventrículo izquierdos.
Presión arterial pulmonar estimada en 42 mmHg.
Valva aórtica engrosada, con falla de coaptación diastólica, con fragmento de cúspide proyectando para VSVI vía de salida del ventrículo izquierdo en la diástole.
IM leve y IAo importante.
Función sistólica del VI preservada.
Ecocadiograma transesofágico Figura 1 evidenció AI 3,2 cm, VI 3,4 cm, masa indexada de VI 191,63 g normal hasta 276 g, fracción de eyección FE de 69,13%, VI con paredes hiperdinámicas compatible con sobrecarga de volumen probablemente aguda.
Válvula aórtica tricúspide presentando vegetación adherida a la cúspide coronaria izquierda, moviéndose en dirección a VSVI, midiendo alrededor de 12,3 mm de extensión.
Iniciamos Penicilina cristalina y Amicacina aun antes del resultado de los hemocultivos.
En los días subsecuentes, la paciente evolucionó afebril y con mejora de los síntomas.
Hechos 14 días de Amicacina y 28 días de Penicilina.
Realizada colonoscopia que reveló pólipo sésil en colon transverso y tumoración plana en ángulo hepático Figura 2.
Examen histopatológico reveló ser un adenocarcinoma bien diferenciado e infiltrante.
Completada la antibioticoterapia, nuevo ecocardiograma de control mostró manutención de la insuficiencia aórtica importante, siendo la paciente encaminada para cirugía de reemplazo valvular aórtico.
El procedimiento transcurrió sin intercurrencias. La evolución favorable en el post operatorio posibilitó su alta hospitalaria en el sexto día.
El cultivo de la válvula se mostró estéril.
Dos meses después, fue realizada una hemicolectomia derecha, con alta hospitalaria el cuarto día de post operatorio.
Discusión
La endocarditis infecciosa es una enfermedad en la que microorganismos invaden la superficie endocárdica, produciendo inflamación y daños.
Su incidencia se encuentra estable en 1,7 a 6,2 casos por 100 mil personas/año.
Los hombres continúan siendo más atacados que las mujeres 1,7:1, sin embargo la edad de los afectados aumentó de 30-40 años en la era pre-antibiótica, a 47-69 en los últimos años.
En países desarrollados, las alteraciones valvares degenerativas y prótesis, y no más la enfermedad reumática, son los factores predisponentes más importantes para la ocurrencia de endocarditis.
S. Bovis es una importante causa de bacteremia y endocarditis infecciosa en adultos.
Representa de 7% a 14% de los casos de endocarditis subaguda, y frecuentemente está asociado a la neoplasia colónica.
La incidencia de esa asociación está alrededor de 18% a 62%.
La Neoplasia colónica puede surgir años después del evento infeccioso.
La endocarditis por S. bovis, habitualmente, afecta pacientes con edad superior a 60 años, y tiene predilección por la valva aórtica.
Su principal complicación es la insuficiencia cardíaca congestiva.
Además, es frecuentemente acompañada por absceso valvular y tromboembolismo sistémico.
Clínicamente, no hay característica que distinga endocarditis por S. bovis de otras etiologías. Fiebre es encontrada en prácticamente todos los pacientes.
El diagnóstico de endocarditis infecciosa está basado en los criterios de Duke, que posteriormente fueron modificados.
El ecocardiograma transtorácico ETT es rápido y no invasivo, teniendo una especificidad excelente para el diagnóstico de endocarditis 98%, aunque con una sensibilidad general de entre 40% y 60%.
El ecocardiograma transesofágico ETE representa un método menos disponible y más caro, con todo con alta sensibilidad entre 75% y 95% y especificidad entre 85% y 98%.
Es particularmente útil en pacientes con prótesis valvares, y en la evaluación de las complicaciones de la endocarditis.
Las directrices de 2005 del ACC y del AHA sugieren que el ETT debe ser usado en la evaluación de valvas nativas en pacientes con buenas imágenes, al tiempo que la presencia de prótesis, o cualquier circunstancia que perjudique la ventana ecocardiográfica, generalmente requiere el uso del ETE.
La ocurrencia concomitante de endocarditis bacteriana y carcinoma colónico fue descripta por primera vez, en 1951, por McCoy y Mason.
Mientras tanto, solamente en 1977 S. bovis fue reconocido, por Klein et al, como agente patógeno de esa neoplasia.
Aunque muchos autores hayan relatado, a lo largo de los años, la relación entre varios tipos de agentes infecciosos y tumores, la mejor y más fuerte relación es entre adenocarcinoma colorrectal e infección por S. bovis.
Además de eso, ese patógeno está relacionado a varias otras patologías del tracto gastrointestinal, como pólipo colónico adenomatoso, pólipo hiperplásico y enfermedad diverticular.
Según Gold et al, la alteración más comúnmente encontrada fue pólipo adenomatoso 53%.
Con base en esos datos, llegamos a la conclusión de que la realización de colonoscopia es imperativa en todos los pacientes con infección por S. bovis, aun asintomáticos.
Los pacientes con colonoscopia inicial normal deben permanecer en control riguroso, pues la endocarditis infecciosa puede preceder el aparecimiento de la neoplasia colónica.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
No hay vinculación de este estudio a programas de post graduación.
Introdución
La experiencia personal y social de la enfermedad se construye mediante los procesos sociales y culturales, vividos todos los días con la confrontación de cada fase de agudización de la anemia falciforme.
La experiencia es única e integra múltiples significados, basados en la experiencia de cada persona en sus contextos socioculturales.
En este sentido, la experiencia relaciona los significados compartidos entre las personas con sus grupos, las quejas, el sufrimiento, los síntomas, las manifestaciones, las prácticas de los servicios de salud y sus relaciones con la gente en los grupos sociales y las instituciones.
La Organización Mundial de la Salud OMS reconoce la anemia falciforme como una prioridad para la salud pública, ya que existen desigualdades en el acceso a los servicios de salud para estas personas en diversas partes del mundo.
En Brasil, la enfermedad predomina entre negros, pardos y afrodescendientes en general.
Nacen en Brasil cerca de 3.500 niños/año con anemia falciforme o uno de cada mil niños.
El Estado de Bahía, en el nordeste del país, tiene la mayor incidencia de la enfermedad: un caso por cada 650 nacidos vivos y una persona con rasgo falciforme por cada 17 nacimientos.
Datos de la Organización Panamericana de Salud apuntan que la esperanza de vida de personas con anemia falciforme de 10 para 50 años ha aumentado, hecho posible en las últimas décadas después de importantes intervenciones preventivas y terapéuticas, lo que torna la enfermedad crónica.
El proceso de enfermar por una enfermedad genética, crónica y degenerativa implica cambios en la forma de vivir y modifica la vida cotidiana, en particular exigiendo la atención continua y de largo plazo, centrada en las diversas complicaciones que aparecen a lo largo de la vida, por ejemplo, el dolor intenso en las articulaciones y lesiones osteomusculares con pérdida progresiva de la capacidad funcional.
Las repercusiones de la anemia falciforme en la vida adulta han indicado que mujeres y hombres que tienen esta enfermedad necesitan de servicios de salud con frecuencia, dependen del acompañamiento en los servicios especializados, tienen actividad laboral restringida, con reducción de la participación en los presupuestos domésticos y jubilación anticipada.
Se considera que la comprensión de la experiencia de enfermar de mujeres y hombres con anemia falciforme es esencial para los profesionales de la salud y, en especial, para la enfermería, para la organización de la atención de enfermería y para mejorar el acceso de este grupo poblacional al cuidado médico.
En este sentido, se cuestiona cuales son los significados asignados por mujeres y hombres sobre la experiencia de vivir con anemia falciforme.
Se estableció como objetivo comprender los significados atribuidos por mujeres y hombres con anemia falciforme sobre la experiencia de enfermar.
Se trata de un estudio analítico con enfoque cualitativo, que utiliza la Teoría Fundamentada en los Datos como marco metodológico.
Participaron del estudio adultos diagnosticados con anemia falciforme, con edades comprendidas entre 18 y 49 años.
La selección de los participantes fue intencional y teórica, donde se invitó a las primeras personas después de un análisis con los agentes de salud de la comunidad - estos indicaron otras personas.
La recolección de datos fue desarrollada en tres municipios del estado de Bahía, nordeste de Brasil, entre 2012 y 2013.
El equipo de investigación fue compuesta por enfermeras investigadoras con doctorado y maestría, y con extensa experiencia en esta área del conocimiento.
Los datos fueron recolectados mediante entrevistas individuales detalladas realizadas en los hogares.
Las entrevistas comenzaron con nueve personas con anemia falciforme, y se pidió a los participantes que hablasen sobre su experiencia de vivir con la enfermedad en su vida cotidiana.
La orientación de las otras preguntas fue dirigida por las investigadoras a partir de las respuestas de los entrevistados.
El segundo grupo fue compuesto por ocho personas, y se consideró las sugerencias, ideas y preguntas que emergieron de los datos que fueron codificados y analizados a partir del primer grupo.
El tamaño de la muestra se basó en la saturación de los testimonios contenidos en las entrevistas.
Se registraron todas las 17 entrevistas, y fueron transcritas y analizadas según la técnica del análisis comparativo, basado en la Teoría Fundamentada en los Datos, siguiendo los siguientes pasos: colección de datos empíricos, formación de conceptos, desarrollo de conceptos, conceptos modificados e integrado e informe de investigación.
Se analizaron los datos recogidos basados en un análisis sistemático de la Grounded Theory, que se basa en la comparación constante de las respuestas de los distintos participantes.
La Grounded Theory o la Teoría Fundamentada en los Datos fue creada por los sociólogos Glaser y Strauss, y es una técnica cualitativa por la cual los datos recogidos se organizan de manera sistemática, analizados durante la investigación, realizándose la codificación abierta y más tarde la categorización.
Durante la codificación abierta, los datos fueron analizados línea por línea, examinados y comparados por similitudes y diferencias.
A través de este proceso, el objeto fue interrogado y explorado, lo que permite nuevos descubrimientos y el surgimiento de las categorías de análisis.
Los datos codificados fueron agrupados por similitud.
Las categorías fueron consideradas saturadas cuando no fue posible añadir nuevos datos.
Este procedimiento luego originó las categorías relacionadas con la experiencia de enfermar de mujeres y de hombres con anemia falciforme.
Para mantener el rigor en el estudio, se utilizaron las siguientes estrategias: se puso las entrevistas disponibles después de la transcripción para todos los participantes, con el fin de comprobar si estaban representados en la secuencia de análisis de los datos; se utilizaron los criterios consolidados para el Reporting Investigación Cualitativa COREQ como herramienta de apoyo.
Esto consiste en una lista de 32 elementos de comprobación en relación con el equipo de investigación, el proyecto de la investigación y el análisis de los datos en relación a los métodos de investigación cualitativa.
En todas las etapas de investigación se intentó cumplir con los estándares nacionales e internacionales de ética en la investigación que involucra seres humanos.
Las personas tuvieron la opción de ser entrevistadas en presencia de la familia o por separado, para evitar la vergüenza y permitir mayor privacidad y la confidencialidad de las informaciones, con el fin de preservar la integridad y bienestar de los las entrevistados as.
Para todas las personas entrevistadas fue asegurado escuchar el testimonio inmediatamente después de la grabación, con la alternativa de agregar o cancelar alguna información.
La investigación fue financiada por la FAPESB Fundação de Amparo à Pesquisa do Estado da Bahia y con beca del CNPq Conselho Nacional de Desenvolvimento Científico e Tecnológico, y aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de la Universidad Federal de Bahía, por Decreto nº124.288/2012.
Todos los participantes firmaron el Formulario de Consentimiento Informado.
Los discursos fueron identificados por la letra E, en relación con la entrevista, seguidos de los números correspondientes.
De acuerdo con el referencial adoptado, los recursos creados por estas personas para vivir con el proceso de enfermar fueron representados por cuatro categorías, a saber: percibir el proceso de enfermar - la experiencia del primer momento; conocer mejor la anemia falciforme y buscar atención médica; revelar sentimientos que influyen en el curso de la experiencia de enfermar; y vivir entre los límites y superaciones - dando un nuevo sentido a la vida desde la atención médica.
La categoría "darse cuenta de la enfermedad: la experiencia del primer momento" se presenta a partir de la percepción de los primeros signos y síntomas, donde las personas se dan cuenta de que algo está mal, tratan de controlar las aflicciones mediante diversas acciones de cuidado que realizan en el hogar.
"Los huesos comienzan a sentir un hormigueo, entonces empieza a soltar rayos, parece que el dolor está rompiendo los huesos, así es como empieza, me doy cuenta que no estoy bien" E01.
En esta categoría, se muestra diferentes percepciones entre hombres y mujeres.
Así, las mujeres se ponen en alerta al identificar que cambió su imagen en el espejo.
Describen un conjunto de síntomas que se relacionan más con la apariencia física alteración de la autoimagen, y los hombres con la pérdida de la fuerza muscular, como debilidad.
Esto no quiere decir que hay diferentes síntomas para hombres y mujeres, su percepción y descripción fueron diferentes: Mis ojos y mi piel se vuelven amarillos, es muy extraño E01.
Me miraba en el espejo y veía el ojo amarillo cada vez más, como la yema de huevo E02.
Me sentía muy débil, no podía mantenerme fuerte y sentía dolores en todo el cuerpo, brazos, piernas.
Mucha dolor E03.
La categoría "conocer mejor la anemia falciforme y buscar atención médica" revela que después de la aparición de las señales y síntomas y del intento de restaurar la salud mediante el cuidado en el hogar, se reconoce que no se puede manejar las diferentes situaciones que se presentan sin la atención de las instituciones de salud.
Ellos entienden que es necesario actuar para cuidar de la salud para que la vida vuelva a la normalidad.
"Tomaba una copa de té, hacía masajes y me acostaba esperando la reacción del cuerpo, cuando veía que el dolor empeoraba y que ya no podía hacer nada, tuvo que consultar a un médico" E05.
La enfermería es reconocida, en este contexto, como el equipo que está en frente de la línea del cuidado, porque cuando las personas llegan a las emergencias siempre son acompañadas por alguien del equipo de enfermería, y por eso ocupa una posición reconocida, de importancia.
Es el equipo de enfermería que está en la línea del frente en casos de emergencia.
Son los enfermeros y técnicos que están allí directamente con el paciente, que colocan el suero, que verifican lo que se pasa con los pacientes, son los que están más cercanos de nosotros.
La enfermera me recibe y me trata muy bien, lo que hizo la diferencia E06.
La enfermera conversa, cuida, examina y cuando llega el médico, él ya sabe todo acerca de ti y sólo prescribe el medicamento E07.
En este contexto, la atención de enfermería no pasa por situaciones de emergencia sin conflicto, pues cuando hay una necesidad de múltiples punciones venosas, los enfermeros son acusados y condenados.
Las personas que tienen anemia falciforme tienen venas difíciles de encontrar para poner el soro, el acceso, entonces este proceso de encontrar la vena estresa los pacientes, ellos piensan que nosotros cambiamos de posición.
A veces, el simple hecho de tener anemia ya hace la vena desaparecer E08.
La categoría "revelar sentimientos que influyen en el curso de la experiencia de enfermar" demuestra que el significado de enfermar se puede cambiar varias veces en función de los acontecimientos que surgen en el curso de la experiencia y de los acontecimientos relacionados con la terapia.
En este contexto, se identifica que es difícil para estas personas vivir con una enfermedad que lleva a la discriminación en diversos sectores de la sociedad - en la familia, en el trabajo, en los servicios de salud -, además de eso les restringe el acceso a ciertos bienes públicos, lo que imposibilita una mejor calidad de vida.
Sufrimos la discriminación por el color de la piel.
Es difícil lidiar con una enfermedad que nos lleva a esto E08.
Tengo una amiga que no enamoraba debido al problema que tenía, muchas personas no se acercan de nosotros porque tenemos anemia falciforme, no nos aceptan E09.
Esta es la última cosa que quieres pasar, ser objeto de discriminación, la persona si siente disminuida E11.
Si las personas invisten como se debe, independiente se son negras o no, creo que para nosotros sería mejor, el acceso sería bueno, el tratamiento, la atención y la calidad de vida iba a cambiar E07.
Finalmente, surgió la categoría "viviendo entre límites y superaciones - dando un nuevo sentido a la vida a partir de la atención médica", revelando que independiente de cuál sea la perspectiva considerada y de las limitaciones vividas, la experiencia añade victorias que son conquistas más allá de la enfermedad y son eventos que impulsan las personas a seguir la vida.
Una persona con enfermedad crónica siempre tendrá limitaciones con el cuerpo, pero no quiere decir que no se puede hacer nada E06.
A mí me gustaba ir a la playa y tomar el sol, hoy ya no lo hago, voy a la playa, pero sé que si tomo tanto el sol y luego voy al agua, voy a tener crisis de dolor y sé que eso es una limitación E07.
La enfermedad no puede ser un obstáculo para aquellos que quieren vivir, usted tiene que tener sabiduría para cuidar de sí mismo y así lograr nuevos horizontes, subir escaleras, usted aprenderá a controlar E10.
Discusión
La experiencia de enfermar de las personas con anemia falciforme no se caracteriza como un proceso cerrado con fases secuenciales bien definidas, son trayectorias con diferentes posibilidades de rutas que involucran eventos secuenciales y/o concomitantes.
A partir de este estudio se observó que en la experiencia de enfermar, las personas con anemia falciforme definen y redefinen los cuidados de salud y los evalúan en su vida cotidiana, muchas veces evocando elementos importantes y esenciales, como sus emociones, y así construyen planes y expectativas para el futuro.
Por lo tanto, el significado del cuidado está estrechamente relacionado con otros elementos que se presentan en la vida de estas personas.
En este proceso, mediante la categoría "darse cuenta del proceso de enfermar - la experiencia del primer momento", estas personas descubren que hay algo diferente, lo que confirma la presentación de los cambios en el comportamiento, dolor, fatiga, malestar general y, sobre todo, la incapacidad para realizar tareas rutinarias.
Las declaraciones muestran alusiones al estereotipo de ser un hombre fuerte y productivo.
Sin embargo, ellos se ven como personas con fragilidad que perdieron el poder para mantener un cuerpo fuerte por consecuencia de la enfermedad.
Mujeres y hombres, cuando se enfrentan con una situación diferente, buscan identificar los significados que les permitan entender lo que se pasa.
En la interacción con el cuerpo, se dan cuenta de los signos de anormalidad y sospechan que algo malo está sucediendo.
Esta sospecha es parte de un movimiento constante en la definición y toma de decisiones.
Lo que hace que se sientan enfermos es la sensación de que algo anda mal.
Estas experiencias dotadas de sentido se aprenden y se organizan en algo significativo, lo que permite relacionarlas con la enfermedad.
Después de reflexionar sobre las primeras etapas de la experiencia de enfermar, debe tenerse en cuenta, en la categoría "conociendo mejor la anemia falciforme y la búsqueda de atención médica", el mundo que está alrededor de la experiencia, el contexto en el que el fenómeno se materializa.
Por lo tanto, este estudio confirma los datos que se encuentran en otro estudio realizado en Brasil, donde la relación de estas personas con el mundo que les rodea hace toda la diferencia en el tratamiento de la enfermedad y así, la enfermedad también puede influir en la forma en que estas personas lidian con el contexto en el que actúan.
En la experiencia de malestar físico, comienzan los intentos de regresión y de mejora, con el fin de neutralizar lo más rápidamente posible cómo se siente y continuar a vivir.
El contexto de la experiencia de enfermar se caracteriza por la lucha constante para mantener la vida.
A veces, conocen gente y entornos que sirven como suporte y elemento promotor; en otras no tanto, teniendo en cuenta el estigma, la discriminación, los temores que deterioran la capacidad de estas personas de hacer frente a la enfermedad.
Todos los hombres participantes de los estudios se benefician de apoyo social de las mujeres, solteros o casados.
Los casados se benefician del apoyo social de las esposas y ellas son responsables por supervisar el cumplimiento del tratamiento, la alimentación, acompañamiento a las citas médicas y durante las hospitalizaciones.
Estas compañeras son las primeras cuidadoras en el inicio de las crisis dolorosas.
No se encontró en este estudio ningún hombre autónomo, es decir, que vivía solo, que cuidaba de sí mismo, sin necesidad de ayuda.
Cuidar de sí mismo y la apreciación del cuerpo referente a la salud, así como cuidar de otras personas no son cosas presentes en la socialización de los hombres.
Por eso, es común que los hombres casados dependan de sus esposas para la atención a la salud.
Por lo tanto, el matrimonio funciona como un factor protector para diversas enfermedades y trastornos, lo que no ocurre para las mujeres.
El acercamiento a profesionales de la salud es una parte importante de esa experiencia y, específicamente, con el personal de enfermería, teniendo en cuenta la capacidad de realizar los cuidados que satisfagan o no a sus necesidades.
Este enfoque puede también establecer nuevas alianzas para hacer frente a la enfermedad.
Se identificó que la interacción establecida con los profesionales de la salud, en particular el personal de enfermería, constituye un elemento indispensable en el ámbito de la atención médica.
Así, a veces, se ve que estas personas, en una unidad de atención en los establecimientos de salud, vislumbran un cuidado de enfermería que tiene la característica de interacción mediante las actitudes de acogida, la comunicación verbal, la atención y la mirada cuidadosa.
Se puede comprobar que se hace una separación cuando se habla de enfermeras y técnicos.
La enfermería está en la primera línea, entonces, el técnico realiza las acciones técnicas, tales como la instalación del suero, realizar medicación, y la enfermera examina y es para quien el técnico informa la progresión del cuadro clínico; estas son las personas que están más cercanas del paciente.
La instalación de hidratación venosa es recomendada a los que ingresan en el hospital, tanto para el ajuste hídrico como para la infusión de medicamentos analgésicos.
La venopunción, entonces, es un procedimiento a menudo realizado por el equipo de enfermería para las personas con anemia falciforme.
Generalmente, estas personas llegan a estas unidades con signos de deshidratación, y por lo tanto se refieren a la venopunción como un momento de conflicto por la dificultad de punción y el mantenimiento del acceso venoso durante el servicio.
Si se establece una comunicación con estas personas en el momento de la realización de las técnicas, es posible identificar los problemas experimentados con base en los significados que se atribuyen a los hechos que se les ocurren.
Luego que el paciente busca una solución al problema presentado, necesita de una relación de ayuda y confianza para que el proceso no sea tan traumático.
Por lo tanto, la interacción con el equipo de enfermería puede generar estrés cuando debería ser lo contrario.
La rutina tiende a una mayor apreciación de los aspectos fisiológicos a expensas de los sentimientos de estas personas.
La mecanización y la velocidad de las tareas en las salas de emergencia dificultan el darse cuenta de que estas personas son más sensibles, que necesitan mucho más que la atención técnica, que el miedo está muy presente, así como otros sentimientos.
El acogimiento se colocó como parte del atendimiento de enfermería, identificado como muy bueno, capaz de marcar la diferencia por establecer una estrecha relación con los pacientes.
Saber escuchar y saber conversar son referidos como acciones de acogida.
La atención de enfermería, en el contexto de una enfermedad crónica, también se observa como base en este estudio, que da atención, dirige y conduce las confrontaciones necesarias.
La importancia de la acogida realizada influye en la manera como lidian con la experiencia de enfermar y de la hospitalización.
Frente al relacionamiento mantenido, sienten más confianza en el tratamiento, y el cuidado de la enfermera auxilia en el enfrentamiento de la situación.
Es necesario destacar, en la categoría "revelando sentimientos que influyen en el curso de la experiencia de enfermar", que cada persona es capaz de influir su manera de considerar la experiencia de enfermar.
Con sus sentimientos, creencias y valores son capaces de formular el significado de enfermar y, al mismo tiempo, de ser influenciadas por él.
Un problema significativo que sufren las personas con anemia falciforme es relacionado a las críticas que sufren en la vida, pues pueden alimentar de nuevo el proceso de manera no satisfactoria, referente a la aceptación y a la comprensión de la enfermedad.
Por lo tanto, las personas que están al alrededor de los enfermos serán decisivas para el enfermo vivir la situación de manera más positiva o más negativa.
En este sentido, entran en juego aspectos que también se destacaron en esta investigación: la manera como perciben que son vistos por los demás y la dificultad en lidiar con una enfermedad sobre la cual existe discriminación.
En la percepción del mundo, la discriminación aparece como un tema transversal que corta en varios momentos la experiencia de estas personas.
Por lo tanto les resulta difícil lidiar con una enfermedad que todo el mundo discrimina, es decir, los enfermos entienden que la enfermedad, así como el color de la piel conduce a la discriminación en el mundo social.
En este sentido, comprenden que la discriminación racial interfiere en la vida social y en el acceso a los servicios de salud, al tratamiento, a la atención y calidad de vida.
Como esta condición crónica acompaña a las personas durante toda la vida, vivir con los cambios impuestos es parte de la vida cotidiana y, basado en la historia de vida de cada persona y en el significado atribuido a la enfermedad, se toman decisiones importantes para replantear las restricciones y los hechos.
Se nota que la trayectoria de la experiencia de enfermar de las personas con anemia falciforme tiene su ciclo relacionado con el desarrollo de la enfermedad en la vida, limitaciones, restricciones y ajustes que se hacen, como se muestra en la categoría "viviendo entre límites y superaciones - dando un nuevo sentido a la vida a partir de la atención médica".
El conocimiento de estos límites y la necesidad de afrontarlos llevan los enfermos a replantear los hechos, estableciendo una línea de acción coherente con sus posibilidades de alcanzar objetivos y metas.
En el reconocimiento de las circunstancias relativas a las limitaciones humanas, las personas con anemia falciforme se apropian de los recursos de que disponen para hacer frente a la situación, lo que pueden o no pueden hacer.
Al reconocer sus límites, estas personas se dan cuenta de las dificultades y el esfuerzo personal y colectivo necesarios en la solución de los problemas decurrentes o no de la enfermedad.
Por lo tanto, es en esta interacción que se reconstruyen las posibilidades de seguir la vida y adaptarse constantemente a las nuevas situaciones.
Frente a las limitaciones que se producen y que interfieren en la vida cotidiana, adaptarse a esta nueva realidad es una condición para seguir adelante.
En el proceso, estas personas pueden perder parte de su autonomía, sobre todo cuando la limitación se relaciona con su condición física.
La necesidad de adaptarse a las consecuencias de la enfermedad crónica puede implicar aspectos que se relacionan con la independencia que conduce a una reorganización de la vida diaria.
La enfermedad es vista como un obstáculo que se debe superar.
Es importante tener algo que hacer, conquistar metas y vivir en armonía con las limitaciones, por que se dan cuenta de que, independientemente de la presencia de la enfermedad, todo el mundo tiene sus limitaciones.
Por lo tanto, estas personas son capaces de replantear, imprimir un nuevo rumbo a la vida y al cuidado en la experiencia de enfermar.
La comprensión de que se puede cambiar el significado de los acontecimientos o hacer frente a ellos es un proceso gradual y continuo de interpretación de los acontecimientos que se suceden y dan lugar a la búsqueda de otras formas de alivio.
La anemia falciforme plantea una crisis en la vida de las personas.
Esto es unánime, incluso para las personas que tienen la enfermedad en estado menos grave, que también se refieren a la posibilidad de superar las dificultades, demostrando que es posible replantear la vida, los valores, los cuidados y las relaciones.
La vida de estas personas está impregnada por un conjunto de desafíos que siempre requiere reubicaciones y cambios.
La búsqueda por atención médica, a su vez, incluye también este dinamismo.
El mejor conocimiento sobre la enfermedad, el control de las crisis en la familia y la vida cotidiana con la enfermedad lleva a entender que tenemos que seguir la vida a pesar de la enfermedad.
En el proceso de enfermarse, hay conocimiento de que la salud es un proceso evolutivo, y los enfermos sienten la necesidad de convertirse en actores que movilizan acciones comprometidas con la vida, construyendo significados que trascienden los aspectos de la enfermedad, dando continuidad a las experiencias humanas, con limitaciones, pero con el potencial que pueden estar poniéndose al día en todas las situaciones que se presentan en la historia de cada persona.
Así, la convivencia requiere que los esfuerzos se realicen por los planes subjetivos y objetivos que se interconectan diariamente por ajustes y reconciliaciones, entre las demandas que surgen del contexto de la enfermedad, del curso de la enfermedad, de los síntomas, del tratamiento, de la atención y de las respuestas que las personas enfermas dan a estos problemas.
Conclusiones
Se considera que se logró el objetivo del estudio, lo que permitió ampliar la comprensión de la experiencia de enfermar en personas con anemia falciforme, añadiendo conocimientos y más elementos para que la enfermería disponga de subsidios para la organización de la atención en todos los niveles de atención a la salud.
Frente a la experiencia de enfermar de las personas con anemia falciforme en la vida adulta, vemos la importancia de que los cuidados de enfermería sean prestados correctamente y que se realicen de manera más delicada posible, ya que son personas que necesitan de tolerancia en sus múltiples etapas de vida.
Sería muy bienvenida la presencia de la enfermera en la evaluación de los pacientes y en la calificación de riesgo en las salas de emergencia durante las hospitalizaciones para evaluar la evolución del dolor y en las consultas de enfermería en la atención primaria.
Desafortunadamente, esto no es una realidad en Brasil, y muchas de estas personas nunca fueron asistidas por enfermeras en un ambulatorio.
Se puede ver como se puso la enfermería en evidencia por estar más cerca de estas personas y de sus familias, por tanto, puede proporcionar atención humanitaria, comprenderlas y apoyarlas en todas sus necesidades durante el proceso de la enfermedad.
Cuidar de las personas con anemia falciforme, una enfermedad crónica genética, es entender que la convivencia y la relación de estas personas con los servicios de salud serán permanentes y ellas siempre volverán al servicio con diferentes demandas de salud.
Por lo tanto, se considera que estas personas necesitan de un equipo de enfermería preparado, lo que en nuestra realidad de servicios de salud pública, implica en el ejercicio de la creatividad, superando las dificultades impuestas por los servicios.
Los cuidados de enfermería deben ser implementados también en su contexto psicosocial, pues sabiendo que estas personas viven entre límites y superaciones, buscando en la atención la redefinición de la vida, la enfermería tiene más subsidios para evaluar y mejorar los aspectos emocionales que están presentes en la experiencia de vivir con anemia falciforme.
En esta perspectiva, se nota que también depende del equipo de enfermería identificar su concepción en relación a las personas que viven con anemia falciforme, con vistas a un servicio adecuado, eficiente y acogedor, lo que permite reducir al mínimo el sufrimiento de todas las personas involucradas en el proceso de atención.
Introducción
La búsqueda constante por la calidad, en el empleo de las mejores prácticas y la oferta del mejor servicio para atender a las necesidades y las expectativas de los usuarios es una realidad en la mayoría de las instituciones de salud.
En relación al servicio de hemodiálisis Hd no es diferente, una vez que el tratamiento es complejo, con actividades específicas, necesitando una estructura adecuada y profesionales capacitados para una práctica asistencial segura, las cuales si no son respetadas, podrán causar daños irreversibles al usuario.
La calidad en salud es la obtención de mayores beneficios en detrimento de menores riesgos para el usuario.
A su vez, los beneficios se definen en función de lo alcanzable, de acuerdo con los recursos disponibles y los valores sociales existentes.
Ella no se constituye en un atributo abstracto, y si es construida por la evaluación asistencial proponiendo, que esta sea realizada por el análisis en la estructura, en los procesos de trabajo y en los resultados, según el modelo evaluativo de Donabedian.
La calidad comprende la búsqueda incesante de identificación de fallas en los procedimientos y en las prácticas que organizan las acciones, conduciendo a la mejoría de los procesos y resultados, ateniéndose a las conformidades establecidas por los órganos reguladores y a la satisfacción de los usuarios.
El mantenimiento de una buena adecuación de la Hd en los pacientes portadores de enfermedad renal depende directamente de un acceso vascular AV eficiente, cuyas complicaciones tienen una gran representatividad entre las morbosidades en ese grupo.
Y, considerando la importancia del AV, vale destacar que la eficacia de la terapéutica está íntimamente asociada a su implantación, manoseo y monitorización adecuados, repercutiendo en la calidad de la diálisis y, consecuentemente, en el bienestar y sobrevida del paciente.
Dado los diferentes instrumentos de evaluación de la salud, los indicadores se vienen destacando, sobre todo aquellos construidos, validados y aplicados para analizar un fenómeno o situación.
Al analizar las ventajas del empleo de los indicadores de calidad de los procesos, los datos de la literatura muestran que estos proveen elementos concretos de la realidad, resolviendo la cuestión de la viabilidad de los resultados.
Existe el consenso de que los servicios deben seleccionar indicadores que reflejen prácticas o áreas que necesitan de una toma de decisión con el menor grado de incertidumbre posible.
Así, las informaciones van a instrumentalizar el análisis de los procesos institucionales con racionalidad y críticamente.
Considerando lo expuesto, y dada la importancia de la calidad conyugada a una práctica asistencial segura - objetivando la mejoría continua de los servicios de Hd, sobre todo, en el manejo adecuado del AV de los usuarios de esos servicios y también, considerando la laguna existente en la evaluación de esa práctica, por medio del empleo de herramientas de mensuración de la calidad - se consideró pertinente la elaboración del presente estudio, el cual tuvo como objetivo evaluar la conformidad de la práctica asistencial de mantenimiento del catéter temporario duplo lumen para hemodiálisis, por medio del empleo del indicador de proceso, en el Hospital Universitario de la Universidad de Sao Paulo.
Se trata de un estudio de abordaje cuantitativo, exploratorio descriptivo y observacional, realizado en la unidad de hemodiálisis del Hospital Universitario de la Universidad de Sao Paulo HU-USP.
La recolección de datos ocurrió en el período de marzo a noviembre de 2011, en los turnos de la mañana y tarde, por medio de la observación estructurada.
Esa técnica comprende el uso de instrumentos formales y protocolos que normalizan lo que debe ser observado, el tiempo de duración de la técnica, la manera de registrar los datos, con el objetivo de documentar comportamientos, acciones y eventos específicos.
La investigadora utilizó dos formularios: el primero se basó en el Manual Operacional del Indicador MCTDLH, empleado para evaluar la conformidad de la práctica asistencial, conteniendo los datos referentes al número de la observación, fecha, turno, los 13 componentes a ser evaluados y el resultado de la evaluación; y el segundo para registrar los datos de caracterización de los usuarios según sexo, edad y los tres primeros diagnósticos de admisión en el programa de Hd.
La casuística correspondió a 155 oportunidades de observación, cada una compuesta por 13 componentes específicos, correspondiendo a la evaluación de 2.015 componentes de la práctica de mantenimiento del catéter temporario duplo lumen CTDL para Hd, realizada por los profesionales de salud.
El muestreo no probabilístico y de conveniencia fue realizado en el transcurso de ocho meses, representando las oportunidades evaluadas en la unidad de Hd del HU-USP.
Se consideró que la conformidad de las actividades o procesos consiste en atender a un determinado patrón, capaz de definir la calidad deseada de manera a no comprometer la coherencia y lo preconizado por el servicio, constatada en el transcurso de la evaluación.
Los pacientes portadores de catéter no fueron abordados en el transcurso de la investigación, y la recolección de datos no implicó cualquier alteración de la práctica, habitualmente, realizada por los profesionales de la salud.
El proyecto de investigación fue sometido al Departamento de Enfermería y al Comité de Ética en Investigación del referido hospital y aprobado Protocolo nº 1.080/10 - SISNEP CAAE 0107.0.198.196-10.
Los profesionales de la salud actuantes en la unidad, y por tanto, posibles de ser observados fueron consultados acerca de la disponibilidad de participación en la investigación y esclarecidos sobre los objetivos del estudio y el sigilo de su identidad y función.
Así, todos los profesionales del equipo de salud participaron del estudio, firmando el Término de Consentimiento Libre e Informado TCLI entregado, en dos vías, permaneciendo una con el entrevistado y otra con el investigador, de acuerdo con la Resolución nº 196/96.
Los datos obtenidos fueron organizados en una planilla electrónica en el programa Microsoft Excel y, posteriormente, tratados por el análisis estadístico en el Statistic Package for Social Sciences SPSS.
El tratamiento de los datos fue efectuado por medio de la estadística descriptiva.
Para el cálculo de los índices del indicador fueron empleadas las ecuaciones de conformidad general, y de cada componente evaluado, recomendadas en el Manual Operacional del referido indicador.
El resultado de las ecuaciones arriba descritas se presenta en la forma de spidergraph, una vez que este permite examinar el potencial de relación entre todas las variables analizadas, simultáneamente; este gráfico es considerado una herramienta de información visual para el desempeño de una serie de indicadores y permite una visualización rápida, así como facilidad para comprender el desempeño del objeto evaluado.
En el período del estudio fueron evaluadas 155 oportunidades de observación de la práctica asistencial.
Cada oportunidad fue compuesta por 13 componentes específicos, totalizando 2.015 observaciones evaluadas.
Fueron observadas las sesiones de Hd de 41 usuarios teniendo como vía de acceso el CTDL, y caracterizados conforme las variables sexo, edad y diagnóstico de admisión en la unidad de Hd.
En relación al sexo, hubo predominio masculino - 31 75,6%.
Referente a la edad, la media correspondió a 55 años de±16,5, variando de 20 a 84 años, y la mediana 57.
Al comparar la media de edad entre los sexos no hubo diferencia estadísticamente significativa p=0,455, test t Student.
La Hipertensión Arterial Sistémica HAS fue diagnosticada en 52,6% de los pacientes, seguida de Enfermedad Renal Crónica Agudizada 39,5% y Diabetes Mellitus DM 36,8%.
Por el análisis de la Figura 1, se observa que el porcentaje de conformidad general de la práctica asistencial de mantenimiento del CTDL para Hd corresponde a 65,8%.
De acuerdo con los resultados presentados en la Tabla 1, se percibe que de los 13 componentes específicos evaluados, 9 69,2% alcanzaron porcentaje máximo de conformidad 100%, a saber: manipulación del CTDL con guante estéril; uso de máscara por el profesional en la desconexión de la Hd; inspección de la inserción del CTDL durante el cambio de curativo; uso de clorhexidina alcohol 0,5% en el cambio del curativo; cambio de curativo antes de la sesión de Hd; cobertura del curativo con gasa estéril a cada sesión o película transparente a cada 7 días o cuando necesario; higienización de los conectores con clorhexidina alcohol 0,5% ; llenado de las vías del CTDL, después de la sesión, con 10 ml de SF 0,9% en cada vía; y llenado de las vías del CTDL, después de infusión de SF 0,9%, con solución de heparina.
Con base en los datos presentados en la Tabla 1, se constata que, en lo que se refiere a la higienización de las manos, a pesar del predominio de la conformidad, un número considerable de oportunidades se encuentra no conforme, demostrando la fragilidad en la adhesión a la práctica.
A seguir, son agrupados los índices de conformidad de los componentes de la práctica de mantenimiento del CTDL para Hd, bajo la forma de spidergraph.
La gestión de la calidad de los datos y la visualización de los resultados también deben ser valorizados e incorporados por parte de los profesionales que trabajan con indicadores.
En la Figura 2, se evidencia que al adoptar el indicador MCTDLH como herramienta para medir la calidad de la práctica asistencial, otros aspectos pueden ser requeridos, como la construcción de una cultura de evaluación orientada por un paradigma educativo, tanto a los profesionales de salud como a los usuarios, que preconiza una inspección continua para la mejoría del servicio prestado.
Discusión
Fueron evaluadas 155 oportunidades de observación referentes a la práctica asistencial para componer el indicador MCTDLH.
En cuanto al período del día en que las oportunidades ocurrieron, 126 81,3% correspondieron al turno de la mañana y 29 18,7% al de la tarde, totalizando 1.638 evaluaciones de los componentes específicos por la mañana y 377 a la tarde.
La variación de frecuencia entre los turnos fue consecuencia de la demanda de los pacientes, indicando que en el HU/USP, la mayoría de las sesiones de Hd de los portadores de CTDL ocurre por la mañana.
En relación a las características de los portadores de catéter, los hallazgos de este estudio fueron semejantes a los encontrados en la literatura nacional, en cuanto a las variables sexo y edad y al predominio de HAS y DM como principales diagnósticos.
El perfil epidemiológico de los pacientes en Terapia Renal Substitutiva TRS en Brasil, en el período entre 2000 y 2004, reveló que la mayor parte 57% de los que iniciaron TRS por Hd, era del sexo masculino, con media de edad de 53 años de± 17 y mediana de 54 años.
Los resultados de otros estudios conducidos con pacientes sometidos a la misma terapéutica también demostraron el predominio del sexo masculino.
En Brasil, entre 2000 y 2004, 90.356 pacientes iniciaron diálisis, predominando la modalidad de Hd.
En 2010, el número estimado de pacientes admitidos en programas de diálisis fue de 18.972, determinado la tasa de incidencia de 99,5 pacientes por millón de la población.
En ese contexto, el mantenimiento del CTDL para Hd es tenido como una práctica de importancia fundamental, la cual es realizada, predominantemente, por el equipo de enfermería, que depende de la competencia técnica y destreza del profesional, así como de la interacción y comunicación entre éste, el equipo multiprofesional y el usuario para garantizar la calidad, la seguridad del proceso y el suceso de la terapéutica.
Se observa, en los resultados del presente estudio, que el porcentaje de conformidad general de la práctica asistencial de mantenimiento del catéter temporario para Hd correspondió a 65,8%.
Al considerar los datos encontrados en la literatura, se percibe que hubo un incremento en el número de estudios de evaluación de prácticas asistenciales; y una gran variación en los resultados de los índices de conformidad entre ellos.
Sin embargo, los mejores resultados esperados se constituyen en porcentajes = que 80%.
En la comparación de esta investigación con los mejores índices de conformidad general citados anteriormente, se constató una diferencia de 14,2%, denotando fragilidades en el proceso que pueden ser objeto de acciones de los servicios de educación continuada, revisión del protocolo asistencial e incremento de la participación de los usuarios en la asistencia a la salud.
El catéter venoso central CVC es un dispositivo estéril, que requiere cuidados específicos en su manoseo, por tanto, su manipulación debe ser realizada atendiendo a los principios de la técnica estéril; en este estudio, el componente que correspondió a la manipulación con técnica aséptica, fue uno de los que obtuvo 100% de conformidad.
Además de eso, es registrado en la literatura nacional e internacional que, siguiendo la misma orientación del curativo de CVC, el del CTDL para Hd debe obedecer los preceptos de la técnica aséptica, usando gasa estéril a cada sesión o película transparente, a cada siete días, objetivando la cobertura del local de inserción, aplicándose, también, clorhexidina u otra solución antiséptica de elección.
Algunos estudios mencionan que el cambio del curativo debe ser realizado, antes de iniciar la sesión de hemodiálisis y preconizan la atención del profesional en la inspección del orificio de salida del catéter, procedimientos estos contemplados en las oportunidades de evaluación de la presente investigación, con índice de conformidad de 100% en ambas prácticas, así como en el uso de gasa estéril o película transparente.
También, en la realización del curativo, tanto en la conexión, como en la desconexión del catéter se recomienda el uso de máscara quirúrgica o protección facial, tanto por el profesional como por el paciente, disminuyendo los riesgos de contaminación.
En relación al uso de máscara en la realización de la práctica evaluada, los resultados mostraron que su utilización por el profesional en la conexión y en la desconexión de la Hd fue atendida en la mayoría de las oportunidades de evaluación, siendo 99,4% en conformidad en la conexión y, 100% en la desconexión.
Al comparar los hallazgos ya citados con los correspondientes al uso de máscara por el paciente en la conexión y en la desconexión de la Hd, se evidenció la obtención de un índice de conformidad inferior en este último, siendo en 92,3% de las oportunidades en conformidad en la conexión de la Hd y, 83,9% en la desconexión, lo que conduce a la necesidad de prestar atención por parte de los profesionales, ya que, se trata de una conducta recomendada en la literatura.
En este estudio, se constató que en el componente de higienización de las manos, a pesar del predominio de la conformidad 130 83,9%, un número considerable de oportunidades se presentó no conforme 25 16,1%, demostrando la fragilidad en la adhesión a la práctica.
La conformidad fue considerada solamente cuando el profesional realizaba la práctica de higiene de las manos antes y después de la conexión y la desconexión de la Hd.
En los servicios de diálisis numerosos pacientes son sometidos al tratamiento de Hd simultáneamente, en un mismo ambiente, lo que favorece la diseminación de microorganismos por contacto directo o indirecto por medio de dispositivos, equipamientos, superficies o manos de los profesionales de la salud, lo que evidencia la necesidad de realizar la higiene de las manos antes y después del contacto con el paciente.
En una investigación multicéntrica conducida en nueve unidades de Hd en España, cuyo objetivo fue identificar los factores que afectan la adhesión a la práctica de higiene de las manos en unidades de Hd, se verificó que en 1.902 oportunidades, hubo 35,6% de adhesión a la práctica después del contacto con el paciente, y apenas 13,8% antes del contacto con el paciente.
La temática arriba descrita es recurrente en los servicios de salud y tratada como prioridad por los programas e iniciativas que enfocan la seguridad en el cuidado de los pacientes, como la Alianza Mundial para Seguridad del Paciente, iniciativa de la OMS, lanzada en 2005, que ha dedicado esfuerzos en la elaboración de directrices y estrategias de implantación de medidas, incluyendo la adhesión a la práctica de higiene de las manos y más recientemente, en Brasil, por la Ordenanza del Ministerio de la Salud, nº 529/2013, que instituye el Programa Nacional de Seguridad del Paciente.
El incentivo a esa práctica constituye una de las nueve soluciones para la seguridad del paciente, lanzadas en 2007 en el programa Nine Patient Safety Solutions, considerada la medida preventiva primaria para evitar daños a los pacientes25.
Delante de lo expuesto, el indicador específico de la práctica de higiene de las manos viene influenciando negativamente los índices generales de conformidad de los procesos asistenciales, perjudicando la calidad de los servicios y la seguridad del paciente.
El cambio en el comportamiento de los profesionales de salud representa un gran desafío para el gobierno, instituciones, administradores y demás profesionales que dedican esfuerzos en ese sentido, ya que es condición fundamental para la adhesión a las recomendaciones y protocolos dirigidos a la mejoría de las prácticas de asistencia a la salud, objetivando la seguridad del paciente y del profesional en la realización de los procedimientos.
Conclusión
Al emplear y evaluar el indicador de proceso Mantenimiento del Catéter Temporario Duplo Lumen para Hd fue posible aprender que este se constituye en una herramienta importante en la monitorización de la calidad de los procesos asistenciales desarrollados en el ámbito de la unidad de Hd del HU-USP.
Delante de los hallazgos, constatamos que el índice de conformidad general del proceso estuvo abajo de 80%, porcentaje apuntado como conformidad esperada en algunos estudios semejantes conducidos para evaluar prácticas asistenciales.
Sin embargo, la mayor parte de los 13 componentes del indicador, alcanzó 100% de conformidad.
En relación a las no conformidades, la higiene de las manos por el profesional, y el uso de máscara por el paciente en la desconexión de la Hd predominaron, ambos presentando el mismo índice en las oportunidades evaluadas.
En ese sentido, se ratifica la importancia de la participación de administradores y profesionales de la salud en la revisión de esos índices, explorando otros elementos que pueden interferir en el proceso como cuestiones estructurales, materiales y comportamentales.
En esa perspectiva, consideramos que el desarrollo de estudios con delineamientos semejantes pueden proveer resultados capaces de permitir la evaluación comparativa entre los servicios de Hd, y producir evidencias científicas consistentes que subsidien la práctica gerencial y asistencial, dirigiendo la atención de los profesionales para la importancia de la conformidad en la ejecución de los procesos, sustentando mejorías continuas en la atención prestada.
Igualmente, que propicien el consenso y estabelecimiento de índices de conformidad aceptables, considerando la complejidad de las prácticas en la terapéutica de hemodiálisis y sus repercusiones en la seguridad y salud de los individuos.
En el presente estudio, se pretendió comprender las prácticas discursivas de la enfermera por medio de los repertorios interpretativos manifiestos durante la consulta a la cliente en la asistencia prenatal.
Para tanto, se optó por la investigación de naturaleza cualitativa, teniendo como referencial teórico-metodológico las Prácticas Discursivas y la Producción de Sentidos en el Cotidiano, propuestos por Spink.
El estudio de caso fue el soporte teórico escogido para el presente trabajo y, como instrumentos de colecta de datos, fueron utilizados la observación libre y directa y una guía conteniendo tópicos relevantes acerca de la actitude del profesional a ser notificados durante la consulta de enfermería.
Participaron del estudio cuatro enfermeras que realizan consultas a gestantes registradas en el Programa Salud de la Familia en el Conjunto Timbó y el Distrito de Taíba localizados, respectivamente, en las municipalidades de Maracanaú y São Gonçalo do Amarante, en el Estado de Ceará.
Se observando las enfermeras, identificamos que el tiempo dedicado al trabajo con la salud de la mujer variaba de tres a doce años.
Todas poseían, por lo menos, un diploma de especialización, siendo dos de ellas enfermeras obstétricas.
El ambiente del consultorio y del local de trabajo de esas enfermeras poseía una estructura que favorecía el desarrollo de las actividades y correspondía a la demanda de la población asistida.
Por la decodificación de los resultados, se desprendió que las prácticas discursivas de las enfermeras poseían similitudes y convergencias.
Sus expresiones verbales y no verbales, además de los repertorios interpretativos, fueron utilizadas con la intención de proporcionar a la cliente un ambiente acogedor y un espacio de disponibilidad para la escucha.
Se constató el hecho de que demostraron buena voluntad, interés, paciencia, voluntad de ayudar y educar la cliente, y también la participación de la familia en las consultas fue estimulada por ellas.
La expresión de sentimientos por parte de la gestante fue facilitada por la conversación y actitudes de las enfermeras.
La ponderación conjunta de tales sentimientos, todavía, muchas veces, se quedó limitada por el enfoque tecnicista dado a la consulta.
La acción de persuadir fue frecuentemente utilizada para infundir modos y comportamientos benéficos a la cliente.
El servicio humanizado caracterizó las conductas de las enfermeras, todavía cada gestante era tratada de forma singular observándose sus necesidades de salud y de cuidado y reconocidas como sujetos con autonomía y libertad.
Se considera que el abordaje dialógico presente en el proceso intersubjetivo formado en el encuentro profesional-cliente es la fuerza motriz de estas enfermeras que se empeñaron en proporcionar más de que la calidad técnica, contemplando, diligentemente, la intuición en el cuidado prenatal.
En la área de Enfermería, este estudio, aunque sea un fragmento de la realidad, servirá para resaltar los procesos comunicativos como indispensables en la identificación y en la atención de las necesidades de la salud del individuo, puesto que, para comprenderlo, es necesario escucharlo.
Introducción
De acuerdo con la 6ª Conferencia Internacional de Consenso en Medicina Intensiva, los pacientes que se ajusten a los parámetros esenciales para la interrupción destete de la ventilación mecánica [VM] particularmente la mejoría de la causa de la insuficiencia respiratoria, oxigenación y mecánica respiratoria adecuada y estabilidad hemodinámica, deben ser evaluados en cuanto a la posibilidad de destete.
En ese sentido, usamos inicialmente un predictor como ejemplo del índice de respiración rápida y superficial IRRS, como siendo la selección, y en el caso de que el resultado fuere positivo para el éxito del destete, iniciamos un test de respiración espontánea TRE.
El problema es que a pesar de toda la sistematización del proceso de destete, respaldada en diferentes estudios que establecen los diversos pasos de ese proceso, la tasa promedio de fallo de destete es de un 30%, y está asociada con la elevación de la morbimortalidad .
Según Epstein y col. , el fallo del destete, particularmente fallo de extubación, se asoció con un 43% de mortalidad en comparación con el 12% entre los que alcanzaron el éxito del destete.
Al problema anterior le añadimos el hecho de que no existe un predictor de destete ideal.
En la revisión sistemática más global sobre predictores de éxito de destete, hecha por Meade y col. y que juntó 65 estudios, la capacidad predictiva de los índices estudiados fue considerada modesta, siendo que la Frecuencia Respiratoria FR y el IRRS fueron considerados predictores promisorios sensibilidad 88%, especificidad 47% y sensibilidad 96%, especificidad 73%, respectivamente.
En la mayoría de los 65 estudios analizados, los fallos metodológicos, con menos de 50 pacientes por estudio y las lagunas estadísticas, redujeron la exactitud de los resultados .
En una reciente publicación, conocimos un nuevo predictor de resultas de la integración de otros tres predictores: la saturación de oxígeno SaO2, IRRS obtenido por la división de la FR por el volumen corriente: FR/VT y la complacencia estática Cest, aunque la gran limitación del trabajo fue la medida de esa última variable con el paciente sin sedación y bajo ventilación espontánea, lo que habitualmente imposibilita la mensuración de la Cest .
El objetivo de este trabajo fue estudiar la FR como un predictor de fallo del destete de la ventilación mecánica VM.
Después de la aprobación por parte del Comité de Ética 025/2006, se secundó este estudio prospectivo de marzo desde 2009 hasta agosto de 2011, período en que fue analizado el destete de 166 pacientes admitidos en la Unidad de Cuidados Intensivos UCI, con ocho camas del Hospital Geral de Camaçari BA.
Todos los pacientes o sus responsables incluidos en el estudio firmaron el Término de Consentimiento Informado TCI.
Los pacientes se sometieron a la interrupción de la VM de acuerdo con la orientación del equipo médico de la UCI.
Se incluyeron en el estudio 166 pacientes con una edad igual o superior a los 18 años y que cumplían con los parámetros esenciales para el destete, a tono con la 6ª Conferencia Internacional de Consenso en Medicina Intensiva:
a Mejora de la condición que motivó la VM;
b Suspensión de los sedativos y bloqueantes neuromusculares;
c Paciente vigil y sin agitación psicomotora;
d Ausencia de fiebre o nueva infección;
e Estabilidad hemodinámica;
f Ausencia de trastornos metabólicos y/o electrolíticos;
g Tos eficaz;
h Paciente con fracción inspirada de oxígeno menor o igual a 40% FiO2 < 40% y presión positiva al final de la espiración, menor o igual a 5 cm H2O PEEP < 5 cm H2O presentando SaO2 > 90% y razón de la presión arterial de oxígeno por la fracción inspirada de oxígeno mayor que 200 PaO2/FiO2 > 200;
i Volumen corriente mayor que 5 mL.kg VT > 5 mL.kg;
Quedaron excluidos los pacientes desentubados accidentalmente cuatro, traqueostomizados 24 y los que no cumplían con los parámetros esenciales para el destete seis.
Los datos clínicos y demográficos Tablas 1 fueron recolectados de las historias clínicas y en los casos dudosos, por medio de la información de los médicos y fisioterapeutas.
Los pacientes que tenían una mejoría de la causa que condujo a la VM, estabilidad hemodinámica, los parámetros de oxigenación por encima de los referidos y ausencia de fiebre, se sometían a las siguientes medidas de selección, usando la monitorización del respirador de la marca Vela Viasys, USA:
1. Complacencia estática Cest, con el paciente sedado, en el modo volumen controlado, y haciéndose una pausa inspiratoria;
2. Volumen minuto VE y FR, con el paciente sin sedación, despierto y en el modo PSV de 7 cm H2O, FiO2 < 40% y PEEP = 5 cm H2O durante un minuto;
3. VT: resultó de la división del VE por la FR y
4. FR/VT: resultó de la división de la FR por el VT en litros;
5. PIM medida a partir de la oclusión de la válvula inspiratoria.
Los pacientes que tenían en las medidas de selección Cest > 25 mL.cm H2O; FR < 35 rpm; VT > 5 mL.kg; f/VT < 105 resp.min.L; PIM < -20 cm H2O se les sometían al TRE durante 30 minutos en el modo PSV de 7 cm H2O, FiO2 < 40% y PEEP = 5 cm H2O.
Durante el TRE, FR, VE y VT fueron registrados minuto a minuto, a partir del monitor del respirador, además de registrar también continuamente en un monitor multiparamétrico, los datos vitales y la oximetría de pulso.
Durante toda la duración del test el paciente era vigilado constantemente por el fisioterapeuta y/o médico de guardia, que investigaba el aparecimiento de signos de fallo del TER , a saber:
d Taquicardia > 140 lpm o elevación > 20%;
e Presión arterial sistólica < 90 mm Hg o > 180 mm Hg o elevación > 20%;
f Arritmias;
g Agitación psicomotora y/o reducción del nivel de consciencia;
Si surgiesen algunos de los signos descritos, se interrumpía el TRE y el paciente era colocado en un modo ventilatorio que proporcionase comodidad.
La recolección de los datos fue realizada por los investigadores o por el equipo de fisioterapia, que había sido previamente entrenado para tal función.
Resultados
a Éxito del destete: el paciente aprobaba el TRE, era desentubado y permanecía ya fuera de la VM por más de 48 horas;
b Fallo del destete: el paciente presentaba signos de fallo del TRE;
c Fallo de extubación: el paciente aprobaba el TRE y era desentubado, pero volvía a la VM dentro de 48 horas después de la desentubación.
Todos los pacientes recibieron acompañamiento hasta su alta o hasta su deceso en la UCI.
Análisis Estadístico
Las variables continuas se expresaron en promedio y desviación estándar y las variables categóricas como frecuencia y porcentaje.
El test de Mann-Whitney y el test Exacto Fisher fueron usados para comparar las variables no paramétricas y el test t de Student para comparar las variables paramétricas.
Para evaluar el poder predictivo de la FR usamos: sensibilidad SE, especificidad ES, valor predictivo positivo VPP, valor predictivo negativo VPN, razón de probabilidad para el test positivo +LR, razón de probabilidad el para test negativo -LR; exactitud; y área bajo la curva ROC receiver oper ating characteristic. El valor de p < 0,05 fue considerado significativo.
Los programas de estadística usados fueron MedCalc versión 11.5.1.0 y BioEstat versión 5.0 .
Se estudiaron durante el destete de la VM, 166 pacientes desde marzo de 2009 hasta agosto de 2011.
La edad promedio de la población estudiada fue de 53 ± 22 años, siendo 94 pacientes del sexo masculino y 72 del femenino.
El tiempo medio de VM antes del destete fue de 4 ± 3,6 días, siendo que el postoperatorio fue la causa más común de VM 25,9%, seguida de: neumonía 13,8%; coma 10,2%; edema agudo de pulmón EAP 9,6%; sepsis 7,8%; intoxicación exógena 7,2%; broncoaspiración 4,8% y convulsiones 4,2% Tabla 1.
Al finalizar el estudio, 137 82,5% pacientes tuvieron alta de la UCI y 29 17,5% fallecieron en ella.
El éxito del destete se dio en 127 76,5%; el fallo de destete en 29 pacientes 17,5% y el fallo de extubación en 10 pacientes 6%.
De los pacientes con fallo de destete, 100% tenían durante las medidas de selección y en el TRE: FR > 24 rpm Gráfico 1 y Tabla 2.
Ese estándar de taquipnea se mantuvo durante todo el TRE hasta que se suspendió, con el aparecimiento de signos de fallo del TRE.
La principal causa de fallo de extubación fue el EAP observado en cinco de los 10 pacientes 50%, seguidos del broncoespasmo en tres pacientes 30%.
Los dos casos restantes de fallo fueron edema de laringe e infección respiratoria Tabla 3.
Entre los pacientes con éxito de destete vimos la menor tasa de mortalidad de un 12,6% 16 de 127, seguida de la de los fallos de destete 20,7% 6 de 29.
Los pacientes con fallo de extubación tuvieron una mayor tasa de mortalidad 70%, y cuando se les comparó con la observada entre los éxitos, la diferencia fue estadísticamente significativa p = 0, 0001.
La FR, se consideró como el mejor punto de corte, FR > 24,19 rpm, generado por la curva ROC, presentó el siguiente poder predictivo de fallo de destete: SE de 100%; ES de 85%; VPN 100%; VPP 60%; +LR 6,68; -LR 0,00 y exactitud de 88% p < 0,0001; Tabla 2 y Gráfico 1.
El comportamiento de la FR se caracterizó, tanto en la fase de selección como durante el TRE, por la elevación en los fallos de destete FR = 31 ± 6 rpm y normal entre los éxitos FR = 19 ± 5 rpm p < 0,0001.
No hubo diferencia en el comportamiento de la FR entre los pacientes con fallo de extubación FR = 18 ± 6 rpm en comparación con los éxitos FR = 19 ± 5 rpm; p = 0,7313.
Discusión
De los pacientes ingresados en la UCI, un 46% necesitan VM como soporte fundamental de vida, sin embargo tal procedimiento está asociado con importantes tasas de morbilidad y mortalidad, ambas directamente proporcionales a la duración de la VM y al fallo del destete .
Queda bien evidente que se hace necesario crear estrategias para retirar el paciente de la VM lo más rápidamente posible.
Según Coplin y col. , la demora en la extubación estuvo asociado con el aumento estadísticamente significativo en la mortalidad RR para muerte 2,2; 95% IC 1,0 a 4,7.
Boles y col. propusieron la rápida investigación de la capacidad de destete, para evitar su atraso.
La evaluación sistemática y diaria de la posibilidad de destete es un predictor independiente de éxito de desentubación y sobrevida .
En ese sentido, la investigación de predictores que, aliados a la experiencia clínica mejoren las tasas de éxito de destete, es fundamental y justifica nuestro estudio.
Las tasas en el presente estudio de éxito 76,5% y fallo 23,5% están cerca de las registradas en la literatura, 70% y 30% respectivamente .
Las causas de la VM fueron las mismas observadas en la literatura: postoperatorio 25,9%, neumonía 13,8%, coma 10,2%, EAP 9,6% y sepsis 7,8% .
El fallo de la desentubación FD tuvo relación con una mayor tasa de mortalidad 70%.
Varios estudios revelan que el FD esta asociado con el aumento de la mortalidad .
Según Epstein y col. , la tasa de mortalidad en los pacientes con FE fue de 43% en comparación al 12% entre los que obtuvieron éxito de destete p < 0,0001.
Observamos que los 10 pacientes con FE tuvieron, tanto en la fase de selección como durante el TRE, un comportamiento similar a los pacientes con éxito.
La FR tuvo un desempeño parecido en los dos grupos, manteniéndose normal, por tanto sin poder predictor.
Identificar los pacientes con posibilidad de fallo de extubación continua siendo el gran reto para todos los que estudian el destete.
Los índices predictores actuales no diferencian los pacientes que, después de un TRE satisfactorio, serán reintubados de los que serán desentubados con éxito .
En este serie el grupo de pacientes que fueron reintubados tuvo estas características: individuos ancianos edad promedio = 64 ± 15 años, 40% portadores de comorbilidades graves IAM Killip III, ICC, HAS, insuficiencia renal y un 40% con leucocitosis importante por encima de 15.000, lo que podría representar un proceso inflamatorio subyacente, una nueva infección o la persistencia de la actual.
Una paciente tuvo edema de laringe después de dos intubaciones traqueales y otro paciente neumonía 24 horas después de la desentubación Tabla 3.
Según Esteban, la insuficiencia respiratoria que conlleva a la reintubación proviene de condiciones que surgen posteriormente a la extubación, tales como el broncoespasmo, el edema de laringe y la neumonía.
En nuestros pacientes, las comorbilidades cardiovasculares, como ICC, HAS e IAM, fueron elementos que predispusieron el aparecimiento de EAP, causa más común de reintubación 50%.
El estudio de las condiciones que conllevan a la reintubación deberá crear estrategias que reduzcan los índices de FE .
Nos gustaría remarcar que la tasa de reintubación de un 6% fue inferior a la referida en la literatura , de un 13%, lo que se le atribuye al rigor de incluir para el destete solamente los pacientes que cumplían con todos los parámetros esenciales.
Al analizar la FR, vimos que fue un índice predictor eficiente y práctico SE 100%, ES 85% y la exactitud de 88% para el punto de corte FR > 24 rpm, capaz de identificar el 100% de los pacientes con fallo de destete en la fase de selección y durante el TRE en PSV.
En otras palabras, todos los pacientes que tuvieron fallo de destete tenían FR > 24 rpm en la fase de selección, y así se mantuvo durante el TRE.
En un 15% de los éxitos de destete la FR fue > 24 rpm, casos de falso positivo; en esos identificamos una respuesta a los sufrimientos psíquicos o adaptación a condiciones patológicas Tabla IV, en que la FR se elevó en la fase de selección y durante el TRE, sin que ocurriese el compromiso cardiorrespiratorio.
En ese contexto, fue importante el acompañamiento continuo de los pacientes por parte del equipo que identificó las condiciones responsables de la taquipnea aislada y que optó correctamente por el destete.
Los pacientes con trastornos psíquicos, caracterizados por agitación psicomotora, fueron tratados con dosis de sedativos para la ansiólisis, lo que viabilizó la conducción del proceso de destete.
Conclusiones
En la población del presente estudio, la FR fue un predictor de fallo de destete eficiente y de fácil registro a partir del respirador, lo que no necesitó cálculos por parte de los asistentes.
En la fase inicial de selección una FR > 24 rpm se presentó en un 100% de los pacientes que podrían fallar en el destete durante el TRE sensibilidad 100%.
Una FR < 24 rpm fue encontrada en el fase inicial de selección, en 85% de los pacientes que podrían tener éxito de destete especificidad 85%.
Los 15% de falso positivo, éxitos de destete con FR > 24 rpm, se aceptan y se identifican por medio del cálculo clínico.
Para un predictor de fallo de destete es fundamental tener una sensibilidad del 100%, incluso aunque implique en alguna pérdida de especificidad, porque se reduce la posibilidad de interrupción prematura de la VM y de los riesgos cardiorrespiratorios asociados.
En el presente estudio, el mejor punto de corte de 24 rpm, generado por la curva ROC, sugiere que los niveles de corte de 35 y 38, citados en la literatura, son excesivamente elevados para nuestra realidad .
Introducción
La obtención de acceso intravenoso periférico es el procedimiento invasivo más realizado en instituciones de salud.
Estimase que más del 70% de los pacientes internados en hospitales sean sometidos a la punción intravenosa periférica PIP, pudiendo permanecer con catéteres instalados durante parte considerable del tiempo en el que se encuentran internados.
Una de las mayores investigaciones acarreadas sobre la temática, con 592 niños y 1135 tentativas de punción realizadas por 143 enfermeras, observó 10% de tasa de fracaso en el procedimiento, sin embargo con cerca del 50% de fracaso en la primera tentativa.
En media, cada niño fue sometía a 2,1 tentativas para obtención del acceso intravenoso.
Así, cuando analizamos la intervención en niños, se observan cuestiones específicas relacionadas a las características anatómicas, fisiológicas y cognoscitivas inherentes a la banda etaria, que pueden influenciar en el éxito de la intervención.
Estudios desarrollados con niños han demostrado tasas de fracaso en el procedimiento que varían de 9 a 36%.
Sin embargo, los factores que determinan el final no están bien dilucidados en la literatura del área.
Conocer tales factores puede suministrar subsidios que promuevan cambios e innovaciones en el cuidado, a fin de que se logren resultados más eficaces, benéficos y seguros al niño.
Así, este estudio objetivó verificar características de los niños y de la terapia intravenosa periférica TIV que pueden constituir factores predisponentes para el fracaso de la PIP, buscándose determinar variables predictoras o que influencian tal final.
Casuística y Método
Estudio de cohorte transversal, realizado con 335 niños y adolescentes sometidos a la PIP con catéter del tipo fuera de la aguja, internadas en una unidad de cirugía infantil de un hospital universitario de São Paulo, que realiza servicio por el Sistema Único de Salud SUS.
Estos niños y adolescentes participaron de un estudio de intervención realizado de modo prospectivo y aleatorio, después de la concordancia del niño, cuando posible, y de sus responsables en cuanto a la participación en el estudio.
Las variables de estudio de la presente averiguación fueron logradas del análisis del banco de datos de investigación retro mencionada, después de la aprobación del Comité de Ética en Investigación de la institución, parecer nº 0402/06, en forma de coletilla.
En el momento de la admisión del niño en la unidad de estudio y después de la indicación de uso de TIV, la condición de la red venosa fue inspeccionada para evaluación de los locales disponibles para PIP desde una escala, desarrollada por el grupo de investigadores, desde la visualización y palpación de la red venosa periférica de acuerdo con los seguimientos corpóreos.
Todos los niños fueron puncionados por enfermeras pediatras, con experiencia en el área hace más de un año.
La primera necesidad de PIP realizada en la internación del niño en la unidad fue considerada para análisis.
El número máximo de tentativas en el momento de la PIP no fue pre-establecido en protocolos asistenciales, sin embargo, no fueron realizados más de lo que cuatro tentativas.
Además, se consideró para análisis, la última tentativa de PIP.
Para este análisis fue considerado como variable dependiente, la obtención del acceso intravenoso periférico, categorizada en sí y no. se definió como sí éxito la inserción del catéter adentro de la vena sin presentar resistencia para progresión caracterizado por reflujo sanguíneo, infusión de 2 ml de NaCl 0,9%, sin lamentas álgidas referidas por el niño y sin alteración en la inspección y palpación del local de inserción del catéter, y no fracaso en la ausencia de las condiciones supra citadas.
Las variables explicativas del estudio fueron seleccionadas considerando factores intrínsecos y extrínsecos a lo niño que podrían influenciar en la realización de la PIP.
Siendo así, fueron seleccionados tres grupos de variables relativas: a los niños, a la TIV previa y de la PIP actual.
Las variables relativas a los niños fueron: edad en meses calculada por la diferencia entre la data de la PIP y la fecha del nacimiento del niño, género femenino o masculino, color de la piel branca/roja, parda y negra y PIP del miembro dominante derecho, izquierdo o no determinado.
Los datos antropométricos, peso y estatura fueron evaluados con el propósito de identificar el estado nutricional del niño desnutrido o no desnutrido, de acuerdo con lo entibe Z. También fue evaluada la presencia de historia clínica que podría dificultar a PIP sí o no, siendo: precocidad, enfermedad crónica, enfermedad vascular, infección, edema, perfusión periférica alterada, espasmos musculares, hiperactividad, tratamiento quirúrgico prolongado, TIV periférica prolongada, uso de medicamentos vesicantes, señales de lesión de piel, y otros.
Para las variables relativas a la TIV previa fueron consideradas las ocurrencias sí o no de: internaciones anteriores, uso de TIV previa, tipo de catéter utilizado antepasadamente catéter intravenoso periférico - CIP, catéter venoso central - CVC y o catéter central de inserción periférica - PICC y antecedentes de flebitis e infiltración como complicaciones locales de la TIV.
Las variables relativas a la PIP fueron: uso de ultrasonografía vascular US para guiar la punción sí o no, realización del adorno del niño con juguete terapéutico o lectura y manuales explicativos del procedimiento sí o no, calibre del catéter 22 Gauge G o 24 G, método de punción directo o indirecto y uso de prendimiento sí o no.
Los datos colectados fueron tabulados en planillas electrónicas en archivo de datos Statistical Package for the Social Sciences SPSS, versión 15.0.
Las variables categóricas son descritas con sus frecuencias absolutas y relativas, y las variables numéricas con medias y desvío padrón.
Las asociaciones entre las variables demográficas, TIV previa y obtención del acceso en la PIP fueron evaluadas a través de modelos lineales generalizados, calculándose la razón de superioridad RP de no obtención del acceso intravenoso con relación a una referencia.
Para tanto fueron utilizados modelos de regresión binomial usando la aproximación para Poisson, función de relación logarítmica y variancia robusta.
Un procedimiento de remoción de variables del tipo backward fue utilizado para verificar cuales factores mejor explicarían las diferencias en la obtención del acceso intravenoso periférico.
Los valores de niveles descriptivos iguales o inferiores a 5% fueron considerados estadísticamente significantes.
Se evidenció el éxito de la PIP en 300 89,6% de los 335 niños estudiados e fracaso en 35 10,4%.
Los motivos de fracaso fueron hematoma 18; 51,5%, seguido de trans fijación del vaso 9; 27,5%, punción ineficaz 5; 14,3% y otros 3; 8,6%.
Las distribuciones de los niños según obtención del acceso por las características demográficas de los niños, de la TIV previa y de la PIP actual, son presentadas en las Tablas 1, 2 y 3, respectivamente.
Según expuesto en la Tabla 1, la mayoría de los niños era de la banda etaria escolar, color de piel blanca, con miembro derecho dominante, no desnutrido y con distribución homogénea con relación al género y para presencia de historia clínica para el fracaso en la PIP.
Entre a las características demográficas no fueron encontradas diferencias entre las proporciones de fracaso con relación a la edad, género, color de la piel y miembro superior dominante.
Mientras, fueron encontradas diferencias estadísticamente significantes cuanto tener historia clínica para el fracaso en la PIP RP=2,78; p=0,004 y estar desnutrido RP=2,32; p=0,021.
Se componen como características predominantes de la TIV previa, niños con internación anterior, que utilizaron TIV previa, sin antecedentes de complicación, que habían hecho uso de CIP, pero que no utilizaron CVC y/o PICC.
Para determinación de los factores predisponentes con relación al uso de TIV anterior al momento de la punción, se evidenció que internación anterior no presentó diferencia estadísticamente significante.
El uso de TIV previa y uso previo de CIP fueron marginalmente significantes.
Sin embargo, uso previo de PICC RP=5,14; p<0,001, uso previo de CVC RP=4,06; p<0,001 y tener antecedentes de complicaciones RP=2,58; p=0,005, presentaron diferencias estadísticamente significantes.
Tabla 2. En lo que se refiere a las características de los materiales y técnicas utilizadas tenemos que la mayoría de los niños recibió arreglo antes del procedimiento, el método de punción más utilizado fue el indirecto, con catéter de calibre 24 G y con la utilización del prendimiento del miembro.
Cuando asociamos el final a las variables relativas a la PIP actual, verificamos que el uso de US para guiar la punción y el método de punción no presentó asociación significativa con el fracaso de la PIP.
Sin embargo, el arreglo del niño para el procedimiento, calibre del catéter y uso de prendimiento del miembro evidenciaron significancia marginal Tabla 3.
Cuando asociadas a las variables significativas en el modelo multivariado final, según se observa en la Tabla 4, indica que las condiciones que presentaron diferencia significante entre la proporción de fracaso de la PIP fueron desnutrición RP=2,15 IC95%[1,09 ; 4,23] y uso previo de CVC RP=3,90 IC95%[2,12; 7,20].
Discusión
En el presente estudio, analizamos los factores predisponentes para el fracaso de la PIP, comparando proporcionalmente al grupo que logró éxito de la punción.
Evidenciamos fracaso en la PIP en un 10,4% de los niños, proporción que está comprendida en los estudios desarrollados en el área pediátrica en otros países.
Investigaciones con adultos demuestran tasas semejantes de fracaso.
El motivo de fracaso en la PIP más prevalente fue el hematoma en cerca de mitad de los pacientes.
Teniendo en vista la prevención de este tipo de complicación, se resalta el posicionamiento del prendedor lo más lejos posible del local de la inserción del catéter con vista a apocar a la presión intravascular y, por tanto, apocar la chance del rompimiento del vaso en el momento de la punción.
Reconocer los posibles motivos de fracaso puede auxiliar el profesional en el manejo preventivo de las posibles causas por medio de la colocación de técnicas como el uso adecuado del prendimiento.
Sin embargo, como el uso del prendedor fue predominante, no se consiguió analizar la influencia de la técnica en los resultados de fracaso logrados.
Los factores no modificables del niño tales como edad, género y color de piel no demostraron aportar para el fracaso de la PIP lo que corrobora con otros estudios.
Sin embargo, autores discurren que género femenino, piel oscura y edad extrema dificultan la obtención del acceso y los motivos referidos son consecuentes del menor calibre de las venas y dificultad de evaluar el vaso.
Se evidenció que los niños que estaban desnutridas presentaron diferencia estadísticamente significante para no obtención de la PIP, con una razón de prevalecer el fracaso de 2,32.
Condición ésta, que según estudio brasileño, presenta superioridad en la admisión hospitalaria de niños y que, sin embargo, no son así diagnosticadas.
Entre los motivos que llevan al fracaso de la PIP de niños desnutridos se puede destacar la fragilidad capilar y disminución de la dilatación del tejido.
En la práctica diaria la punción de niño en la banda etaria lactante, en la cual la proporción corporal de gordura es comparativamente mayor de lo que en otras bandas etarias, constituye sentido común de la mayor dificultad de PIP, hecho no identificado como riesgo para el fracaso en la PIP.
Estudio reciente realizado por anestesistas con el objetivo de demostrar la relación del índice de masa corpórea y la facilidad del acceso demostró que niños obesos presentan mayor probabilidad de fracaso cuando comparadas las delgadas y, por tanto, necesitan nuevas tentativas de punción.
Estudios relatan que el sobrepeso dificulta la visualización y palpación de la red venosa periférica aportando para el fracaso de la punción.
Sin embargo, no observamos esta asociación visto el número restricto de niños con esta característica, factor que puede haber interferido en el resultado.
La anamnesis positiva para dificultad en la PIP, evaluados por el equipo de enfermería, evidenció significancia estadística aumentando cerca de dos veces y media el riesgo de prevalecer el fracaso.
Entre ellas se destacaron precocidad, enfermedad crónica, tratamiento quirúrgico prolongado, TIV periférica prolongada y uso de medicamentos vesicantes.
Autores citan que algunas de estas condiciones pueden dificultar el éxito en el procedimiento.
Sin embargo, en nuestro estudio, no identificamos cual la condición clínica más significativa debido al gran número de asociaciones entre los mismo para cada niño.
En lo que se refiere a la planificación de la práctica asistencial de la enfermería en la realización de la TIV, la anamnesis y el histórico fundamentan la recogida de datos de la admisión del niño, pues subvencionará las etapas subsiguientes del proceso de enfermería.
Siendo así, es importante valorar los antecedentes hospitalarios de los niños, así como de la TIV, visto que en ellas están contenidas valiosas informaciones que posibilitan al enfermero la adopción de la mejor conducta junto al equipo multidisciplinar.
El levantamiento de datos con los padres y familiares, así como, el prontuario del niño son fuentes indispensables para obtención de la información sobre el histórico de salud del niño.
Con relación a las variables relacionadas a la TIV previa, notase que los niños que presentaron fracaso ya habían tenido internaciones anteriores, TIV y utilizado CIP, pero tales situaciones no se asociaron estadísticamente o fueron marginales.
Sin embargo, la historia previa de complicaciones relacionadas al uso de catéteres aumentó en 2,58 el riesgo de prevalecer el fracaso en la tentativa de punción.
En la literatura no hay evidencias sobre la presencia de complicaciones previas en pacientes pediátricos con relación al fracaso de la PIP.
Estudio con adultos supone que complicación previa por flebitis relacionada al uso del catéter, lesione la red venosa y propicie la ocurrencia de complicaciones futuras.
El reconocimiento de esta y otras complicaciones locales, tal como infiltración, son motivos para la retirada del catéter.
Luego, el establecimiento de una noticia veía intravascular para continuidad de la terapéutica se hace necesario.
La adopción de CVC es realizada según indicación médica que considera varios aspectos.
Entre un de los motivos para el uso de CVC podemos destacar la dificultad identificada de obtención de acceso intravenoso periférico.
Ya para instalación de PICC, la tomada de decisión sigue el camino inverso, o sea, necesariamente hay que tenerse una vena periférica rígida para introducción del catéter, no admitiendo tentativas fracasadas anteriormente.
El uso de catéteres de localización central tiene mayor relación con la ocurrencia de eventos adversos graves, cuando comparados a los CIP, siendo relevante la identificación de métodos y tecnologías que promuevan mayor efectividad y posible uso, por tiempo más prolongado, de la vía periférica para inserción de catéteres.
En el presente estudio, se demostró que el uso previo de CVC RP=5,14 y PICC RP=4,06 presentó significancia estadística para fracaso.
Estudiosos se han empeñado en agregar las innovaciones tecnológicas en la práctica de punción, entre ellas destacamos el uso de la US.
Apuntan reducción del número de tentativas punción, menor tiempo en el procedimiento, menos re-direccionamiento del catéter y satisfacción del paciente.
En nuestro estudio no se identificó asociación significativa entre el uso del US con el éxito de la PIP.
El mismo fue observado con relación al arreglo del niño para el procedimiento, calibre del catéter y uso de prendimiento del miembro con marginal significancia.
Posiblemente las varias tentativas previas puede haber orientado la adecuación de la técnica.
Vale resaltar que el local de estudio disponía de enfermeras pediatras capacitadas y diestras, que realizaron todas las punciones.
Cuando asociadas a las condiciones que presentaron diferencia significante entre la proporción de fracaso de la PIP, la desnutrición y el uso previo de CVC fueron las que en conjunto más aumentaron la chance de fracaso, 2,15 y 3,90, respectivamente.
Así, observar la día-a-día de factores, intrínsecos y extrínsecos, que predispongan el niño al fracaso de obtención del acceso venoso periférico es esencial para dirigir los profesionales actuantes a adoptar conductas que visen a la prevención de daños.
Conclusión
El análisis univariada reveló influencia con significancia estadística para el fracaso de las variables historia clínica de dificultad en la PIP, ser desnutrido, uso previo de PICC, uso previo de CVC y antecedentes de las complicaciones de la TIV flebitis e infiltración.
Cuando evaluado de modo multivariado el conjunto de variables, se logró que con relación a las características de los niños, tener desnutrición y utilizar TIV previa con uso de CVC fueran a las variables más importantes para aumento de la proporción de fracaso de la PIP.
De esa manera, se puede concluir que los niños que presenten una o más de estas características o condiciones, presentaron mayor riesgo para el fracaso en la PIP, constituyendo importante evidencia para la práctica asistencial de enfermería pediátrica, resaltándose la importancia de la identificación de factores y condiciones existentes, además de vivencias previas del niño sometido a la terapia intravenosa periférica, con foco en la obtención de mejores resultados.
Limitaciones del estudio: se considera como limitación del estudio la realización en centro único, siendo relevante la realización de futuras investigaciones multicéntricas para que se puedan estudiar poblaciones de niños con diferentes características.
Agradecimientos
A los niños y las familias que permitieron la realización de la investigación, a los equipos de enfermería y médicos de la institución de investigación.
Introducción
La hipertensión, obesidad, resistencia a la insulina y la diabetes, un aglomerado de factores de riesgo cardiovascular, están asociados con el aumento de la morbilidad y la mortalidad.
Los mecanismos que subyacen resistentes a la insulina, como también las anormalidades metabólicas y hemodinámicas asociadas con esa condición, todavía no están bien establecidos.
Sin embargo, sabemos que los ácidos grasos tienen una relación con la resistencia a la insulina y también con las alteraciones hemodinámicas, como el aumento de la presión arterial, la frecuencia cardíaca y una disminución de la distensibilidad de pequeños vasos función endotelial prejudicada.
La infusión de ILH es un modelo de hiperlipidemia que permite un aumento agudo de los ácidos grasos en la sangre.
El aumento en la actividad del sistema nervioso simpático ha sido indicado como un posible mecanismo que, como mínimo, puede contribuir con parte de las alteraciones hemodinámicas posteriores a la hiperlipidemia aguda.
No hay informaciones suficientes sobre el mecanismo para el aumento de la actividad simpática de resultas del aumento de ácidos grasos en la circulación.
En Brasil, existe una gran población con la Enfermedad de Chagas que tiene diferentes anormalidades autonómicas relacionadas con el compromiso simpático.
Las lesiones del sistema nervioso simpático están presentes en los órganos periféricos y también en el sistema nervioso central.
Por ende, esas anormalidades fueron consideradas como un modelo para analizar la respuesta de los retos a los diferentes estímulos.
Guariento et al demostraron que los pacientes chagásicos sometidos a la sobrecarga de glucosa, tienen un menor aumento de la frecuencia cardíaca, presión arterial y de la insulina, lo que sugiere un déficit en la producción, acción de insulina o un desequilibrio del sistema nervioso autonómico.
Una investigación de necropsia en mujeres con la Enfermedad de Chagas arrojó un déficit en la población de neuronas intra-pancreáticas y la presencia de leucocitos perineurales.
Esos resultados nos sugieren una posible asociación entre un menor número de neuronas intra-pancreáticas y de anormalidades en el metabolismo de los carbohidratos, incluyendo la hiperglucemia y la diabetes.
El test de tolerancia a la insulina es un experimento que nos permite evaluar el perfil hemodinámico y la sensibilidad a la insulina en los individuos sanos y en individuos con diferentes enfermedades.
La infusión de ILH se usa para evaluar la respuesta del páncreas a los ácidos grasos y también la respuesta hemodinámica a los ácidos grasos.
El objetivo de este estudio, fue analizar el impacto de la inyección de insulina bolo y de la infusión de ILH, sobre la respuesta hemodinámica, metabólica y autonómica en los pacientes con la forma indeterminada de la Enfermedad de Chagas.
Se evaluaron doce pacientes con la forma indefinida de la Enfermedad de Chagas y 12 voluntarios sanos C pareados por edad, sexo, raza, presión arterial y frecuencia cardíaca.
Todos los individuos firmaron el Término de Consentimiento Informado.
Test de selección - esos test de selección incluyeron un análisis bioquímico, un electrocardiograma y un ecocardiograma.
Después de un ayuno de 12 horas, fueron recogidas muestras de sangre para el análisis bioquímico glucosa, triglicéridos, colesterol total, colesterol LDL, colesterol HDL, ácido úrico, potasio, sodio, urea, creatinina y la hemografía fue realizada utilizando un analizador automatizado de hematología XT-2000ii-XT-1800ii Sysmex Corporation, Kobe, Japón.
El sodio, el potasio, la glucosa y los triglicéridos se midieron por el método del electrodo selectivo IMT-Dade Behring, Newark, EUA.
El ácido úrico, la urea y la creatinina fueron medidos por la técnica de fotometría de absorción método colorimétrico.
El colesterol total y el colesterol HDL, fueron medidos por el método enzimático colorimétrico, y el colesterol LDL se calculó de acuerdo con la ecuación de Friedewald.
Electrocardiograma - el electrocardiograma fue realizado con los individuos puestos en decúbito dorsal, usando un aparato de ECG de 12 canales modelo Page Writer 300i, 1770A Philips, EUA.
Ecocardiograma - las imágenes ecocardiográficas se adquirieron en un dispositivo Sequoia Acuson Computed Sonography, Mountain View, CA, con un transductor de multifrecuencia 3V2C y recursos para obtener un ecocardiograma en el modo-M, bimensional, Doppler continuo y un pulsado convencional, Doppler en color y Doppler tisular.
Las imágenes se registraron en un disco óptico y fueron analizadas posteriormente.
Los individuos se mantuvieron en posición lateral.
El electrocardiograma efectuó registros continuos en un monitor durante el test.
Fue realizada una ecocardiografía convencional en todos los individuos.
El posicionamiento correcto para la adquisición de las imágenes en el ecocardiograma modo M guiado por imagen bidimensional, Doppler continuo y pulsado, estuvo a tono con las directrices de la Sociedad Norteamericana de Ecocardiografía.
Teste de tolerancia a la insulina - Los individuos fueron admitidos al inicio de la mañana, después de un ayuno durante la noche para el TTI.
Después del ingreso, la PA y la frecuencia cardíaca se midieron con el paciente en la posición sentada antes de que se iniciase la línea IV intravenosa para el TTI.
Las muestras de sangre para las mediciones bioquímicas se realizaron antes de inyectar la insulina por vía intravenosa 0,05 UI/kg. Las muestras de sangre se recogieron a cada 3 minutos desde el tiempo cero hasta 15 minutos.
La glucemia se midió a cada 3 minutos por el Accu-Chek Advantage, ROCHE, y el test se interrumpía en el caso de que la glucemia cayese para 50 mg/dL o menos, y/o en el caso de que el individuo presentase algún tipo de síntoma.
Después de la última recolección de sangre, los individuos recibieron alimentación.
Las comidas se administraron sin restricciones, sin cafeína y ricas en carbohidratos, para restaurar los niveles séricos de glucemia a un nivel seguro.
Treinta minutos después, el control glucémico se repitió y si daba normal, al individuo se le autorizaba la salida.
Infusión de intralipid y heparina - Los ácidos grasos y los triglicéridos plasmáticos fueron acentuadamente elevados en el laboratorio, con una infusión de intralipid y heparina.
Se administró heparina 1000 U en bolo, seguido de 200 U/h para activar la lipoproteína lipasa endotelial y acelerar la hidrólisis de ácidos grasos a partir del glicerol de los triglicéridos.
El tiempo de perfusión fue de hasta 3 horas.
Las muestras de sangre se recogieron en tiempo cero, en 90 y después de 180 minutos para las mediciones bioquímicas.
La presión arterial fue medida latido a latido Finometer, FMS, Finapres Medical System BV, Holanda, al momento basal y durante la infusión de ILH.
Variabilidad del intervalo de pulso - El análisis en el dominio del tiempo consistió en el cálculo del promedio de Intervalo de Pulso IP o intervalo RR RR, seguido por su variabilidad como la desviación estándar de sus respectivas series temporales.
En el análisis del dominio de la frecuencia, los métodos de transformación rápida de Fourier se usaron para evaluar el intervalo pulso y la variabilidad del intervalo RR.
Las bandas espectrales, a menudo usadas para los seres humanos, son de muy baja frecuencia MBF, 0,0-0,04 Hz; BF, 0,04-0,15 Hz; AF, 0,15-0,4 Hz.
La potencia espectral para las bandas de baja y alta frecuencia fue calculada por la integración de la densidad de espectro de potencia dentro de cada ancho de banda de frecuencia.
La densidad de potencia de cada componente espectral, fue calculada tanto en los valores absolutos como en las unidades normalizadas.
La potencia en las bajas y altas frecuencias para el intervalo de pulso fue normalizada por medio del cálculo de la variancia menos la potencia en la frecuencia muy baja y enseguida, se expresó en unidades normalizadas nu.
El equilibrio simpático-vagal fue definido por la razón BF/AF.
El componente de BF de la variabilidad del intervalo R-R fue considerado un marcador de modulación eferente simpática cardíaca y vascular respectivamente, mientras que el componente AF de la variabilidad del intervalo R-R o intervalo de pulso, reflejaría la modulación vagal impulsada por el sistema respiratorio para el nódulo sinoatrial.
Los valores latido a latido del intervalo R-R fueron utilizados para estimar la sensibilidad barorrefleja cardíaca SBR por el análisis espectral, utilizando el índice alfa para la baja frecuencia de banda 0,04-0,15 Hz.
Sensibilidad barorrefleja - La sensibilidad del reflejo barorreceptor de la frecuencia cardíaca, se evaluó por medio de registros de la presión arterial latido a latido por intermedio del análisis de la Presión Arterial Sistólica PAS, y de la variación del Intervalo de Pulso IP con un dominio de tiempo.
Los parámetros de dominio de tiempo consistieron en el cálculo de valores promedios de IP, PAS, y la variabilidad del intervalo de pulso y de la presión arterial sistólica cuantificada por la desviación estándar de cada uno DE [desviación estándar] IP y DE [desviación estándar] PAS, respectivamente.
El método del periodograma de Welch por el programa Matlab detección automática de eventos sistólicos a partir de la onda de presión arterial, fue utilizado para analizar la PAS y el IP en el dominio de la frecuencia.
El rango de frecuencia relevante para el análisis espectral en seres humanos está entre cero y 0,4 Hz.
La potencia espectral fue integrada en tres bandas de relevancia: La AF que varía de 0,4 a 0,15 Hz; la BF que varía de 0,15 a 0,04 Hz; la MBF que es menor que 0,04 Hz, y el balance autonómico, que fueron calculados de acuerdo con la relación BF/AF.
El índice alfa barorreflejo por análisis espectral, fue calculado después que el vínculo entre IP y PAS se verificó, usando la función de coherencia en la frecuencia entre 0,15 y 0,4 Hz.
Un valor de coherencia K superior a 0,5 fue considerado significativo.
El test del Xi-Cuadrado Xi, fue usado para analizar datos no numéricos.
Las variables numéricas fueron comparadas utilizando el test t de Student.
El test de Pearson fue utilizado para correlacionar diferentes variables.
Los promedios obtenidos en el dominio del tiempo medidas hemodinámicas, fueron comparados usando el Modelo Lineal General medidas repetidas.
El software SPSS Chicago, IL, EUA, fue usado para analizar los datos.
Un valor de P < 0,05 se adoptó como estadísticamente significativo.
Los datos aparecen como promedio ± DE.
Valores bioquímicos, insulina y noradrenalina, con una distribución no paramétrica, fueron evaluados por el test del signo de Wilcoxon.
La comparación entre los grupos para esas variables bioquímicas, incluyendo las variables no paramétricas, fue realizada por medio del test de Mann-Whitney.
Los datos demográficos aparecen en la tabla 1.
Los datos bioquímicos basales aparecen en la tabla 2.
La insulina basal fue superior p < 0,05 en el grupo Ch en comparación con el grupo C 29 ± 60 vs. 6 ± 20 µUI/mL, respectivamente y aumentó significativamente en ambos grupos durante el TTI, principalmente en el grupo C de 6 ± 20 para 114 ± 6 µUI/mL.
La glucosa plasmática disminuyó significativamente en ambos grupos después de la aplicación del bolo de insulina, que cambió para 40 mg/dL, como promedio en ambos grupos.
La presión arterial y la frecuencia cardíaca fueron parecidas en los grupos C y Ch.
La PA sistólica y diastólica aumentó significativamente en el grupo C, después de la aplicación del bolo de insulina fig.
1a y 1b. La frecuencia cardíaca también aumentó significativamente en el grupo C después de la aplicación del bolo de insulina fig.
1c. El grupo Ch presentó una noradrenalina plasmática basal más elevada en el inicio del estudio en comparación con el grupo C; sin embargo, el grupo C tuvo un aumento significativo en la concentración de noradrenalina después de la aplicación del bolo de insulina, pero en el grupo Ch la noradrenalina no fue diferente fig.
2. Los niveles de triglicéridos fueron similares en ambos grupos al inicio del estudio y aumentó 473 mg/dL en el grupo C y 475 mg/dL en el grupo CH.
La PA sistólica y diastólica aumentó significativamente en ambos grupos durante la infusión de ILH fig.
3a y 3b. La frecuencia cardíaca basal no fue diferente entre los grupos aumentando significativamente en el grupo Ch en comparación con el grupo C durante la infusión de ILH fig.
3c. La concentración de noradrenalina aumentó significativamente en el grupo C 102 ± 24 para 137 ± 39 pg/mL, p < 0,05 en comparación con el grupo Ch 157 ± 91 a 179 ± 131 pg/mL, p > 0,05 durante la infusión de ILH.
La razón BF/AF basal, que indica el equilibrio de los componentes simpático y parasimpático, fue parecida en ambos grupos al inicio del estudio y aumentó significativamente durante la infusión de ILH en los grupos C y Ch fig.
4. Al momento basal y durante la infusión de ILH, el grupo Ch tuvo una mayor razón BF/AF, aunque no haya sido significativa.
La sensibilidad barorrefleja basal fue menor en el grupo Ch, y esa diferencia se mantuvo durante la infusión de ILH fig.
5. La sensibilidad barorrefleja en el grupo C presentó una tendencia a caer después de 180 minutos de infusión y no fue diferente en el grupo Ch.
Discusión
En este estudio de caso control, se evaluaron 12 individuos con la forma indefinida de la Enfermedad de Chagas y 12 voluntarios sanos pareados por edad, sexo, raza, índice de masa corporal, presión arterial, frecuencia cardíaca y variables bioquímicas.
El grupo Ch presentaba niveles basales de insulina y noradrenalina más elevados que los del grupo C.
No hay un consenso en la literatura sobre la insulina plasmática basal en pacientes chagásicos, ni tampoco con relación al comportamiento de la insulina después del TTI.
Observamos un aumento significativo en los niveles de insulina en el grupo C y también un ligero aumento en pacientes chagásicos durante el TTI.
Esos resultados refuerzan las informaciones anteriores sobre una respuesta pancreática deficiente que fue el resultado de un déficit en la población de neuronas intrapancreáticas.
La denervación parasimpática y las alteraciones en las células beta, han sido discutidas como posibles explicaciones para esas alteraciones en el metabolismo de la glucosa en pacientes chagásicos.
El día del TTI, el nivel de glucosa al momento basal fue un poco menor en el grupo Ch.
En un estudio anterior, Guariento et al ya habían observado la misma situación en pacientes chagásicos con la forma indefinida de la enfermedad.
El metabolismo de la glucosa, incluyendo la liberación de insulina está relacionado, por lo menos parcialmente, con la integridad del sistema nervioso autónomo.
La Enfermedad de Chagas afecta, no solamente al sistema nervioso parasimpático, sino también al componente simpático del sistema nervioso autónomo.
Con relación a la glucosa durante el TTI, el bolo de insulina tuvo una caída similar a la glucemia en los grupos Ch y C. Respecto de las respuestas hemodinámicas, la disminución parecida de la glucosa en ambos grupos, tuvo un aumento significativo de la PA sistólica y diastólica, y también de la frecuencia cardíaca en el grupo C, después del bolo de insulina, en comparación con el grupo Ch.
Esa respuesta hemodinámica a la insulina durante el TTI sugiere un aumento en la actividad simpática, y esa respuesta probablemente queda muy debilitada en los pacientes chagásicos, ya que esa población es considerada denervada.
En un estudio que envolvía a pacientes chagásicos, Guariento et al demostraron una respuesta deficiente de la PA y de la frecuencia cardíaca para una sobrecarga de glucosa, un estímulo para la producción de insulina.
Aunque la noradrenalina plasmática basal haya sido mayor en el grupo Ch el día del TTI, la respuesta al bolo de insulina trajo un aumento significativo de noradrenalina en el grupo C y no se alteró en el grupo Ch.
También sugiere una respuesta simpática debilitada en los pacientes chagásicos, porque esa población posee el sistema nervioso autonómico afectado en diferentes grados y en diferentes locales.
De acuerdo con los estudios anteriores, la parte principal afectada del sistema nervioso autonómico en pacientes chagásicos es el sistema parasimpático.
Sin embargo, la Enfermedad de Chagas puede afectar el cerebro y el principal mecanismo de liberación de noradrenalina mediada por la insulina depende del mecanismo central estímulo del hipotálamo.
El día de la infusión de ILH, los triglicéridos basales estaban con niveles muy parecidos en los dos grupos.
Después de 3 horas de infusión de ILH, los triglicéridos aumentaron significativamente, y ese aumento fue similar tanto en el grupo C como en el grupo Ch.
El objetivo principal de la infusión de ILH fue aumentar la concentración de triglicéridos en la sangre y por ende, los ácidos grasos.
Friedberg et al ya demostraron que existe una buena correlación entre los triglicéridos y los ácidos grasos en la circulación.
La presión arterial y la frecuencia cardíaca basal antes de la infusión de ILH fueron parecidas en los dos grupos.
La infusión de ILH resultó en un aumento significativo en la presión arterial sistólica y diastólica en los grupos C y Ch.
El aumento de la frecuencia cardíaca después de la infusión de ILH en el grupo Ch fue significativo, mientras que la variación en el grupo C fue ligera.
Gadegbeku et al demostraron que ILH perjudica la sensibilidad barorrefleja en pacientes obesos y delgados.
Por el hecho de que la sensibilidad barorrefleja queda afectada en los pacientes chagásicos, el aumento de la frecuencia cardíaca en presencia de un aumento de la presión arterial, puede reflejar una deficiencia en un reflejo todavía más debilitado.
Sin embargo, la ILH está relacionada con un aumento de la frecuencia cardíaca en los individuos sanos.
Como fue discutido anteriormente, la actividad del sistema nervioso simpático parece ser un mecanismo importante en el síndrome metabólico, y la alteración de la insulina puede ser una anormalidad, entre varias otras, que explicaría la hiperactividad simpática.
Observamos una insulina plasmática basal más elevada en el grupo Ch, y la noradrenalina también fue más alta en ese grupo, lo que corrobora la idea de que la alteración de la insulina está relacionada con la actividad simpática.
Debemos enfatizar que los pacientes chagásicos no son el mejor modelo para esa asociación, y que estudios adicionales que utilicen ese u otros modelos pueden corroborar o refutar ese resultado.
A su vez, la insulina no aumenta después del TTI.
Con relación a la infusión de ILH, un aumento significativo de la insulina plasmática se dio en el grupo C y no fue diferente en el grupo Ch.
De acuerdo con la literatura, los ácidos grasos libres causaron un aumento de insulina en los individuos sanos.
Aunque existan controversias en cuanto a esa cuestión, considerando que el páncreas de pacientes chagásicos es denervado, eso puede reflejar una ausencia de inervación y las anormalidades autonómicas frecuentemente observadas en pacientes chagásicos.
Sin embargo, esos datos son recientes y se necesitan más estudios usando el mismo modelo para poder confirmarlos.
La noradrenalina plasmática en el momento basal fue mayor en el grupo Ch que en el grupo C, y la infusión ILH tuvo un aumento significativo en el grupo C, aunque no se haya alterado en el grupo CH, un hecho que se observó y que se puede explicar por las anormalidades autonómicas a menudo presentes en pacientes con la Enfermedad de Chagas.
Considerando que los pacientes chagásicos tuvieron un aumento en la presión arterial y en la frecuencia cardíaca, el mecanismo para esa alteración hemodinámica debe ser independiente del sistema nervioso autónomo.
Egan, en un artículo de revisión, mencionó la importancia de la activación del receptor alfa por oleato en ratones caseros.
El artículo sugiere que un posible mecanismo de activación simpática resultó de la infusión de ILH.
El análisis espectral también fue realizado en este estudio para evaluar los componentes simpático y parasimpático al momento basal y durante la infusión de ILH.
Usando ese método, Paolisso et al mostraron un aumento en el componente BF en los individuos sanos que fueron sometidos a infusión de ILH.
En ese estudio, el componente BF en el momento basal, fue ligeramente mayor en el grupo Ch, pero no alcanzó una significancia estadística.
Esa pequeña diferencia observada durante la infusión de ILH y un aumento intragrupo se dio en el minuto 90 y 180 en comparación con los valores basales.
Con relación al componente AF en el momento basal, era un poco menor en el grupo C en comparación con el grupo Ch, y durante la infusión de ILH ese componente se redujo significativamente en ambos grupos.
Esos datos corroboran los hallazgos anteriores del compromiso de la actividad parasimpática en pacientes chagásicos.
El comportamiento de la razón B/F fue parecido en ambos grupos y también refleja el perfil de los componentes BF y AF en el momento basal y durante la infusión de ILH.
La sensibilidad barorrefleja basal fue significativamente menor en el grupo Ch.
Esa diferencia se mantuvo durante la infusión de ILH.
El grupo C tuvo una tendencia a una reducción en la sensibilidad barorrefleja durante la infusión de ILH, un fenómeno ya observado por Gadegbeku et al. Aunque la hiperlipidemia aguda resultante de la infusión ILH haya sido testada en diferentes modelos experimentales y clínicos, por primera vez se testó en pacientes con la forma indefinida de la Enfermedad de Chagas un modelo de desequilibrio del sistema autonómico.
Nuevos estudios se hacen necesarios para entender mejor los efectos de la ILH en el control neural de la presión arterial y de la frecuencia cardíaca, no solamente en los individuos chagásicos, sino también en los individuos sanos.
Como conclusión, nuestros datos reflejan una mayor actividad simpática en pacientes con la forma indefinida de la Enfermedad de Chagas, una menor respuesta de la presión arterial en los pacientes chagásicos durante el TTI, un aumento significativo en la presión arterial y en la actividad simpática en pacientes chagásicos, y controles durante la infusión de intralipid y heparina, como también una reducción de la sensibilidad barorrefleja en pacientes chagásicos y controles durante la infusión de Intralipid y heparina.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
FAPESP parcialmente financió el presente estudio.
Vinculación Académica
Este artículo forma parte de tesis de Doctorado de Claudia Cristina Soares Silva, por Faculdade de Medicina da USP.
Introducción
Los trastornos nutricionales presentan efectos importantes en la condición general de salud, la calidad de vida, la morbilidad y la mortalidad, especialmente en adultos mayores.
En este grupo etario, los problemas nutricionales pueden agravarse con el avance de la edad, la presencia de enfermedades crónicas, el uso de medicamentos, la peor condición psíquica y social, la institucionalización y la presencia de problemas de salud oral.
En ese contexto, la diversidad de factores asociados indica que la evaluación del estado nutricional de personas mayores depende, además del análisis de datos antropométricos, de la comprensión de aspectos generales y también subjetivos de la salud.
La asociación entre mala nutrición y problemas de salud oral, muy prevalentes en la población anciana, ha sido muy estudiada en los últimos años por el impacto que generarían en el sistema sanitario.
En ese sentido, se ha observado que la selección y el procesamiento de alimentos son limitados por alteraciones bucodentales como la pérdida dental, reposición protésica ausente o inadecuada, y presencia de dolor o incomodidad ante la presencia de caries y fracturas en los dientes.
Además, la enfermedad periodontal y la hiposalivación también se han asociado con peores indicadores nutricionales, aunque la relación temporal de estas asociaciones todavía no esté clara.
Sin embargo, la mayoría de los autores ha considerado el peor estado nutricional según el bajo peso definido por el Índice de Masa Corporal IMC.
Hasta el presente, se ha identificado un único estudio en ancianos brasileños no institucionalizados en el cual se reportó asociación entre el número de dientes presentes y el estado nutricional usando una medida capaz de identificar el riesgo nutricional, como la Mini Evaluación Nutricional MEN.
Sin embargo, sigue desconocida para esta población como sería la asociación del riesgo o déficit nutricional con otros indicadores de salud oral, como la oclusión posterior, la enfermedad periodontal y la hiposalivación.
Además, se ha demostrado asociación entre la percepción de alteraciones relacionadas a la cavidad oral y el riesgo nutricional, lo que destaca la importancia de la dimensión subjetiva de la condición oral, además de los reconocidos indicadores clínicos, en el análisis de la presente cuestión.
Así, ante la necesidad de profundizar el conocimiento en esa compleja y multidimensional relación, el objetivo de esta investigación fue analizar la asociación entre déficit nutricional y mala salud oral en base a los aspectos clínicos y subjetivos de las dos condiciones en una población de adultos mayores no institucionalizados en una comunidad de Brasil.
Este estudio transversal se ha realizado en una comunidad de Londrina localidad al Sur de Brasil con población total estimada en 500 mil habitantes.
La población estudiada correspondía al censo de las personas con edad entre 60 y 74 años residentes en el área de cobertura de un Equipo del Programa Salud de la Familia.
Esta población ha sido seleccionada por presentar características sociodemográficas semejantes a las de los adultos mayores brasileños asistidos en el nivel primario de atención sanitaria.
De la población inicial de 336 adultos mayores, 9 fueron excluidos porque presentaron dependencia que los mantenía encamados, y 4 porque no pudieron comunicarse sin la ayuda de otras personas, resultando en una población de estudio de 323 participantes.
Este estudio recibió la aprobación del Comité de Ética en Investigación de la "Universidade Estadual de Londrina" parecer CEP 201/04, y todos los encuestados firmaron el consentimiento informado.
Variables de estudio
Estado nutricional La evaluación nutricional comprendió la recogida de los datos que componen la versión en portugués de la Mini Evaluación Nutricional MEN, siendo ellos: parámetros antropométricos peso y talla, circunferencia braquial y de la pierna, estado general del paciente, encuesta dietética y valoración subjetiva.
De acuerdo con la estratificación establecida para la MEN, en un rango de cero a 30 puntos, fueron considerados en déficit nutricional tanto las personas con riesgo nutricional < 24 y > 17 puntos como los desnutridos < 17 puntos.
El déficit nutricional fue considerado como la variable dependiente en este estudio.
Condiciones de salud oral
Fue recogida información de las siguientes variables clínicas de salud oral: número de dientes presentes, uso de prótesis removible, oclusión posterior, flujo salivar estimulado y condición periodontal.
Todos los dientes con corona visible fueron registrados como "presentes", y los participantes fueron agrupados según las categorías: desdentado, 1-9, 10-19 y 20-32 dientes presentes.
La relación entre la mejor capacidad masticatoria y el mayor número de dientes está bien establecida en la literatura, y estudios previos han utilizado categorización similar al examinar el número de dientes y el estado nutricional.
En cambio, no existe un consenso con relación a los parámetros funcionales necesarios para una masticación eficiente patrón oclusal, número y posición de pares oclusales, lo que explica la heterogeneidad de criterios utilizados en estudios sobre la función masticatoria y la condición nutricional.
Para este estudio, la oclusión posterior se valoró según la presencia de pares oclusales entre molares y/o pre-molares, considerándose como par oclusal toda relación de contacto entre dientes antagonistas, tanto naturales como artificiales.
La presencia de al menos un par oclusal en cada seguimiento posterior de la arcada derecho e izquierdo fue el criterio utilizado para definir la oclusión posterior como bilateral categoría de referencia, unilateral o ausente.
Esta clasificación se ha elegido por permitir estudiar la asociación entre el déficit nutricional y la ausencia de pares oclusales posteriores, parámetro utilizado en diversos estudios para examinar los factores asociados al colapso total de la función masticatoria.
Además, también se recogió información sobre la presencia de contactos oclusales en el segmento anterior entre caninos e incisivos antagonistas con la finalidad de examinar su posible efecto confusor en la asociación entre la oclusión posterior y el déficit nutricional.
De mismo modo, distintos criterios relacionados con la condición periodontal se han utilizado para estudiar la asociación con el estado nutricional.
En este estudio, la condición periodontal fue evaluada según el "Community Periodontal Index of Treatment Needs" CPITN.
Además de ser uno de los índices estándares en estudios epidemiológicos, el CPITN presenta alta sensibilidad en la identificación de alteraciones con necesidades de tratamiento del periodonto; al mismo tiempo, es de fácil obtención al requerir el examen de sólo seis dientes seleccionados, en lugar de todos los dientes.
Fueron recogidas por sondaje periodontal medidas de tres superficies de los dientes índices de cada sextante, y el estado periodontal de cada participante se definió según la peor condición periodontal encontrada en la exploración.
En este estudio, se estableció como enfermedad periodontal avanzada la presencia de al menos un sextante con bolsa de 6 mm o más.
El flujo salivar estimulado fue medido considerando el promedio por minuto del volumen de saliva producido durante la masticación de un pedazo de tubo de látex de espesura fina y depositado con auxilio de un embudo en una probeta con graduación de 0,02 ml. Para permitir comparación con otros estudios, la hiposalivación fue definida según dos diferentes puntos de corte estudiados separadamente: flujo salivar estimulado < 0,5 ml/minuto y < 0,7 ml/minuto.
Además de las variables objetivas mencionadas, se aplicó el "Geriatric Oral Health Assessment Index" GOHAI como indicador de la percepción oral.
Además de disponer de versión adaptada y validada en portugués, este cuestionario fue elegido por su sencilla aplicación en adultos con baja escolaridad, amplia aplicación en epidemiología de la salud oral y validez reconocida en estudios de la percepción oral.
El instrumento está compuesto por 12 preguntas referentes a la percepción de problemas orales en las dimensiones física, psicosocial y relacionada al dolor y/o incomodidad en la cavidad oral.
En la versión en portugués, tres posibles respuestas siempre, ocasionalmente, nunca fueron puntuadas, generando un escore total con rango de 12 a 30, en el que las puntuaciones más bajas reflejaban la peor percepción oral.
En el presente estudio se usó la expresión "percepción negativa de la salud oral" cuando el escore del GOHAI era < 30 puntos.
Este punto de corte, también usado en otro estudio previo, fue elegido por establecer el primer quintil de la población estudiada, es decir, los participantes que reportaron peor calidad de vida relacionada con problemas en la boca.
Además, el punto de corte < 30 puntos es equivalente al < 50 puntos del índice originalmente propuesto, cuyo límite superior fue 60 puntos.
Variables de control
Además, se recogieron datos para las siguientes variables sociodemográficas que potencialmente podrían ocasionar confusión: sexo, edad en años, como variable continua, escolaridad en años de estudio, como variable continua, y clase económica alta, media o baja, de acuerdo con una clasificación estandarizada para la población brasileña.
También se les preguntó sobre su estilo de vida, concretamente, sobre el consumo de tabaco no fumador/exfumador, fumador y la frecuencia semanal de consumo de bebida con concentración alcohólica de cualquier grado abstemio/consumidor ocasional o < 3 veces en la semana, consumidor frecuente o > 3 veces en la semana.
Para la información sobre el estado de salud, se les aplicó la Escala Geriátrica de Depresión, y se consideró la presencia de depresión a los participantes que obtuvieron 6 o más puntos.
Además, a los pacientes se les pidió que enseñaran los envases de los medicamentos que utilizaban diariamente y se consideró el uso frecuente de medicamentos para aquellos que consumían 3 o más medicamentos al día.
La recogida de datos se llevó a cabo entre los meses de Enero y Abril de 2005, en visitas domiciliarias realizadas por dos dentistas examinadores auxiliados por un estudiante de grado en medicina o enfermería.
Con el objetivo de asegurar la uniformidad en la interpretación y aplicación de los criterios de examen intra e inter-examinadores, se realizó previamente un proceso de calibración.
Inicialmente, los dos dentistas estudiaron conjuntamente los criterios, visualizaron imágenes y discutieron posibles divergencias en las observaciones.
A continuación, se seleccionó una muestra de 10 adultos mayores con características sociodemográficas similares a la población de estudio, y cada uno de ellos fue examinado por los dentistas en dos ocasiones en días consecutivos.
La concordancia intra-examinador fue total para todos los parámetros analizados número de dientes presentes, pares oclusales y CPITN.
La observación de la presencia de dientes y de pares oclusales también presentó sensibilidad y especificidad de 100%.
Además, el test estadístico Kappa K demostró concordancia satisfactoria inter-examinadores para el índice CPITN K = 0,89.
Al inicio de la entrevista se realizaron las preguntas del GOHAI, MEN y preguntas sobre las variables de control.
Luego se tomaron las medidas antropométricas: el peso se midió con una balanza digital portátil calibrada, la talla con una cinta métrica metálica y la circunferencia del brazo y pierna se midió con cinta flexible.
Finalmente, se realizó la exploración bucodental en un sitio amplio y con iluminación natural, con el participante sentado con la cabeza apoyada.
Fueron seguidas las recomendaciones metodológicas de la Organización Mundial de la Salud OMS para encuestas de salud oral, entre ellas: características de los materiales e instrumentos, medidas para el control de infección, condiciones del local de examen posición del examinador y del paciente, iluminación, etc., secuencia de dientes/regiones para examen y estructura del formulario de recolección de datos.
El material utilizado para la exploración fue: espejo bucal plano número 5, pinza clínica y sonda periodontal esterilizados, paletas de madera y una linterna media cuando necesario.
En una etapa inicial, el análisis bivariante de las variables categóricas se hizo a través del test de Chi-cuadrado y exacto de Fisher.
El análisis de la varianza ANOVA y el test de Kruskal-Wallis fueron usados para comparar los grupos en relación a las variables numéricas.
A continuación, fueron construidos modelos de regresión logística multivariante para analizar la asociación entre el déficit nutricional y cada una de las condiciones de salud oral estudiadas.
El déficit nutricional fue la variable dependiente en todos los modelos.
Además de la variable independiente principal condición de salud oral, cada modelo incluía como variables de control las características sociodemográficas, de estilo de vida y de estado de salud que presentaron un nivel de significación p < 0,15 en el análisis previo.
La asociación entre la condición periodontal y el déficit nutricional fue examinada sólo en los participantes dentados, eliminándose los casos que presentaban uno o más sextantes excluidos, es decir, que no se pudieron evaluar por la ausencia de los dientes índices.
Además, al considerar la consistente asociación en la literatura entre el consumo de alcohol y la enfermedad periodontal, la frecuencia de ingesta de bebida alcohólica fue también ajustada al analizar la asociación entre condición periodontal y déficit nutricional.
Finalmente, se realizó un análisis de sensibilidad controlando la asociación entre oclusión posterior y déficit nutricional también por la presencia de oclusión anterior.
Los análisis se realizaron con el programa Epi Info, versión 3.5.1 Centro para el Control de Enfermedades - CDC, Atlanta, 2008.
El nivel de significación del 5% fue adoptado para todos los tests.
De los 323 participantes elegibles para el estudio, 13 4,0% se rehusaron a participar y 43 13,3% no fueron encontrados en sus domicilios en tres tentativas.
Así, la población estudiada consistió en 267 adultos mayores, con predominancia del sexo femenino 59,9%.
La media de edad fue de 66,5 años desviación estándar, DE = 4,1 años y la media de años de estudios fue de 3,2 años DE = 3,6 años.
Aproximadamente un 60% no era alfabetizado o estudió menos de 3 años. Según la clasificación económica considerada, un 48,3% presentó nivel socioeconómico bajo.
No se detectaron diferencias estadísticamente significativas entre los sexos para estas variables.
En la evaluación nutricional, 53 adultos presentaron riesgo nutricional MEN < 24 y > 17 puntos y 5 estaban desnutridos MEN < 17, resultando en un total de 58 participantes con déficit nutricional 21,7%.
Fueron asociadas al déficit nutricional las clases económicas bajas, el consumo de tabaco, la depresión y el mayor consumo de medicamentos Tabla 1.
En relación a la condición oral, se identificó una media de 8 dientes presentes DE = 9,3 dientes, un 43,1% de desdentados totales y un 27% sin oclusión posterior.
La prevalencia de hiposalivación fue de 35,6% considerando el flujo salivar estimulado inferior a 0,5 ml/min, y de 54,7% para el punto de corte de 0,7 ml/min.
Entre los 152 participantes dentados seleccionados para la exploración periodontal, 5 3,3% presentaban periodonto saludable, 1 0,7% sangrado en el sondaje, 37 24,3% cálculo supra o subgingival, 32 21,1% bolsa de 4 hasta 5 mm, 56 36,8% bolsa de 6 mm o más enfermedad periodontal avanzada, y 21 13,8% tenían al menos un sextante excluido por la ausencia del diente índice.
La percepción negativa de la salud oral fue detectada en 50 personas 18,7%.
La media del GOHAI fue menor en el grupo con déficit nutricional 30,2 puntos, DE = 4,8 en relación a los con mejor estado nutricional 33,5 puntos, DE = 2,8, y la diferencia de medias fue estadísticamente significativa p < 0,001.
El número de dientes presentes, el uso de prótesis removible y el flujo salivar estimulado < 0,5ml/min no se asociaron al déficit nutricional.
Por otro lado, la ausencia de oclusión posterior, el flujo salivar estimulado < 0,7ml/min y la percepción negativa de la salud oral se asociaron al déficit nutricional de modo independiente del sexo, edad, clase económica, escolaridad, consumo de tabaco, presencia de depresión y uso de medicamentos Tabla 2.
Entre los 131 dentados en los que se pudo sondear todos los sextantes, la enfermedad periodontal avanzada también se asoció directamente al déficit nutricional, independientemente del consumo de alcohol, además de las otras variables confusoras controladas.
La asociación entre la ausencia de oclusión posterior y el déficit nutricional se mantuvo al ajustar adicionalmente por la oclusión en el segmento anterior.
Discusión
En este estudio, las peores condiciones bucodentales se asociaron al déficit nutricional en adultos mayores no institucionalizados.
Concretamente, el déficit nutricional se asoció a la ausencia de oclusión posterior, a la hiposalivación < 0,7ml/min, a la enfermedad periodontal avanzada y a la percepción negativa de la salud oral.
Entre las condiciones clínicas examinadas, el número de dientes presentes no se asoció al déficit nutricional identificado por la MEN.
Con el mismo instrumento de evaluación nutricional, el Grupo Español de Investigación en Gerodontología estudió 3460 ancianos institucionalizados y no institucionalizados de España y el riesgo nutricional fue identificado en proporciones semejantes en desdentados y dentados 43 y 39%, respectivamente.
Sheiham et al. examinaron datos de 629 ancianos de Inglaterra, también incluyendo a los institucionalizados, y observaron que los desdentados tenían más riesgo de presentar bajo peso según el IMC que aquellos con 10 o más dientes.
Marcenes et al. investigaron población con características semejantes al estudio de Sheiham et al., y concluyeron que la presencia de 20 dientes o más se asociaba al IMC normal.
Sin embargo, las poblaciones examinadas en los dos estudios presentaban características heterogéneas al incluir personas con edades elevadas y discapacidad funcional, lo que seguramente limitó la comparación con los adultos mayores con buen estado funcional y edad hasta 74 años seleccionados en el presente estudio.
Además, el estado nutricional basado exclusivamente en medidas antropométricas, como el IMC, no contempla aspectos cualitativos importantes en la evaluación de personas mayores, como la percepción, la presencia de comorbilidades y la dieta, que son ítems de la MEN utilizada en éste y en el estudio del Grupo Español de Investigación en Gerodontología.
Entre las condiciones clínicas que en este trabajo se asociaron al déficit nutricional, la ausencia de oclusión posterior y la enfermedad periodontal estarían directamente relacionadas a la masticación.
De modo general, los resultados son consistentes con diversos estudios y según distintos criterios relacionados con el estado nutricional.
De Marchi et al. observaron que el uso de una única prótesis en personas totalmente desdentadas, es decir, sin rehabilitación de la oclusión, aumentaba el riesgo nutricional según la MEN.
En el mismo sentido, de Andrade et al. encontraron asociación significativa entre el menor número de pares oclusales posteriores y el reducido consumo de nutrientes.
Para Ritchie et al., individuos con mayor número de dientes posteriores y de unidades funcionales pares de dientes naturales o artificiales en contacto tenían menor riesgo de pérdida de peso.
Sahyoun et al. reportaron que las personas sin pares antagónicos de dientes posteriores consumían menos frutas y vegetales, además de referir una dieta menos variada.
En el único estudio encontrado en el cual la situación oclusal no se asoció al riesgo nutricional, la muestra evaluada era reducida a 51 ancianos frágiles, en los cuales el peor estado de salud podría haber mascarado la asociación.
La asociación entre la enfermedad periodontal avanzada y el déficit nutricional identificada en este estudio no se había publicado previamente.
Al-Zahrani et al. analizaron la relación entre periodontitis y el IMC, pero sin encontrar asociación en ancianos.
En un reciente estudio, Yoshihara et al. observaron que el mayor número de eventos relacionados a la enfermedad periodontal se asociaba al mayor consumo de productos de limitado valor nutricional, como cereales y dulces.
Sin embargo, es necesario ponderar que la asociación entre periodontitis y nutrición puede ser bidireccional, una vez que la mala nutrición repercute en la respuesta imune y, en consecuencia, pueden agravarse los procesos infecciosos.
Por ello, estudios con diseño longitudinal serían imprescindibles para aclarar el sentido de la asociación.
La hiposalivación, considerándose el flujo salivar estimulado < 0,5 ml/minuto, fue más frecuente entre los participantes con déficit nutricional en relación a los demás, aunque sin asociación estadísticamente significativa.
Sin embargo, el flujo salivar < 0,7 ml/minuto se asoció al déficit nutricional de forma independiente de los factores de confusión ajustados.
En el mismo sentido, estudios previos reportaron que la hiposalivación definida según este mismo punto de corte se asociaba con la pérdida reciente de apetito y con la insatisfacción al comer .
Así, sería oportuno cuestionar el uso de un punto de corte fijo para identificar hiposalivación en población de adultos mayores, especialmente al considerar que en personas mayores es elevado el uso de medicamentos que pueden reducir el flujo salivar.
La percepción negativa de la salud oral, también denominada mala calidad de vida asociada a la salud oral, fue en el presente estudio una de las variables de exposición asociadas al déficit nutricional.
Como se publicó previamente, esta medida subjetiva de la salud oral no se asoció a alteraciones clínicas bucodentales, sino a la depresión y al sexo femenino, variables controladas en el presente estudio.
Resultado semejante fue encontrado por Gil-Montoya et al. al observar en una muestra representativa de ancianos de España que el riesgo nutricional se asociaba a un menor promedio del GOHAI.
También evaluando el estado nutricional según la MEN, de Marchi et al. reportaron que la insatisfacción con la salud de las encías se asociaba al riesgo nutricional en adultos mayores de Brasil.
Por otro lado, en estudio realizado en Irlanda, Allen afirmó no haber encontrado asociación entre el estado nutricional/dieta y la percepción oral, pero esto ocurrió en una muestra limitada a 35 adultos desdentados, lo que posiblemente explica la divergencia en relación al presente y a los demás estudios referidos.
Diversos mecanismos podrían explicar las asociaciones encontradas entre malas condiciones bucodentales y déficit nutricional.
Entre ellos, las dificultades para la masticación podrían limitar la selección, trituración, ingestión de los alimentos y la absorción de sus nutrientes.
La ausencia de oclusión posterior o la reducida eficiencia masticatoria asociada a mayor movilidad de dientes con problema periodontal avanzado restringirían la dieta a alimentos más suaves, con alto valor energético y bajo valor nutricional.
La baja producción de saliva dificultaría la formación del bolo alimenticio en la fase inicial de masticación y en la ingestión, especialmente al tratarse de alimentos ricos en fibras, como carnes y verduras, de forma que el consumo de estos también estaría comprometido por este motivo.
Además, la percepción negativa de la salud oral es un marcador de problemas funcionales, pero también de impactos psicosociales de la salud oral que podrían afectar en la nutrición, como la desmotivación por el aislamiento a la hora de comer o el consumo de alimentos diferenciados en relación a los demás miembros de la familia.
Algunos comentarios metodológicos son necesarios para la correcta interpretación del presente estudio.
Primero, el diseño transversal utilizado no permite establecer una relación causal entre los problemas orales estudiados y el déficit nutricional.
Además, este estudio no puede descartar la causalidad inversa, es decir, el peor estado nutricional podría agravar las condiciones orales examinadas.
Segundo, los resultados se limitan a una comunidad específica de una localidad al Sur de Brasil, aunque la población estudiada presente características sociodemográficas semejantes a de los adultos mayores asistidos en el nivel primario de atención sanitaria.
Tercero, los análisis fueron controlados por importantes factores de confusión de la asociación entre salud oral y estado nutricional, como la depresión y el uso de medicamentos.
Además, la depresión fue identificada con una escala validada y con mejor sensibilidad y especificidad que la información autorreportada frecuentemente utilizada.
Finalmente, la exclusión de los participantes mayores > 74 años o con alto nivel de dependencia funcional contribuyó en el control del efecto de comorbilidades asociadas a esas condiciones y que podrían confundir la relación entre salud oral y nutrición.
En conclusión, en adultos mayores no institucionalizados de una comunidad del Sur de Brasil, el deterioro de la salud oral marcado por la ausencia de oclusión posterior, la hiposalivación < 0,7ml/min, la enfermedad periodontal avanzada y la percepción negativa de la salud oral se asoció con déficit nutricional, identificado por la MEN.
Por lo tanto, es necesario destacar la importancia de la integración entre odontología y nutrición en la promoción de salud en adultos mayores, especialmente en la prevención de la pérdida dental, rehabilitación protésica y mantenimiento de una buena, eficaz y segura condición oral que no implique en obstáculos para una dieta adecuada.
Introducción
La hipertermia maligna HM es un trastorno farmacogenético de la musculatura esquelética, de carácter hereditario, caracterizada por un estado hipermetabólico después de la anestesia con la succinilcolina y/o agentes anestésicos volátiles.
El diagnóstico inicial es clínico, caracterizado principalmente por la taquicardia y el aumento del dióxido de carbono espirado.
En la fase tardía, se da un rápido aumento de la temperatura corporal y una extrema acidosis. Hay pérdida aguda del control de los niveles del ion calcio intracelular y el aumento descontrolado del metabolismo de la musculatura esquelética que puede llegar a una grave rabdomiólisis.
En la década de los 1980, el test de contractura cafeína halotano se convirtió en el test de diagnóstico estándar oro para HM y una variedad de desórdenes neuromusculares asociados con la susceptibilidad al síndrome.
Siendo descritas la distrofia muscular de Duchenne, miotonia congénita, distrofia miotónica, miopatías inespecíficas, Central Core Disease, King-Denborough, osteogénesis imperfecta y el síndrome de Schwartz-Jampel.
La incidencia y la prevalencia de la HM pueden variar, sin diferencia en cuanto al sexo o a la etnia.
La incidencia varía de acuerdo con la edad, aproximadamente 1:50.000 adultos y 1:15.000 niños.
El mecanismo fisiopatológico está asociado con la mutación del receptor rianodina tipo 1 RYR1, que es el responsable de la liberación de calcio del retículo sarcoplasmático.
En aproximadamente 50% de las familias susceptibles existe mutación en el RYR1.
El aparecimiento de HM puede ser observado en la primera exposición o en exposiciones posteriores a agentes halogenados.
Hoy por hoy, el dantroleno todavía permanece siendo la base primaria para el éxito terapéutico de la HM.
La recrudescencia del síndrome puede suceder en un 20% de los casos, la mayoría ocurriendo en 16 horas desde el surgimiento del cuadro clínico inicial.
El síndrome de Moebius es un trastorno raro, caracterizado por la parálisis facial uni o bilateral y por defectos de movimientos extraoculares, secundario a la parálisis congénita de los nervios facial VII y abducente VI.
Hasta el momento no existe una descripción en la literatura acerca de la asociación entre el síndrome de Moebius y la hipertermia maligna.
El objetivo de este relato es describir un caso de hipertermia maligna en un lactante portador del síndrome de Moebius, el manejo y su resultado.
Relato del Caso
Lactante, masculino, gemelo primero, 7 meses, 6,5 kg, con un historial de prematuridad, nació con 34 semanas de edad gestacional, portador del síndrome de Moebius.
Fue ingresado para la corrección quirúrgica del pie zambo congénito. Tenía un desarrollo compatible con la edad.
Los exámenes laboratoriales eran normales.
Se negó una intervención quirúrgica previa y en la familia no había relatos de intercurrencias con anestesia general.
A su llegada al quirófano, se le monitorizó con electrocardioscopio, oximetría de pulso y presión arterial no invasiva.
Después de la preoxigenación por 5 minutos, se inició la inducción inhalatoria con sevoflurano al 3%, seguido de venoclisis.
Posteriormente a la exposición al halogenado, hubo hipertonía y agitación del lactante, que fue interpretada como la falta de un plan anestésico.
Como conducta, se aumentó la concentración de sevoflurano para 8% y se administró atropina 20 mcg.kg y relajación muscular con succinilcolina 1 mg.kg, acusando hipertonía adicional, contracción muscular generalizada, incluso del músculo masetero, que imposibilitó la intubación orotraqueal y perjudicó la ventilación bajo mascarilla, con la consecuente desaturación.
Se pensó en la hipótesis de HM, se interrumpió la administración del sevoflurano, se administró el rocuronio 1 mg.kg con el objetivo de facilitar la intubación orotraqueal.
El niño fue intubado. La cirugía fue cancelada.
El paciente fue monitorizado con PETCO2, temperatura axilar y presión arterial invasiva.
En los primeros 10 minutos después de la exposición a los agentes desencadenadores, hubo un progresivo aumento del PETCO2 niveles próximos a 80 mm Hg, a pesar de la hiperventilación; taquicardia frecuencia inicial 150 lpm, con evolución para 180 lpm; hipertensión arterial 120/80 mm Hg incluso usando el midazolam 0,1 mg.kg.
Después de 20 minutos del evento, se observó la hipertermia T = 38º C. Se recopilaron exámenes de laboratorio gasometría arterial y electrolitos y se instituyeron medidas generales y específicas para HM.
Se administró ringer con lactato con glucosa al 1% 20 mL.kg y se procedió al enfriamiento con medios físicos sistema de refrigeración de aire, compresas frías y suero enfriado.
El paciente fue hiperventilado con O2 al 100%, y se logró reducir el PETCO2 a 45 mm Hg.
Después de obtener el resultado de la gasometría arterial y electrolitos Tabla 1, se diagnosticó acidosis metabólica mixta asociada a hiperpotasemia, administrándose NaHCO3 8,4% 1 mEq.kg, gluconato de calcio al 10% 20 mg.kg, bolo de ringer lactato 20 mL.kg, y se procedió al tratamiento específico para HM con dantroleno 2,5 mg.kg, que ocurrió aproximadamente 60 minutos después del inicio de los signos y de los síntomas.
El lactante fue derivado todavía intubado y sedado a la Unidad de Cuidados Intensivos.
El dantroleno se prescribió en una dosis de 1 mg.kg de 6/6h.
Se recogió la curva laboratorial de los exámenes, para evaluar el grado de destrucción muscular, gasometría y electrolitos Tabla 2.
Los parámetros clínicos a su entrada a la UCI eran satisfactorios.
No ocurrió hipertermia, taquicardia, hipertensión o desaturación.
Presentó insuficiencia respiratoria con SatO2 llegando a 80%, a pesar de FiO2 de 100%, a pesar de una ventilación mecánica apropiada y de una radiografía de tórax sin alteraciones.
Se realizaron nuevos exámenes laboratoriales Tabla 3, la gasometría arterial mostró una acidosis respiratoria importante, hipercalemia e hiperglicemia.
Quedaron arritmias cardíacas extrasístoles, desaturación y bradicardia con parada cardiorrespiratoria PCR.
Se procedió al protocolo de PCR y se reintrodujo el dantroleno 1 mg.kg, sin éxito. El lactante falleció por PCR en asistolia.
Discusión
La HM es una situación clínica potencialmente fatal.
Los criterios usados en la Escala de Graduación Clínica para HM son: acidosis respiratoria caracterizada por CO2 espirado ETCO2 > 55 mm Hg; PaCO2 observada en la gasometría arterial > 60 mm Hg; manifestación cardíaca inexplicada caracterizada por taquicardia sinusal, taquicardia ventricular o fibrilación ventricular; acidosis metabólica demostrada por déficit de base > 8 mEq.L; pH < 7,25; rigidez muscular generalizada; importante rigidez del músculo masetero; lisis muscular representada por una concentración sérica de creatinofosfoquinasa CPK > 20.000 unidades.L; orina oscura; exceso de mioglobina dosificado en la orina o en el plasma; potasio plasmático > 6 mEq.L; elevación rápida de la temperatura; temperatura > 38,8ºC; reversión rápida de los signos de HM con administración de dantroleno; elevación de la concentración sérica de creatinofosfoquinasa en reposo; historial familiar consistente con la herencia autosómica dominante.
El lactante en cuestión tenía criterios diagnósticos clínicos clásicos para la HM.
En un estudio norteamericano que analizó 286 casos de HM entre 1987 y 2006 se pudo notar que los signos clínicos que se manifestaron con más frecuencia fueron: hipercarbia 92,2%, taquicardia sinusal 72,9%, rápido aumento de la temperatura central 64,7%, rigidez muscular generalizada 40,8%, espasmo de masetero 26,7% y sudoración 17,6%.
Corroborando con las manifestaciones clínicas del lactante.
El punto esencial del manejo y del tratamiento de la crisis aguda es la inmediata interrupción del agente desencadenante, seguida de la hiperventilación, asociada con la administración de dantroleno en dosis de 2,5 mg.kg, que puede ser repetida hasta abortar la crisis de HM, siendo 10 mg.kg la dosis límite sugerida, y pudiendo aumentar esa dosificación dependiendo del caso.
Se recomienda iniciar las medidas de enfriamiento; tratar arritmias si fuere preciso; no usar el bloqueador de canal de calcio; solicitar exámenes: gasometría arterial, electrolitos, creatinofosfoquinasa CPK, mioglobina plasmática y urinaria, chequear perfil de coagulación a cada 6 a 12 horas; tratar la hipercalemia cuando esté indicado; continuar con el dantroleno en la dosis de 1 mg.kg a cada 4 a 8 horas durante 24 a 48 horas.
El débito urinario deseado es de 2 mL.kg.min-1, pudiendo ser estimulado con manitol, furosemida y fluidos se fuere preciso; evaluar la necesidad para la monitorización invasiva y la ventilación controlada mecánica; observar el paciente en la Unidad de Cuidados Intensivos durante por lo menos 36 horas.
Se recomienda derivar al paciente y a los parientes a un centro que realice test de contractura cafeína-halotano o test de ADN.
Los pacientes que fueron afectados por HM deben recibir dantroleno y ser monitorizados de cerca por 48 a 72 horas, una vez que incluso pese al tratamiento con dantroleno, un 20% de ellos pueden presentar recrudescencia del síndrome.
En el caso del lactante descrito, se secundaron todas las recomendaciones, siendo administrado el dantroleno a intervalos de 6/6 horas durante las 24 horas después del cuadro inicial, conforme a lo recomendado en la literatura, habiendo recrudescencia 10 horas después de la interrupción del tratamiento medicamentoso.
En la evaluación laboratorial posteriormente al evento, los test para la coagulación intravascular diseminada CID deben estar incluidos, como también la observación de mioglobinuria y la función renal.
La CID es más frecuente cuando la temperatura corporal exceda los 41ºC.
En el caso descrito, la lisis muscular no fue intensa, como quedó demostrado en los exámenes iniciales, y tampoco hubo mioglobinuria, tal vez debido a que el tratamiento fue instituido muy rápidamente.
Actualmente el dantroleno es el único tratamiento específico para la HM.
Y ya que ese síndrome se presenta con signos inespecíficos y en razón de que la demora en la implantación de su tratamiento puede conllevar a la muerte, ese fármaco debe ser administrado en cuanto se sospeche de HM.
Sin embargo, el dantroleno no está exento de complicaciones, siendo la hepatotoxicidad uno de sus potenciales efectos adversos.
En un análisis de 368 pacientes que recibieron el dantroleno para el tratamiento de HM, las complicaciones más frecuentes fueron: debilidad muscular 21,7%, flebitis 9%, incomodidad gastrointestinal 4,1% y fracaso respiratorio 3,8%.
Existen relatos de apnea en recién nacidos y en lactantes después del de ese fármaco.
Teniendo en cuenta la toxicidad potencial del dantroleno y sus efectos relacionados con la depresión respiratoria en el lactante, junto con las complicaciones asociadas con la ventilación mecánica prolongada, se decidió interrumpir el dantroleno 24 horas después.
Desdichadamente acaeció una recrudescencia del síndrome 10 horas después de la interrupción del tratamiento.
La recrudescencia se define como el desarrollo de signos de HM 2 horas después del tratamiento del evento inicial.
Los signos clínicos de recrudescencia incluyen un aumento de la frecuencia cardíaca, de la ventilación minuto para el mantenimiento de la PaCO2 y el aumento de la temperatura.
En un estudio caso-control se recolectaron datos de 308 pacientes que tenían HM, 63 recrudescentes y 245 del grupo control.
La recrudescencia se dio entre 2,5 a 72 horas después del episodio de HM, con un 80% de los casos en las 16 horas iniciales.
Los tres principales factores asociados con la recrudescencia fueron de tipo muscular, larga latencia del episodio de HM después de la inducción anestésica y el aumento de la temperatura.
El lactante de este caso, presentaba solamente un factor de riesgo para la recrudescencia aumento de la temperatura al momento del episodio inicial, ocurriendo 36 horas después del episodio inicial y 10 horas después de la interrupción del tratamiento con dantroleno.
Teniendo la HM un fuerte carácter genético y teniendo el paciente en cuestión un hermano gemelo univitelino, el test de contractura en su gemelo sería extremadamente beneficioso en el diagnóstico del síndrome.
Sin embargo, la no recomendación de ese examen diagnóstico en niños por debajo de los 20 kg impide su realización.
De esa forma, la clarificación y los consejos a la familia fueron adoptados como vía de prevención de la morbilidad en el otro gemelo.
En un estudio que evaluó cuantitativamente la existencia de comorbilidades y el diagnóstico HM, se observó que cuando se comparaban con la población pediátrica en general, los niños con diagnóstico de HM tuvieron significativamente comorbilidades del tipo: enfermedades del sistema musculoesquelético y tejido conectivo, enfermedades del sistema circulatorio y anomalías congénitas.
El diagnóstico específico que estuvo más fuertemente asociado a la HM fue la distrofia muscular.
El niño descrito tenía un síndrome musculoesquelético que respaldaba los hallazgos del citado estudio.
Habiendo reflexionado al respecto, entendemos que debemos estar muy atentos a los niños que presenten comorbilidades, especialmente los síndromes musculo esqueléticos y las distrofias musculares.
Comprendemos la importancia de la administración del dantroleno por un tiempo superior a las 24 horas. Pensamos que es necesario un mayor entendimiento es ese síndrome por parte de los anestesiólogos del equipo de cuidados intensivos y de otros profesionales, y que la posibilidad de la recrudescencia de la HM debe ser siempre barajada.
Además, la disponibilidad del dantroleno en todos los hospitales es esencial para el manejo de los casos, siendo importante también, desarrollar investigaciones sobre nuevos fármacos específicos para HM, como el azumolene, posiblemente menos tóxico.
Quisiera informarle sobre la formación de un nuevo panel consultivo científico comprometido con la mejora de la calidad de vida de pacientes con dolor crónico en Latinoamérica.
El panel se formó como respuesta a los resultados estimulantes observados con el programa Change Pain Europe, cuyo objetivo es identificar las necesidades no atendidas de pacientes europeos con dolor crónico y suministrar soluciones de buenas prácticas para mejorar los resultados de los pacientes.
El panel de expertos regionales está lanzando una iniciativa panlatinoamericana con el programa: Change Pain Latin America CPLA.
El panel consultivo del CPLA está compuesto por 17 expertos de Brasil, Chile, Colombia, Costa Rica, Ecuador, México, Perú, Venezuela y España, los cuales ya están trabajando en diversas especialidades clínicas relacionadas con el dolor tabla 1.
Los miembros del panel están aplicando su conocimiento y experiencia a dar visibilidad y atención a las necesidades médicas no atendidas asociadas con el tratamiento de pacientes con dolor crónico en Latinoamérica y superar los obstáculos para mejorar las buenas prácticas y los resultados en la región.
La reunión inaugural del panel tuvo lugar en Miami 28-29 de junio de 2012, donde los debates se concentraron en los actuales paradigmas de tratamiento en Latinoamérica y en las barreras para el manejo eficaz del paciente.
Durante esa reunión, se determinaron los objetivos para el CPLA después de consistentes discusiones aceptadas por todas las partes entre los miembros del panel tabla 2.
Aunque el manejo «subóptimo» de pacientes con dolor crónico es un problema global, los factores que contribuyen a este problema en Latinoamérica incluyen las lagunas en los conocimientos de los médicos y las equivocaciones asociadas con el tratamiento del dolor.
En Latinoamérica los pacientes muchas veces no comprenden los riesgos asociados a los analgésicos, lo que convierte la educación del paciente en una prioridad.
Por ende, los profesionales de la sanidad de la región tienen un conocimiento insuficiente sobre las ventajas y las desventajas de los opiáceos y sobre la dosificación correcta de esos medicamentos, lo que limita una prescripción adecuada.
Otras barreras significativas incluyen el acceso limitado de los pacientes a la medicación y/o a expertos en dolor e instalaciones especializadas, como también políticas de sanidad gubernamentales restrictivas.
Todos esos factores contribuyen a las necesidades médicas no atendidas de los pacientes con dolor crónico en Latinoamérica.
En la segunda reunión del CPLA en Ciudad de México del 9 al 10 de noviembre de 2012, el panel presentó varias iniciativas importantes proyectadas para abordar esas necesidades no atendidas.
Para ayudar a mejorar el tratamiento del paciente, los miembros del panel están ahora analizando de nuevo las directrices internacionales para el dolor crónico con el fin de identificar las estrategias de tratamiento que son más relevantes para Latinoamérica.
El próximo paso será suministrarles a los médicos en toda la región recomendaciones claras de tratamiento con base en esa investigación para facilitar la adopción uniforme de buenas prácticas en toda la región.
El primer conjunto de recomendaciones se concentrará en el dolor lumbar crónico.
La necesidad no atendida de educación entre los médicos también está siendo abordada por medio de una herramienta on-line, Meeting in a Box, que incluye una biblioteca actualizada de diapositivas y recursos de organización de reuniones para la formación de grupos de médicos sobre cuestiones clave en el dolor crónico en reuniones regionales.
Además de eso, se distribuirán a la comunidad de médicos en general boletines informativos desglosando las cuestiones regionales importantes para el manejo del dolor crónico y las actividades planificadas por el panel del CPLA para ayudar a discutir esas problemáticas.
Parte de los esfuerzos del panel se concentrará en lograr un mejor conocimiento de la carga del dolor crónico en la región de Latinoamérica.
Los miembros del panel realizaron un metaanálisis de los datos epidemiológicos disponibles, que estableció la prevalencia del dolor lumbar crónico en la región, remarcando la necesidad de realizar estudios más consistentes.
Para apoyar esa iniciativa, el panel discutió un nuevo protocolo para la carga de la enfermedad, proyectado para cuantificar el consumo de recursos de asistencia médica en los pacientes con dolor crónico en toda Latinoamérica.
Los datos generados deberán suministrar estimaciones consistentes de los costes directos e indirectos asociados con esa carga en todos los países miembros, que podrán contribuir con informaciones sobre una mejor gestión de los recursos en el área.
Además, próximamente se publicarán informaciones sobre los hábitos de prescripción y diagnóstico entre los médicos en México.
Si la investigación se amplía para incluir toda la región y se repite anualmente, se documentarán cambios en la práctica clínica en toda Latinoamérica.
El panel del CPLA establecerá grupos de trabajo concentrados en los objetivos aceptados por consenso.
Las estrategias prácticas son necesarias para romper las barreras regionales específicas en el tratamiento eficaz de los pacientes con dolor crónico.
Son necesarias una formación perfeccionada y una educación permanente de los profesionales de la sanidad para mejorar las decisiones de diagnóstico y tratamiento.
Eso aumentará las prescripciones adecuadas de los analgésicos disponibles actualmente, y la aceptación de nuevas tecnologías analgésicas en la medida en que sean aprobadas en toda Latinoamérica.
Una mayor comprensión de la carga que supone el dolor para Latinoamérica también es un avance fundamental.
Al generar datos epidemiológicos y farmacoeconómicos sustanciales para la región, el CPLA contribuirá a los esfuerzos para prever cómo cambiarán en el futuro las necesidades de analgésicos.
Esos nuevos datos y evidencias actuales también serán básicos para facilitar un mayor diálogo con los tomadores de decisión de los gobiernos nacionales y para ayudar a remodelar la política de sanidad que nos lleve a una mejor asistencia para los pacientes con dolor crónico en Latinoamérica.
Para ayudar a destacar las cuestiones relevantes de Latinoamérica, el CPLA está buscando asociaciones con organizaciones nacionales establecidas para el control del dolor en toda la región.
El ya conocido abordaje Change Pain Europe recibe el apoyo de la European Federation of IASP Chapters EFIC para el logro de sus objetivos.
La salud de las Américas avanza sin pausa hacia el logro de los Objetivos de Desarrollo del Milenio y la atención a las prioridades socio-sanitarias nacionales y regionales.
Sin embargo, en ese proceso, la enorme deuda de la desigualdad se yergue para alertar que hacen falta muchos y más enérgicos esfuerzos para superar el triste y preocupante renombre del "continente más inequitativo del mundo".
La renovación de la Atención Primaria de Salud es la estrategia que los gobiernos de las Américas han elegido para combatir la desigualdades, para lograr el derecho al mas alto nivel de salud posible para todos los ciudadanos del hemisferio, para lograr la equidad en la salud y para generar mecanismos de solidaridad en los sistemas sociales y de salud que provean al logro de los las anteriores metas.
Así, la renovación de la APS, según lo han definido los gobiernos de las Américas, más que una estrategia práctica, constituye un conjunto de valores, principios y elementos que pueden ser asumidos por las naciones para abordar con equidad los problemas socio-sanitarios, desenvolviendo con creatividad, pertinencia y contextualización sistemas de salud que den respuesta a las necesidades.
La enfermería en las Américas viene dedicando compromiso, inteligencia y esfuerzos para la salud de los pueblos, procurando cuidados seguros y accesibles a todos.
Los servicios de enfermería son hoy más necesarios que nunca para atender a las inequidades, los problemas de mortalidad materna e infantil, los padecimientos crónicos, las inmunizaciones, las consecuencias de los desastres naturales y de la violencia, la prevención del consumo de substancias nocivas, los problemas de salud mental y predominantemente para generar procesos de promoción y protección de la salud de las comunidades, así como contribuir al desarrollo de redes integradas de servicios de salud.
Por esto el cuidado de enfermería se hace necesario en todos los momentos de la vida humana - del principio al fin.
Para responder a las demandas de cuidado, la enfermería debe estar preparada para la proposición de nuevos modelos de atención en salud, que puedan contribuir con el cambio del escenario de la atención en salud en las Américas.
La enfermería requiere redoblar esfuerzos científicos, prácticos políticos y administrativos para poner el foco en la salud más que en la enfermería misma.Es un desafío para la enfermería generar reflexión y acción que fortalezcan y amplíen su conciencia de sociedad y de adopción de la sociedad como unidad de análisis y sujeto de cuidado, salto cualitativo que supone la perspectiva científica, epidemiológica y de determinantes de la salud en cada acción
La confianza que nuestras comunidades tienen en las enfermeras y en la enfermería es una confianza plena de esperanza y expectativa, que excede el afecto y alcanza los límites de la confianza en la responsabilidad.
Es la confianza en la contribución de las enfermeras para que todo el sistema de salud mejore.
De la capacidad y compromiso que tengan las enfermeras para asumir su misión social en grande puede depender en parte el progreso hacia la renovación de la APS y su contribución al logro del mas alto nivel posible de salud para todos.
En este contexto y ordenando la mirada de la enfermería hacia ese desafío, una dimensión clave del proceso radica en la producción, diseminación y transferencia de conocimientos sobre el cuidado humano, dimensión que se concreta a través de la investigación en enfermería y la socialización de sus resultados.
Así, tanto la promoción de políticas de investigación cuanto la la formación permanente y la apertura de espacios de interlocución entre las universidades y los servicios constituyen estrategias centrales para fomentar los cambios en los servicios, la búsqueda de soluciones para los problemas de salud y para la producción y acumulación de evidencias que informen las políticas y las prácticas de cuidado.
Los Coloquios Panamericanos de Investigación en Enfermería inaugurados en 1988 y realizados desde entonces cada dos años con el apoyo de la Organización Panamericana de la Salud y el compromiso sostenido de universidades y organizaciones de enfermería de América Latina, representan un espacio de articulación, sinergia y promoción de la investigación en enfermería y consolidan una historia de convivencia académica y científica entre enfermeras de los diferentes países de las Américas, para el desarrollo del cuidado en el contexto internacional, y para promover una fuerte adherencia a un programa de prioridades y compromisos colectivos a favor del conocimiento en salud.
En 2010, en su 12ª edición, llevada a cabo en Florianópolis, Brasil, bajo la organización y coordinación de la Universidad Federal de Santa Catarina, el Coloquio Panamericano de Investigación en Enfermería, profundizó la reflexión sobre los fundamentos onto-epistemológicos del conocimiento de e, los desafíos metodológicos y los avances en la construcción de alternativas de solidaridad en contribución al desarrollo del conocimiento en salud como bien público regional y mundial.
En este suplemento de la Revista Texto & Contexto ponemos a disposición avances científicos que fueron compartidos en este espacio de convivencia científica.
Una difusión de esta naturaleza es de vital importancia para la enfermería, pues tan importante cuanto la producción es la socialización del conocimiento.
La transferencia del conocimiento a las prácticas de salud y enfermería en todos los escenarios de actuación, la promoción de alianzas, el alineamiento de la educación y la investigación en enfermería a las necesidades de salud y desarrollo de los pueblos y el establecimiento de una agenda estratégica conjunta para impulsar la investigación y promover su pertinencia social, fueron los principales resultados de este encuentro continental cuyos debates hoy damos a conocer.
Introducción
La implantación del Sistema Único de Salud SUS viene señalizando muchos avances, todavía existen desafíos a ser superados para que sus principios y sus directrices de hecho se concreticen.
Entre los desafíos, se puede citar la consolidación de una Atención Primaria a la Salud APS de calidad que, al garantizar el acceso, se constituya efectivamente como la primera opción de la población para resolución de sus problemas de salud.
En la perspectiva de superación de ese y de otros desafíos, viene siendo discutida en Brasil la formación de redes de atención a la salud teniendo la APS un papel fundamental como ordenadora de flujos y contraflujos de usuarios dentro del sistema de salud, a excepción de los casos de urgencia y emergencia.
En lo que se refiere a esos flujos, en muchas situaciones en que la APS no es resolutiva, la demanda por internaciones hospitalarias probablemente incluye una proporción de casos con diagnósticos sensibles a ese nivel de atención y que, así, podrían ser ahí resueltas.
En diversos países la evaluación de acceso y efectividad de la APS viene sucediendo por medio del análisis de las Internaciones por Condiciones Sensibles a la Atención Primaria.
Se trata de un indicador que tuvo origen en los Estados Unidos de América EUA y, a partir de ahí, fueron realizadas adaptaciones, de forma a contemplar especificidades locales, dependiendo del contexto a ser analizado.
Eso puede ser observado en el estudio en donde fue aplicada la lista americana para validación en el contexto europeo.
En España, entre las estrategias propuestas para mejorar la utilidad de ese indicador, está la búsqueda de su mayor especificidad y análisis por los municipios.
En ese sentido, el uso prudente de ese indicador puede ayudar a incrementar la capacidad de resolución de la APS, al identificar áreas claramente posibles de ser mejoradas, en particular evidenciando problemas de salud que necesitan de mejor seguimiento y de mejor coordinación entre los niveles asistenciales.
En Brasil, el indicador fue inicialmente adoptado por algunas Secretarías de Estado de Salud y posteriormente una discusión más sistematizada tuvo inicio en el año de 2007, por un grupo formado por técnicos del Ministerio de la Salud MS, gestores, investigadores y especialistas en el tema.
Como producto de ese grupo de trabajo fue elaborada la lista brasileña de Internaciones por Condiciones Sensibles a la Atención Primaria ICSAP teniendo como marco conceptual un modelo propuesto por autores de otro país, en la cual para algunas condiciones de salud, la atención primaria oportuna y de buena calidad puede evitar la hospitalización o reducir su frecuencia.
La lista fue publicada por el MS, por medio de la Portería SAS n.
Considerando que la mensuración de las ICSAP, se hará, principalmente, mediante el análisis de las internaciones del SUS registradas en el Sistema de Información HospitalariaSIH/SUS - implantado por el MS por el decreto GM/MS n. 896/1990 - por medio del análisis de las Autorizaciones de Internaciones Hospitalarias AIH, se justifica conocer en qué medida las informaciones que constan de la AIH reproducen aquellas registradas en la ficha médica del paciente, una vez que diagnósticos erróneos presentes en el SIH-SUS llevan a evaluaciones equivocadas de la atención primaria.
Se resalta que no existen hasta el momento, estudios publicados en Brasil, que validen el sistema en lo que se refiere al indicador.
El SIH/SUS es un sistema que abarca todo el territorio nacional, alimentado a partir de las AIH, que posibilita, entre otras acciones, almacenar los datos de las internaciones hospitalarias; presentar y procesar mensualmente las AIH de los estabelecimientos de salud públicos, que tienen convenio y son contratados; poner a disposición de los gestores informes con informaciones para pagamento de la producción a los prestadores y acompañar el desempeño de los hospitales en lo referente a las metas firmadas en los contratos entre gestor y hospitales.
A pesar de que ese sistema hubiese sido concebido, inicialmente, para la gestión del sistema hospitalario, sus datos pueden contribuir de forma importante para el conocimiento o construcción del perfil de morbilidad y mortalidad hospitalaria y para la evaluación de la calidad de la atención a la salud ofrecida a una población.
Se indaga si el SIH/SUS sería una fuente válida de informaciones para la evaluación de la atención básica a partir de los registros de las ICSAP.
Este estudio tuvo como objetivo estimar la sensibilidad, especificidad y valores predictivos del SIH-SUS para el registro del conjunto de ICSAP, como un indicador agregado.
El estudio fue realizado en un hospital general, en el municipio de Sao Paulo, que se encuentra bajo la gestión de una Organización Social OS, cuyos recursos financieros son repasados por medio de un contrato de gestión con la Secretaría de Salud del estado, para alcanzar las metas pactadas.
Dispone de 266 camas distribuidas entre las siguientes especialidades: clínica médica, clínica quirúrgica, pediatría, ortopedia y obstetricia.
Este hospital posee un núcleo de enseñanza e investigación además de residencia médica.
Este estudio trata del método epidemiológico de validación de criterio, considerando para el análisis los diagnósticos contemplados en la Lista Brasileña de ICSAP y las demás causas de internación, teniendo como estándar oro las fichas médicas.
El muestreo fue basado en la población internada en el año de 2008, totalizando 10.616 fichas y tuvo como parámetros: p = 0,50 para sensibilidad y especificidad; alfa de 5% y error de muestra de 0,05.
Fueron calculados Intervalos de Confianza IC a 95% para todas las estimativas.
En el cálculo para definición de la muestra fue utilizada la siguiente fórmula para población finita:
En donde:
n = número de la muestra
N= población finita = 10.
p = proporción esperada, asumida como 0,50.
El número calculado de la muestra n fue de 371 fichas y considerando 10% de pérdidas, el n de la muestra final fue de 408 fichas para el cálculo de la sensibilidad.
Fue estimado igual número de fichas para el cálculo de la especificidad, habiendo sido evaluadas 816 fichas
Los 816 fichas fueron seleccionadas aleatoriamente, utilizando el programa Statistical Package for Social Sciences SPSS 11, para la generación de la lista de números aleatorios, por medio del número de la AIH.
Para la identificación de las fichas y de su respectivo par en el SIH/SUS fueron considerados el número de la AIH y las variables sexo y fecha de nacimiento, de forma manual.
Cuando hubo concordancia entre todas las variables de identificación, la ficha fue seleccionada para el estudio con su par de AIH.
Fue hecho un banco de datos usando el aplicativo Acces para la entrada de los datos de la AIH y de la Ficha.
Los datos fueron recolectados por un único observador, que fue la investigadora principal del proyecto.
Las informaciones recolectadas fueron el diagnóstico del alta completa escrita por el médico asistente en el informe del alta y la CID-10 cuando estuvo presente.
Después de la inserción de las informaciones en el banco de datos, fue hecha una evaluación de la calidad de las informaciones de la ficha objetivando verificar si la CID-10 informada, correspondía al diagnóstico establecido por el médico asistente.
La verificación de la CID-10 en relación al diagnóstico escrito fue realizada por dos investigadoras del proyecto, ítem por ítem.
En algunas situaciones, cuando no había la correspondencia, fue necesaria la asesoría de un profesional con mayor experiencia en la codificación de la causa básica, de forma a preservar el diagnóstico escrito por el médico asistente, evitando un número excesivo de pérdidas en el estudio, al decodificar el diagnóstico registrado por el médico sin modificarlo.
Fueron definidas como pérdidas en el estudio las siguientes situaciones: discordancia de SEXO considerando la AIH/Ficha; discordancia de FECHA DE NACIMIENTO considerando la AIH/Ficha; ficha no localizada; diagnóstico principal cuestionado; diagnóstico principal escrito a lápiz; más de un diagnóstico principal diferentes entre sí; diagnóstico principal no identificado en la CID-10; diagnóstico de admisión asumido como principal; apenas la CID como diagnóstico principal; diagnóstico lanzado por sigla no identificado en el momento de la recolección.
De los 816 diagnósticos/CID recolectados en las fichas, después de la verificación de la CID/diagnóstico completo, hubo necesidad de ajustar la CID en 203 registros 26,10% y en 53 registros 7,23% sin CID, fue acrecentada la CID correspondiente al lado del diagnóstico completo.
Se destaca que tanto el ajuste realizado en la CID como la designación de la CID al lado del diagnóstico completo fueron hechos respetando, rigorosamente, el diagnóstico completo establecido en la ficha por el médico asistente considerando el estándar oro.
Fueron estimadas la Sensibilidad, Especificidad, Valor Predictivo Positivo y Valor Predictivo Negativo, y calculados sus respectivos Intervalos de Confianza 95%.
El cálculo de la sensibilidad fue hecho considerando las causas definidas como ICSAP por las fichas, que fue estimada por la proporción de verdaderos positivos detectados por el SIH/SUS entre todas las ICSAP definidas por las fichas.
La estimativa complementar a la sensibilidad representa los falsos negativos por el SIH/SUS.
El cálculo de la especificidad fue hecho considerando las causas definidas como no ICSAP por las fichas, que fue estimada por la proporción de verdaderos negativos detectados por el SIH/SUS, entre todas las fichas no ICSAP.
La estimativa complementar a la especificidad representa los falsos positivos por el SIH/SUS.
El valor predictivo positivo VPP fue estimado por la proporción de diagnósticos positivos del SIH/SUS entre todos los diagnósticos positivos.
El valor predictivo negativo VPN fue estimado por la proporción de diagnósticos negativos del SIH-SUS entre todos los diagnósticos negativos.
El estudio fue aprobado por los Comités de Ética en Investigación de la Escuela de Enfermería de la Universidad de Sao Paulo proceso nº 860/2009/CEP - EEUSP y del Hospital Registro CEP: 01/1/ P atendiendo a lo dispuesto en la Resolución del Consejo Nacional de Salud n.
Hubo 65 pérdidas lo que correspondió a 8,0% del total, teniendo como causas más frecuentes: diagnóstico principal cuestionado 26,1%; discordancia en cuanto al sexo en la ficha y AIH 20,0%; diagnóstico principal no identificado en la CID-10 y apenas la CID como diagnóstico principal ambos con 13,8%; y discordancia en cuanto a la fecha de nacimiento en la ficha y en la AIH 9,2%.
Fueron analizados 751 registros par AIH/ficha ICSAP y no ICSAP, confrontándose con la Lista Brasileña, considerando el diagnóstico registrado en la AIH y en el Ficha.
El estándar oro fichas identificó 127 internaciones como ICSAP 17% - IC 95%: 13,1%-20,6% y 624 como no ICSAP.
En 104 registros el diagnóstico era ICSAP tanto en la AIH como en la ficha, en cuanto que en 594 registros el diagnóstico era NO ICSAP en la AIH y NO ICSAP en la ficha Tabla 1.
La sensibilidad del SIH/SUS, teniendo como estándar oro la ficha, fue de 81,9% IC 95%: 75,2%-88,6%, la especificidad de 95,2% IC 95%: 93,5%-96,9%, el valor predictivo positivo de 77,6% IC 95%: 70,5%-84,7% y el valor predictivo negativo de 96,3% IC 95%: 94,8%- 97,8%.
Con sensibilidad de 81,9%, el SIH/SUS deja de captar cerca de 18% de las verdaderas ocurrencias de ICSAP.
En lo que se refiere a la probabilidad de predicción un diagnóstico por ICSAP VPP, el resultado fue mediano, por ser dependiente de la frecuencia de internaciones por ICSAP en el área de estudio que es de 17%.
Discusión
El SIH/SUS posee la mayor base, en Brasil, de datos disponibles sobre internaciones hospitalarias que ha sido utilizada tanto para la realización de estudios epidemiológicos y de evaluación, como para orientar la adopción de medidas en la gestión pública de la salud, inclusive sustentando la transferencia de recursos financieros.
La realización de este estudio contribuye para estos dos campos al verificar la proporción de informaciones válidas entre la ficha y la AIH, estimando el grado de precisión del SIH y la posibilidad de su utilización como base para la producción de indicadores.
Los mayores problemas de validez de los datos del SIH/SUS están relacionados al diagnóstico de la internación, por cuenta de la precariedad de las informaciones en la ficha del paciente; de los problemas inherentes a la codificación de diagnóstico por la CID y a los fraudes para aumentar el reembolso financiero de las instituciones de salud contratadas.
Concordando con los autores antes citados, este estudio revela problemas relacionados tanto al diagnóstico de la internación como a la codificación de diagnóstico por la CID datos no presentados.
Los problemas con el diagnóstico de las fichas constituyeron el mayor porcentaje de pérdidas del estudio, ya que hubo fallas en las anotaciones, como por ejemplo el cuestionamiento del diagnóstico principal o su no identificación cuando pareado con la CID10.
También se sabe que por el sesgo económico del sistema, existe posibilidad de distorsiones de clasificación en el registro de las causas de internación.
El hospital estudiado, cuya gestión se hace por medio de contrato de gestión con la Secretaría Estatal de Salud, no tiene sus recursos financieros sujeto a los procedimientos individuales registrados, y si al conjunto de las metas pactadas lo que podría minimizar los vicios de clasificación, pero no necesariamente evitarlos.
Este estudio abre la posibilidad de realizar investigaciones futuras que además de la validación del SIH-SUS cuantifiquen los costos de los procedimientos y que puedan describir los posibles errores diferenciales de clasificación en relación a esos costos.
Un estudio que trata de aplicaciones de los datos del SIH/SUS en la Salud Colectiva, localizó 76 trabajos, siendo que de esos, apenas 3,9%, trataban de la calidad de las informaciones del SIH/SUS, en cuanto que 34,2% de los estudios trataban de la descripción del estándar de morbilidad-mortalidad hospitalaria y de la asistencia médica prestada.
Este hecho merece destaque, ya que antes de utilizar una fuente de informaciones es importante conocer su validez.
Tal precaución se reviste de gran importancia, considerando que se trata de una base de datos relevante para, entre otros aspectos, orientar conductas y subsidiar la toma de decisiones inclusive relacionada al financiamiento.
Por tanto, la calidad de la información debe ser objeto de estudios de modo a revelar inconsistencias, para que los ajustes puedan ser hechos, por las instancias responsables, dando mayor validez al uso de los datos.
En este sentido, cabe a la dirección técnica del hospital asegurar entrenamiento adecuado a los profesionales así como adoptar medidas de control de calidad, inclusive con la realización de auditorías sobre la calidad de los registros en las fichas y su correspondiente registro en la AIH.
El SIH/SUS presentó mayor probabilidad de hacer registros exactos de diagnósticos NO ICSAP en comparación a la ficha que de captar estos diagnósticos cuando presentes.
O sea, el presente estudio demuestra que el sistema fue más específico que sensible, en el hospital estudiado.
Un estudio realizado para estimar la sensibilidad, especificidad, valores predictivos y la concordancia del Sistema de Informaciones sobre Mortalidad SIM Materna, en comparación a la investigación de muerte materna, reveló una sensibilidad de 75%.
Buscando una explicación para el hecho de que el SIM no hubiese registrado todas las muertes maternas declaradas, fueron levantadas algunas hipótesis como, error de codificación y selección de causa básica o falla en la digitación.
Otro estudio, utilizando una metodología diferente y sin el objetivo de validación, para verificar los principales problemas provenientes del análisis comparativo entre las muertes registradas en el SIH/SUS y aquellas registradas en el SIM, observó que los datos presentaron una elevada similitud considerando los dos sistemas.
Entretanto, fueron identificados los mismos problemas referidos en el sistema de validación del SIM, en lo que se refiere al error de diagnóstico en la AIH, clasificación indebida del código de la enfermedad y la baja importancia dada a las informaciones sobre morbilidad por parte de los profesionales responsables.
La no captación de 18% de las ocurrencias de ICSAP, en esta validación realizada, apunta claramente para la necesidad de introducir medidas tanto en la gestión pública como en las administraciones de los hospitales, para mejorar su calidad, ya que sería esperada una precisión igual o próxima a 100%, una vez que el sistema debe ser el reflejo de las internaciones.
Conclusión
No existen estudios del SIH-SUS sobre su validad para los registros de ICSAP, en Brasil, siendo este el primero que validó el SIH/SUS, con base en una muestra de fichas de un hospital que tiene una característica administrativa peculiar; se piensa, que este tipo de estudio debe ser realizado en otros hospitales, en donde se tengan distintas gestiones del sistema hospitalario.
Los resultados de este estudio no deben ser extrapolados para otros escenarios, ya que pueden ser estimadas diferentes sensibilidad y especificidad en escenarios diferentes de gestión.
En el área de la enfermería, los resultados son importantes en el sentido del conocimiento de la calidad de un sistema de información, resaltándose que los enfermeros son profesionales que manipulan, usan y analizan sistemas de información de la salud, pueden componer equipos para auditorias en hospitales o, especialmente, actúan en el campo de la atención primaria, realizando un trabajo técnico con relación directa con las ICSAP.
Los resultados de validación del SIH/SUS son extremadamente relevantes cuando se considera que este sistema es una de las bases de evaluación de la efectividad de la atención primaria.
Si para un dado escenario el SIH/SUS no refleja de forma más exacta las internaciones, no debería ser utilizado con esa finalidad, debiendo ser discutidos otros métodos más válidos de evaluación del ICSAP.
Introducción
En las últimas dos décadas, el Sistema Único de Salud SUS avanzó en diversos aspectos: como en la ampliación de la Estrategia de Salud de la Familia ESF; en la reconfiguración de la administración y financiamiento del sistema; y en la institucionalización legal de los espacios deliberativos de participación popular.
Entre tanto, algunos autores señalan fragilidades que dificultan la consolidación de un modelo de atención amparado en la promoción de la salud.
Un modelo dirigido a la promoción de la salud presupone que el proceso salud-enfermedad es resultante de determinantes sociales, económicos, culturales, étnico/raciales, psicológicos y comportamentales, los que pueden contribuir para el aparecimiento de las enfermedades y constituyen factores de riesgo para la población, configurando sus índices de calidad de vida .
De esa forma, promover la salud requiere articulación entre los diversos sectores sociales además del sistema de salud, que garanticen condiciones de los usuarios para empoderarse para el control social en la administración de conocimientos, técnicas, poder, recursos físicos, financieros y humanos, dirigiéndolos para la acción en sus determinantes de salud-enfermedad .
Así, entendemos que las necesidades de salud traídas y traducidas por los usuarios contribuyen en la formación de las prácticas de salud, relacionándose a la configuración del modelo de atención .
Dentro de la discusión sobre los modelos de atención, la necesidad en salud o problema de salud presentado por el usuario, demanda acciones y servicios de salud para su resolución.
Esas prácticas de salud, reunidas, configuran un modelo de atención en salud.
Las necesidades en salud presentadas por los usuarios son formadas a partir de la interpretación que los usuarios dan a la salud y a la enfermedad, interpretación esta que es influenciada por numerosos determinantes y condicionantes biológicos, sociales, psicológicos y económicos, en un constante proceso de formación de subjetividades .
Sin embargo, se ha observado que los profesionales de la salud todavía desconsideran esos aspectos, ya que sufren la fuerte influencia del modelo biomédico, en el cual el proceso de trabajo es impersonal, está centrado en la cura de la enfermedad ya instalada, en la hospitalización y fragmentación del sujeto, retirándole la autonomía sobre su proceso salud-enfermedad, tan necesaria para el fortalecimiento de la promoción de la salud .
Al considerar las interpretaciones y significados formulados por los usuarios, los servicios para la promoción de la salud pasan a agregar tres características fundamentales: ética, a medida que solamente se desarrollan relaciones éticas entre usuario y servicio, cuando éste es visto como un individuo y agente social de los propios cambios; pragmática, ya que la participación del usuario solamente se hace a través del diálogo y su participación a partir de la vivencia de prácticas cotidianas; y reflexión crítica sobre las ideas y concepciones que orientan las prácticas de salud entre los diferentes actores .
Basados en estos presupuestos, nos preguntamos sobre cuáles son los significados atribuidos por los usuarios a su proceso salud-enfermedad y al servicio de la Estrategia de Salud de la Familia delante de la realidad de Maceió, estado de AlagoasAL, Brasil.
En el año de 2010, a pesar de la mejoría en relación al año de 2000, los indicadores socioeconómicos de la capital de Alagoas apuntaron una población en que 40,67% vivían con menos de la mitad de un salario mínimo y 15,95% vivían con menos de un cuarto de salario mínimo.
Las tasas de analfabetismo y desempleo estaban en torno de 11,32% y 12% respectivamente.
Simultáneamente, la tasa de mortalidad infantil estaba en 18,6%, mayor que el promedio nacional, en cuanto la tasa de mortalidad por enfermedades transmisibles aumentó de 59,1% en 2009 para 63,1% en 2010.
En contrapartida a esta realidad, MaceióAL en 2010 tenía apenas 29, 53% de su población cubierta por la Estrategia Salud de la Familia .
Delante de esto, el objetivo de este trabajo es analizar los significados atribuidos por los usuarios a su proceso salud-enfermedad y al servicio de la Estrategia de Salud de la Familia, formulados por el usuario en su contexto sociocultural.
Entendemos que el estudio contribuye directamente para la comprensión de cómo los usuarios significan a la salud, enfermedad y servicios de salud, así cómo esos significados se relacionan con lo cotidiano de los servicios de salud, valorizando la integralidad y la participación popular como directrices de reestructuración del modelo de atención para la promoción de la salud de esta realidad en particular.
Métodos
Se trata de un estudio de abordaje cualitativo, realizado con usuarios de una Unidad de Salud de la Familia de la ciudad de Maceió, Alagoas, Brasil, en el período de enero a mayo de 2011, por medio de la realización de grupos focales.
Este estudio fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Alagoas proceso nº 013414/2010-20.
El grupo focal es una técnica de investigación que consiste en la realización de entrevista colectiva con grupo homogéneo, planificado de manera a obtener interacción entre los sujetos en la discusión de un tema central.
De esta manera, el estudio permitió captar, por medio de las declaraciones, los significados atribuidos por los usuarios de la ESF a la salud, a la enfermedad y al servicio de salud .
Para esto planificamos la realización del grupo focal con los usuarios participantes de dos grupos distintos de educación en salud de la USF, ya que según los propios profesionales que trabajaban en la unidad, estos presentan un mayor vínculo con el servicio ofrecido al grupo de ancianos y de embarazadas.
Elaboramos invitaciones para los usuarios participantes de estos grupos informando la fecha y la hora de la realización del grupo y el tema a ser discutido y los entregamos con la ayuda de los agentes comunitarios de salud.
En el día, con local y hora determinados, iniciamos la entrevista con los grupos utilizando las siguientes preguntas disparadoras: "¿Qué es vivir la salud?", con la intención de captar los sentidos y significados atribuidos a la salud y a la enfermedad y "¿Qué piensan ustedes del servicio de salud de la ESF?", con la intención de captar los sentidos y significados relacionados al servicio de salud.
Conforme criterios metodológicos del grupo focal, los grupos fueron realizados por un coordinador y un observador, de manera a garantizar la participación de todos los sujetos, utilizando un guión semiestructurado.
Las entrevistas colectivas fueron grabadas, transcritas y analizadas a partir del método Análisis del Discurso , tomando el referencial de Promoción de la Salud como modelo teórico para el análisis .
El discurso es la "actividad productora de sentidos que aparece en la interacción entre declarantes" , siendo que el sentido es construido social e históricamente, materializándose en el lenguaje.
El análisis de discurso objetiva la obtención de los significados de los textos relacionándolos con la coyuntura religiosa, filosófica, socio-política, jurídica y económica que los compenetran.
Fueron utilizados nombres de planetas para los participantes del grupo 1 y nombres de flores para los participantes del grupo 2, con la finalidad de preservar la identidad de los mismos.
Fue realizado e1 encuentro con cada grupo.
El encuentro con el primer grupo tuvo la duración de 41 minutos y 18 segundos en cuanto el encuentro con el segundo grupo duró 30 min y 54 segundos.
El primer grupo focal realizado contó con la participación de cinco usuarios, la mayoría femenina, predominantemente ancianas, intervalo de edad entre 55 y 75 años, frecuentadores del grupo con hipertensión arterial y diabetes mellitus de la USF.
El segundo grupo contó con la participación de siete usuarias, jóvenes, intervalo de edad entre 21 y 29 años, participantes del grupo de embarazadas de la referida unidad.
El análisis de las declaraciones siguió la lógica de la generación de sentido : identificamos primeramente palabras y expresiones utilizadas por los usuarios y a partir de estas obtuvimos las figuras y temas en frases temáticas.
Pero, para que las frases temáticas pudiesen constituir significados, como preconizado por el Análisis del Discurso, relacionamos las frases temáticas al grupo de donde surgieron, en el tiempo y en el espacio en que fueron producidas, a los usuarios participantes y a sus relaciones de poder reproducidas en el discurso.
Presentamos la Figura 1 en la cual se sintetiza los significados obtenidos en cada grupo focal:
Discusión
Análisis del grupo focal 1: Salud es como nosotros cuando jóvenes
Los usuarios ancianos, representados en la Figura 1 como grupo 1, no colocan la salud y la enfermedad desde el ponto de vista dualístico, oponiendo los fenómenos, pero significan salud y enfermedad como condiciones transitorias, de carácter evolutivo, natural e inevitable.
Caracterizan a la salud como plenitud física que permite al individuo resistir a las adversidades, compenetrada por la sensación de placer individual, más característico del joven.
Y a la enfermedad como fenómeno que incapacita, causador de sufrimiento y dependencia, más característico de la fase de vida del anciano, por ellos experimentada, como podemos observar en las declaraciones: Salud es como nosotros cuando jóvenes, ¿no es verdad?
Va para donde quiere, todo es bueno, todo es saludable, pero nosotros cuando somos viejos, nosotros vamos para un rincón hoy y mañana amanece sin aliento, cansado Urano, 65 años.
Tiene que morir un día, no voy a quedar para semilla Tierra, 72 años.
Es comprensible que en la condición de ancianos, con enfermedades crónicas, son varias las limitaciones físicas que poseen, influenciando la autopercepción como personas que un día ya tuvieron salud y hoy son enfermos viviendo en la inminencia de la muerte .
Esa forma de significar la salud y la enfermedad se basa en la determinación de la existencia de los organismos vivos, que son programados para nacer, vivir y morir .
Sin embargo, la muerte no es un hecho exclusivo de la vejez, pero es verdadero que "si sobrevivimos hasta la vejez moriremos, pero no por ser viejos, pero por el hecho de ser humanos" .
Esta interpretación del grupo se aproxima con la idea de que el individuo a lo largo de su vida es susceptible a diversos riesgos internos y del ambiente, los que colocan al organismo en desequilibrio, exigiendo esfuerzos del mismo para restablecer un nuevo equilibrio.
Los procesos de modificaciones provocados para restaurar el equilibrio del cuerpo, a lo largo del tiempo, lo van modificando, siendo que el cuerpo viejo, más frágil, es resultado de esos procesos.
Consecuentemente, se admite que la enfermedad hace parte de la salud que, desde ese punto de vista, nada más es que "poder enfermarse y recuperarse" .
Una usuaria, explica que ese proceso salud-enfermedad está bajo la dirección del poder divino: Salud es una bendición del padre celestial...
Porque, vea usted, hay personas que no tiene condiciones de vivir, la alimentación es escasa, yo mismo...
¡Agradezco a Jesús Cristo por la salud que él me da!
En la visión de la usuaria, apenas el poder divino justificaría la sobrevivencia en medio a la adversidad de las condiciones sociales y económicas, como una forma de salvación, concordando con el referencial de promoción de la salud que afirma que condiciones adversas no son capaces de producir salud.
En la concepción sagrada de la salud y enfermedad, obtener salud es sinónimo de salvación .
En este sentido, el servicio de la USF asume el significado de bendición divina en el control de las enfermedades y en la promoción de una vida saludable: El servicio al que llegué para me tratar fue aquel y a aquel yo le doy valor, es una bendición para mi, del tiempo que yo estoy allá, nadie fue malo conmigo...
Hube otra vez que yo llegué ya muriendo, pero fui tratada como una reina Neptuno, 75 años.
Esa visión del servicio de salud como una dádiva divina se refleja en una postura pasiva de los usuarios delante del servicio, ya que de esa forma el servicio pierde, para el usuario, su característica de derecho conquistado y garantizado legalmente.
La relación de sumisión que se establece puede ser observada también cuando los usuarios refieren "solicitar el consentimiento" del agente de salud o de las personas de la recepción para ser atendidos por el servicio de salud.
La significación del servicio como bendición divina inviste al profesional de la salud con un gran poder sobre el usuario, colaborando para la configuración de una relación vertical entre el profesional de la salud y la comunidad, siendo el primero el detentor del saber y el usuario una persona ignorante y únicamente culpada por su malestar .
En la concepción mágico-religiosa de la salud, la enfermedad es tenida como un castigo divino debido a las transgresiones de las leyes divinas, restando al individuo una postura pasiva de sumisión a la voluntad divina de curar o eliminar el mal.
Siendo así, para el usuario, delante de su necesidad, no resta alternativa a no ser aceptar la peregrinación en busca de atención en el servicio como parte del proceso de remisión de la culpa y el alcance de la cura .
Observando las declaraciones de los usuarios, percibimos ese fenómeno cuando los mismos relatan no importarse con la carencia de servicios especializados, falta de medicamentos o la larga espera en las filas.
Inclusive cuando en la condición de ancianos posean prioridad; aguardan en la fila con resignación la atención, asumiendo la culpa de no ser atendidos por no esperar quietos, sin reclamar, o por no llegar a la hora para conseguir cupo en la fila: ...
Porque no llego allá, para pasar adelante...
Ya tuve mucha confusión allí adentro, ¿entendió?
Allá hay fila ¡Hay que entrar en la fila!
Marte, 70 años.
Los ancianos, llegan allá y son atendidos primero...
Ahora yo solo no fui atendida, porque yo llego ahí atrasada, ¿no es verdad?
La médica está atendiendo, pero yo llegué atrasada, ahí yo me voy.
Porque no llegué en el horario correcto. Urano, 65 años.
La organización de la agenda diaria y la planificación de la atención son atribuciones de los trabajadores del servicio de salud, debiendo tener la relativa participación de los usuarios en su construcción, disminuyendo la burocracia y verticalidad de las relaciones entre usuario y servicio .
Entretanto, cuando observamos en las declaraciones que los usuarios se culpan por no ajustarse a la fila de atención, percibimos como el servicio puede ejercer su poder sobre el sujeto, desestimulando su capacidad de participación y autonomía.
En este sentido el encuentro entre comunidad y servicio adquiere un mecanismo controlador, reproductor de ideologías y productos sociales , diferente de lo que es preconizado por la ESF para configuración de un modelo de atención dirigido para la promoción de la salud, con una lógica de atención centrada en la relación entre usuario y servicio, basada en el respeto mutuo, valorización de las subjetividades y autonomía de los sujetos .
Dentro de las opciones de acciones programáticas de la ESF contenidos en la agenda diaria, los usuarios del grupo de ancianos relatan que disfrutan de la distribución de remedios, encaminamiento para cirugías, medición de la presión, medición de la glucemia capilar, consultas médicas y de enfermería, vacunas y participación de actividades educativas.
La atención prestada por el agente de salud es bastante valorizada por los usuarios, ya que se sienten acompañados, inclusive estando en el domicilio: para mí está bien.
Lo bueno es la atención...
Para mirar la diabetes, el joven mira nuestro dedo, nos pesa, cuantas veces yo lo mando él me pesa, mide la presión, me encamina para la doctora...
Cuando yo no voy a la doctora, yo lo obtengo con la enfermera ...Urano, 65 años.
Ya me encaminó para una operación...
Las jóvenes que allí trabajan tienen aprecio por mí, pero gracias a Dios...
Marte, 70 años.
Después que yo fui para aquel puesto allí, si yo fuera a consultar, yo soy atendida, porque mi agente de salud va allá a nuestra casa.
Ahí yo quedo muy satisfecha, que en esos otros puestos nosotros enfrentamos una fila...
Neptuno, 75 años.
En esas declaraciones los usuarios destacan también como valorizan durante la atención del tratamiento con respeto, consideración y resolutividad, estableciendo a partir de esos criterios, relaciones con el servicio marcadas por afectos positivos o negativos.
Sobre eso es común que los usuarios, en la falta de criterios técnicos para evaluar el desempeño del profesional, utilicen parámetros cotidianos de apreciación del trabajador como amabilidad, buena voluntad y complacencia .
Bajo esos criterios, pueden desarrollar relaciones de afecto positivo o negativo, dependiendo del éxito en la solución de sus necesidades de salud, lo que determinará la continuidad y adhesión a los servicios ofrecidos .
En el discurso de los usuarios, es posible observar el desarrollo del afecto positivo en los términos "ser tratada como una reina", "al personal le caigo bien", "los ancianos son atendidos primero".
Por otro lado, el desarrollo de afectos negativos fueron observados en las declaraciones de otros usuarios que relataron sentirse rechazados por el servicio, cuando les faltaba informaciones, en las ocasiones de conflictos con el equipo, en la planificación de la consulta desajustada de su rutina y en relación al tiempo de espera prolongado en la fila: Cuando yo mostré así el documento para el joven... me sentí rechazada y salí, ¿no es verdad?
Claro, no volví más, ¿no es verdad?
Tierra, 72 años.
Yo mismo, ¿no es verdad?
Tengo una cosa a reclamar de allá... el examen de la vista ...tantos días para hacer una cita ella la hizo para día 10, ¡día 10 es domingo!
Saturno, 55 años.
Inclusive en los afectos positivos, si no son debidamente discutidos y trabajados entre los usuarios y trabajadores, pueden producir una relación basada en la compasión, informalidad, dependencia de juicios y valores personales, reiterando la asimetría en las relaciones , lo que corrobora los principios de la humanización en salud, de la autonomía y responsabilidad compartida de los atores que construyen los servicios de salud.
Por eso los afectos producidos en la relación entre servicio y usuario que se encuentran en las declaraciones revelan un gran potencial transformador, si son trabajados en el sentido de que "aquel con quien compartimos el camino es tomado como un auténtico interlocutor y no apenas como un "objeto" de nuestras iniciativas" .
De esta manera, este cuadro apunta para la necesidad de dar oportunidad y potencializar espacios democráticos de decisión, que valoricen los significados de los sujetos implicados en el proceso de producción de la salud, para establecimiento de vínculos solidarios que permitan la reversión del modelo de atención en el contexto de la ESF .
Análisis del grupo focal 2: Vivir la salud es hacer el bien para sí mismo y para otras personas
El grupo de mujeres apuntó el autocuidado como elemento determinante en la conservación de la salud, a través de prácticas saludables de higiene, alimentación, sueño y práctica de ejercicios físicos, evitando el estrés y el uso de drogas, como observado en las declaraciones: es vivir bien, se alimentar bien, cuidar de la propia salud Rosa, 22 años.
Es no tomar bebidas que no hagan bien a la salud, no fumar...
Creo que es eso Violeta, 23 años.
Si no hay higiene en casa... la salud va por agua abajo Dalia, 26 años.
El autocuidado es definido como uno de los aspectos de la vida saludable.
Es colocado por las usuarias como la capacidad individual de realizar acciones para sí misma o en el ambiente, que mantenga el cuerpo funcionando adecuadamente para el desempeño de las funciones cotidianas, con bienestar.
La perspectiva del autocuidado presupone que la salud es la forma por la cual una persona manifiesta su existencia procesual, coexistiendo con otros seres, comunicándose con el mundo, ejerciendo el "deseo humano de saber, de buscar la verdad y de hacer el bien a sí mismo y a los otros" .
Para la ESF, la práctica del autocuidado es una prerrogativa necesaria para el alcance de la promoción de la salud, una vez que refuerza la autonomía del individuo, tornándolo un agente responsable que busca calidad de vida.
Sin embargo, el discurso del autocuidado debe ser analizado bajo la luz de la sociedad neoliberal, que es en donde se insiere, para que no caiga en el individualismo, culpabilizando al individuo por su enfermedad y retirando del Estado su responsabilidad en el suministro de los recursos necesarios para que los individuos promuevan la salud.
O sea, el autocuidado es importante en un modelo de promoción de la salud, pero es considerado como parte de una política amplia y democrática, que promueva calidad de vida considerando los determinantes y condicionantes sociales de salud .
Consecuentemente, considerando los determinantes y condicionantes sociales del territorio en que las usuarias viven, marcado por precarias condiciones de habitación, saneamiento básico, educación y tiempo libre, además de elevadas tasas de desempleo, subempleo y violencia, inferimos que posibilitar para sí y para la familia buenas prácticas de higiene y alimentación sean consideradas, por las usuarias, aspectos fundamentales para su salud individual y familiar.
Además de esto, es relevante ponderar que las mujeres vienen, cada vez más, proveyendo a la familia de necesidades materiales.
La doble jornada de trabajo femenino es ampliamente divulgada y conocida, también en las camadas más pobres de la población, sobrecargando el papel social de mujeres, como las entrevistadas .
La literatura también apunta que las mujeres son el grupo que más procuran los servicios de salud para sí y para la familia, en especial la Atención Básica .
En este sentido, la significación de salud como capacidad para el autocuidado puede estar relacionada a la necesidad femenina de estar apta para el trabajo y para la organización del hogar, teniendo en vista la sustentación material y afectiva del núcleo familiar.
Así, la conservación de la propia salud aparece como un factor importante para el cuidado del familiar y del prójimo, generando sentimientos de placer, satisfacción, felicidad, alegría y coraje: felicidad, es saber que está bien, que no corre riesgos...
Lo más importante es tener salud...
Porque si yo no tengo salud ¿Cómo es que yo voy a cuidar de él?
Apunta para el hijo que estaba en el regazo Dalia, 26 años.
Es vivir bien, ser feliz...
Vivir la salud es hacer el bien para sí mismo... y para otras personas ...
Crisantemo, 21 años.
Vivir la salud es...
Tener coraje y ser así sin titubear.
Es jugar, correr, sonreír, conversar, es voluntad de hacer las cosas y es solo eso Margarita, 29 años.
En este caso, autocuidado y salud se retroalimentan positivamente de forma que el autocuidado genera la salud y la salud suministra al individuo el placer de la autonomía sobre el cuidado de sí mismo y del prójimo, el dominio de la propia vida.
El autocuidado aparece no solamente como importante para la conservación de la salud, pero como medida de salud.
Describen el conjunto de acciones de autocuidado como un modo de vida 'saludable': no usar drogas, alimentación saludable, practicar ejercicios físicos, ir al médico, tener higiene, entre otros.
Sin embargo, el discurso del estilo de vida saludable como modelo de autocuidado lleva en su esencia una práctica individualista de promoción de la salud, a pesar de su relación positiva con la vida, ya que dentro de él, se encuentra un conjunto de reglas rígidas, prescritas por el especialista, que no considera el contexto de vida y la subjetividad de los usuarios .
Esa descontextualización es percibida por la usuaria en esta declaración: estoy siempre cuidándome y tratando de las enfermedades...
Ah me alimento bien... a pesar de que yo no como muy bien ¿No es verdad? risas Azalea, 24 años.
En cuanto la salud como capacidad para el autocuidado y el cuidado del prójimo produce, en las usuarias, sentimientos de placer y felicidad, la enfermedad significa la incapacidad o déficit de autocuidado,provocando tristeza, muerte, estrés, incapacidad, sufrimiento y luto anticipado: anda triste por los rincones con enfermedad, cabizbajo, queda allí solo viviendo la alegría de los otros, esperando el día que llegue a su hora Margarita, 29 años.
Ah es muy malo estar enfermo... porque nosotros sabemos que vamos a morir, que estamos con poco tiempo de vida...
Violeta, 23 años.
Considerando la incapacidad para el autocuidado durante la enfermedad, la pérdida del dominio de la propia salud, todo el sufrimiento y fragilidades provocadas, las usuarias delegan el dominio del cuidado de su cuerpo al servicio de salud con la esperanza de recuperar la capacidad de autocuidado.
Así, el significado de la atención prestada por la ESF es la recuperación de la salud\: ¿Cómo es que nosotras vamos a vivir sin salud?
Vamos a vivir siempre yendo para los médicos, con la esperanza de un día quedar bien Violeta, 23 años.
Para mí, vivir la salud es...frecuentar el médico... ir al médico Magnolia, 28 años.
Ellas buscan el servicio cuando están enfermas, o sea, cuando se sienten fragilizadas e incapaces de realizar el autocuidado.
En esta ocasión, se destituyen de su responsabilidad y colocan la expectativa de recobrar su salud en el servicio, en este caso, en la ESF.
Sin embargo, se sienten insatisfechas con la atención prestada por el servicio, por no atender a sus expectativas.
Algunas usuarias relatan recibir una atención hostil por parte de algunos funcionarios, que no consideran las fragilidades y dificultades que ellas encuentran para acceder al servicio enfermedad, hambre, faltar al trabajo, filas, priorizando grupos poblacionales específicos, como ancianos, hipertensos, diabéticos, niños y embarazadas.
La atención es hecha con consultas programadas diariamente, con base en un cronograma rígido y no maleable, llegando a excluir la posibilidad de atender a los grupos poblacionales prioritarios, dependiendo del día de la semana.
Se trata del clásico modelo de atención en repartición pública, asimétrico y vertical, en donde la humanización se torna prácticamente imposible, ya que reitera la lógica tecno-burocrática, sin considerar los aspectos relacionales del encuentro, o sea, dificulta la formación de espacios dialógicos.
La configuración de la atención en la ESF no avanza en el rompimiento de este cuadro, ya que está diseñada bajo un conjunto de directrices, atribuciones y protocolos de productividad que restringen el poder de autoadministración de los trabajadores, contribuyendo para la rigidez en la oferta de servicios .
Esta situación repercute en una evaluación crítica negativa por parte de las usuarias: malo es que la mayoría de las personas no son bien atendidas cuando llegan, vienen de su casa sin comer, falta el trabajo...
Solo está faltando aquí más gente...
Margarita, 29 años.
Porque mi hermana es grande y ella precisa de una dentista y ella no puede venir al dentista, porque solo pueden venir embarazadas, ancianos o niños Azalea, 24 años.
No sirve un puesto próximo de mi casa, que no haga las cosas que... nosotros precisamos, en un caso de una enfermedad Margarita, 29 años.
Entretanto, el agente comunitario de salud y las acciones educativas, en la voz de las usuarias, se muestran como el contrapunto positivo del servicio de la ESF.
El agente comunitario de salud es valorizado por el vínculo que establece con el usuario, por medio de la visita domiciliar, auxiliando en la determinación de consultas y exámenes, o sea, posibilitando el acceso.
Ya las acciones educativas son valorizadas por su carácter informativo y transformador, ayudando a las usuarias en el autocuidado y en el cuidado familiar: porque existe el agente de salud que va a su casa, lo que nosotros pedimos a la médica, ella lleva el examen, puede ser que demore, a veces demora, pero a veces no demora, yo lo encuentro normal.
Me gusta. Violeta, 23 años.
Era bueno tener ese grupo de educación después que nosotros tuviésemos al bebé también ¿No es verdad?
Porque después cuando nosotros tenemos al bebé, ellos no llaman más, ellos convidan más a las embarazadas y después que nosotros tenemos uno queremos aprender más ¿No es verdad?
Dalia, 26 años.
Así, el grupo de mujeres manifestó capacidad crítica para evaluar la adecuación y resolutividad de los servicios, apuntando fragilidades y potencialidades de la ESF en la producción de lazos afectivos, en la promoción del autocuidado y en la recuperación de la salud.
Consideraciones finales
Este trabajo permitió identificar diferentes significados para el proceso salud-enfermedad y para los servicios de salud ofrecidos por una USF de Maceió, en dos grupos distintos de usuarios, que conviven en el mismo territorio.
Fue observado en los dos grupos que, dentro de cada uno de ellos, la forma como el usuario da significado a la salud y a la enfermedad puede estar relacionada con el significado del servicio de salud producido por los mismos.
Además, se cuestiona ¿Hasta qué punto el servicio de salud determina la forma como el usuario significa su forma de pensar la salud y la enfermedad y sus necesidades de salud?
A pesar de existir varias iniciativas macropolíticas en el SUS para un modelo guiado por la promoción de la salud, a través de las declaraciones de los usuarios, se percibe que el modelo biomédico todavía es hegemónico en la forma de la organización micropolítica del servicio, lo que revela la necesidad de realizar estudios más profundos que permitan entender e intervenir en ese espacio, en el sentido de revertir ese modelo.
Se apunta para la necesidad de fortalecer los espacios dialógicos ya existentes y fomentar la creación de otros nuevos, en donde usuarios y trabajadores de la ESF puedan expresar sus percepciones, sentimientos y deseos relativos a las prácticas de salud, considerando la vivencia subjetiva de su proceso salud-enfermedad en las acciones de salud, revelando la autonomía del usuario para el autocuidado en la promoción de la salud.
Entendemos que la valorización de las subjetividades de los usuarios por parte de los profesionales de la salud con acciones de educación en salud y articulación de apoyo intersectorial para la población, contribuye para la reversión del modelo de atención en esta realidad al potencializar la producción de prácticas de salud comprometidas con la promoción de la salud, integrales y participativas.
Introducción
En las dos últimas décadas, las entidades ligadas a los derechos humanos y organismos internacionales como la Organización Mundial de la Salud OMS y la Organización Panamericana de la Salud OPAS reconocen la violencia contra la mujer como problema de salud pública en función de los diversos perjuicios a la salud de la mujer, como los disturbios ginecológicos, gastrointestinales y psíquicos, abusos de drogas y alcohol.
Considerando los tipos de violencia sufridos por la mujer, la violencia sexual es una de las más frecuentes con serias implicaciones sobre la salud física y mental.
Sin embargo, ha sido ignorada y raramente hace parte de los programas de salud sexual y reproductiva, sin embargo, en los últimos años ha merecido atención de diversos sectores sociales brasileños, ya que es una cuestión histórica y cultural que afecta a las mujeres de todas las edades y niveles sociales.
Considerando que el trauma físico de los genitales o de otras partes del cuerpo puede o no estar presente, que las consecuencias físicas y las psicológicas pueden ser inmediatas o de largo plazo, es necesario que los profesionales de la salud esté mejor informados sobre este tema, deben saber evaluar las señales y síntomas presentados, prevenir y tratar sus consecuencias.
Una vez que el tema de la violencia sexual recientemente fue incorporado en algunos cursos de graduación del área médica es necesario discutir este fenómeno en los programas curriculares con la finalidad de preparar y formar profesionales para prestar asistencia a esa población.
La calidad de la atención comprobada por la gran adhesión de la clientela atendida, la posibilidad de servir como centro de sensibilización y capacitación dentro del área de la salud, indica que la participación de la Universidad es necesaria y útil en el abordaje de la violencia sexual.
Ante este aspecto, en la Universidad Estatal de Campinas UNICAMP el Centro de Atención Integral a la Salud de la Mujer Hospital de la Mujer-CAISM, hospital de enseñanza especializado en la asistencia a la salud de la mujer y del recién nacido, se tornó un de los servicios pioneros en el país a prestar asistencia a las mujeres que sufren violencia sexual, creando el programa denominado Atención Especial, que dispone de protocolos multidisciplinares individuales y de equipo entrenado que objetiva prevenir el embarazo indeseado, las enfermedades sexualmente transmisibles DST, incluyendo el virus de la inmunodeficiencia humana HIV y promover la recuperación física, psicológica y social de la mujer agredida sexualmente.
Conforme el protocolo de enfermería, la atención de urgencia/inmediata hasta 5 días después de la violencia y el tardío después de 5 días es ofrecido durante las 24 horas del día, priorizando la atención en el momento en que el cliente llega al servicio en local privado y tranquilo.
El cliente es acogido por el enfermero que obtiene datos de anamnesis; ejecuta la prescripción médica, como la anticoncepción de emergencia AE y quimioprofilaxis para las DST virales y no virales; realiza intervenciones de enfermería de acuerdo con los diagnósticos de enfermería identificados y orientaciones relacionadas al tratamiento médico.
En el seguimiento de ambulatorio, que se inicia después de siete días de la atención inmediata/urgencia o del tardío, se proporciona asistencia de enfermería, por seis meses.
Todos los enfermeros que actúan en ese programa recibieron capacitación para la atención, sin embargo, la asistencia de enfermería prestada todavía no ha sido objeto de análisis.
Se sabe que una postura inadecuada del profesional de salud, proveniente de creencias y valores personales, puede interferir en la calidad de la asistencia prestada y en la adhesión al tratamiento.
De hecho, han sido observadas altas tasas de discontinuidad en la adhesión a la terapia antirretroviral TARV debido a la falta de entendimiento del tratamiento propuesto.
Además de eso, en la literatura son encontrados relatos de algunos profesionales sobre la dificultad encontrada en sensibilizar al equipo, tanto en el acogimiento como en la necesidad de romper prejuicios para aceptar la declaración de las mujeres, esa dificultad estaría relacionada a los valores culturales y morales que la mayoría de los profesionales de salud tienen en relación al tema.
Se percibe entonces, que la capacitación de los equipos debe incluir el conocimiento técnico y la reflexión sobre sus actitudes, sobre sus conceptos de violencia, en el contacto directo con las víctimas de agresión.
Ya que muchas veces la preocupación de los profesionales de la salud en tratar la víctima utilizando solamente el protocolo de atención y no prestar atención a las cuestiones que envuelven la subjetividad del otro, y la prisa en la atención puede producir resultado opuesto a lo esperado, o sea, otra violencia.
Este es un aspecto que no puede ser tratado con negligencia, por eso es importante el constante soporte técnico y psicológico a los equipos, en el sentido de que no se aparten del objetivo de un atención humanizada, sin ser paternalista.
Frente a eso, es necesario conocer la asistencia de enfermería en el acogimiento, con el objetivo de mejorar la relación enfermero-cliente, favoreciendo un acogimiento más eficaz y colaborativo en la adhesión al tratamiento propuesto.
Así siendo, fue objetivo del presente estudio caracterizar la asistencia de enfermería prestada por el enfermero a las mujeres que sufrieron violencia sexual en el Hospital de la Mujer - CAISM/UNICAMP.
Fue realizado un estudio descriptivo y retrospectivo.
Debido a la característica particular del estudio en caracterizar la atención prestada en un servicio específico se optó por analizar los datos correspondientes a un año de atención.
Tomando como base el promedio anual de atenciones realizadas en los años de 2003 a 2005, se esperaba analizar cerca de 175 fichas.
Se utilizó un instrumento construido específicamente para este estudio que permitía la caracterización de la asistencia de enfermería por medio de la recolección de los datos de los registros de la consulta de enfermería presentes en la ficha del cliente, llenado por ocasión de la atención de enfermería.
Antes de ser utilizado, el instrumento fue evaluado por dos investigadoras con experiencia en el área de salud de la mujer.
Fueron incluidos todas las fichas de mujeres atendidas en el período de junio de 2006 a mayo de 2007 y excluidos aquellas que no fueron localizadas o que no eran atención inmediata/urgencia de enfermería.
En ese período fueron atendidas 172 mujeres que sufrieron violencia sexual.
Fueron excluidas 26 fichas, siendo que 15 no fueron localizadas por registro incorrecto del número de la ficha en el libro de control de atenciones del servicio, y 11 no eran de atención inmediata/urgencia de enfermería.
Por lo tanto, 146 fichas fueron analizadas.
Para la caracterización de la atención de enfermería, los datos fueron recolectados a partir de la ficha de atención inmediata/urgencia Ficha Única de Atención Especial Inmediata Multidisciplinar.
Fueron consideradas las siguientes variables: duración de la atención menos de 30 minutos, 30 a 60 minutos, o 60 minutos o más; período de atención diurno o nocturno; llenado del instrumento completo o parcial; diagnósticos de enfermería señalados en un check-list si o no o acrecentados, e intervenciones de enfermería coherentes con los diagnósticos de enfermería o problemas colaborativos identificados si, no, parcial.
De la ficha de la primera consulta de enfermería en el seguimiento de ambulatorio Ambulatorio de Atención EspecialConsulta de EnfermeríaCaso Nuevo fueron obtenidos datos sobre la atención.
En ese documento es registrado, en la forma de check-list, según el relato de las mujeres, si recibieron a orientación del enfermero b durante el acogimiento en la atención inmediata/urgencia si / no / no recuerda en relación a riesgos de adquisición de DST o embarazo indeseado; carnet de vacunas y primera dosis de vacuna para hepatitis B; adecuación de los horarios de la TARV; adecuación del horario de toma de medicamentos de acuerdo con las actividades diarias de la usuaria; efectos colaterales de la TARV; finalidad de las serologías recogidas; alimentación; hidratación oral; y, uso de preservativo.
Los datos fueron digitados en una planilla Excel versión 2003, de la Microsoft, y calculadas las frecuencias absolutas y relativas de las variables estudiadas.
Para comparar la atención entre el período diurno y el nocturno se utilizó la prueba de Chi-cuadrado o Exacta de Fisher, cuando indicado y prueba de regresión logística.
El nivel de significancia adoptado fue de 5% p<0,05.
El estudio fue aprobado por la Comisión de Investigación del Departamento de Toco-ginecología del CAISM/UNICAMP y Comité de Ética en Investigación de la Facultad de Ciencias Médicas de la Unicamp Protocolo nº 546/2006 de acuerdo con las normas preconizadas por la Resolución 196/96 del Consejo Nacional de Salud.
El Comité de Ética en Investigación dispensó la aplicación del Término de Consentimiento Libre y Esclarecido.
Las 146 fichas analizadas representaron 84,9% de las atenciones realizados en el período estudiado.
El 74,7% de las fichas de enfermería fueron llenadas completamente, 91% tenían diagnósticos de enfermería identificados y, 73,6% presentaban intervenciones de enfermería.
Entre 70,8% y 83,9% de las mujeres refirieron haber recibido orientaciones/intervenciones de acuerdo con el protocolo del Programa.
En la Tabla 1 se presenta la caracterización de la atención de enfermería en el Programa de Atención Especial Inmediata, observamos que la mitad de las atenciones demoró 60 minutos o más, siendo que la mayoría ocurrió en el período diurno y los registros fueron llenados completamente.
Hubo coherencia de las intervenciones con los diagnósticos de enfermería y problemas colaborativos identificados.
Se observó que 70,8% a 83,9% de las mujeres que comparecieron a la consulta de enfermería del ambulatorio refirieron que recibieron orientaciones según el protocolo de enfermería Tabla 2.
Comparando la atención entre los períodos diurno y nocturno, se observa en la Tabla 3 que el tiempo de consulta de enfermería fue mayor en el período nocturno y que las mujeres atendidas en este período con más frecuencia: conocían los riesgos de salud provenientes de la violencia sexual; hacían uso de los medicamentos ARV en horarios adecuados a sus actividades diarias; y, estaban más orientadas en cuanto a la finalidad de las serologías para DST y HIV recolectadas en la atención inmediata.
Fue hecha la prueba de regresión logística en el sentido de verificar si las características de la atención de enfermería, conforme presentado en la Tabla 3, eran influenciadas por el tiempo de consulta, independientemente de ser diurno o nocturno.
No se observaron diferencias significativas.
Discusión
Una investigación desarrollada en el Hospital de la Mujer-CAISM/UNICAMP entre octubre de 1999 y febrero de 2002 mostró que, en aquella época, poco más de 80% de las mujeres que sufrieron violencia sexual hicieron el primero control con el ginecólogo, en cuanto que menos de 50% retornaron a la segunda consulta y apenas 29% completaron los seis meses de seguimiento.
En el presente estudio, como algunas fichas fueron excluidos del análisis, se puede considerar que por lo menos 84,9% de las mujeres atendidas retornaron al servicio para la primera consulta en el seguimiento de ambulatorio con el equipo multidisciplinar, lo que sugiere la existencia de un ligero aumento en la adhesión al servicio o por lo menos la manutención de su índice Una posible explicación para eso puede ser el hecho de que, actualmente, el seguimiento de ambulatorio es realizado en el Hospital de la Mujer-CAISM/UNICAMP, que se encuentra en el mismo espacio físico de la atención del equipo multidisciplinar, y las mujeres que faltan a la primera consulta son convocadas por miembros de ese equipo.
Las mujeres que sufren violencia sexual desean algo más que la simple aplicación de protocolos, ellas quieren recibir una atención digna, respetuosa y acogedora, que las proteja de la re-victimización, ya que, ellas precisan de apoyo emocional, una vez que su autoestima y su ego pueden haber sido heridos con más gravedad que cualquier lesión física que pudiese presentarse.
Cuando la mujer mantiene vínculo con el personal del equipo después del término del tratamiento eso revela que hubo calidad en el acogimiento, indica que le gustó el servicio y manifestó voluntad de retornar, para esto, es necesario que el profesional muestre simpatía y comprensión, disposición para escuchar con respeto e interés, y que tenga la preparación para dar apoyo emocional en la primera atención.
A pesar de que en un estudio anterior realizado en el Hospital de la Mujer-CAISM/UNICAMPla mayoría de los casos de violencia sexual 79,5% hubiesen ocurrido entre las 18 horas y 6 de la mañana, actualmente la mayoría de las atenciones de enfermería 61,5% son realizadas en el período diurno.
Es probable que la violencia continúe a ocurrir con mayor frecuencia en la noche, pero la mujer procura ayuda por la mañana.
El tiempo utilizado en la atención, de 60 minutos o más, demuestra una actitud acogedora en la relación enfermero-cliente, una vez que el enfermero debe estar habilitado para tener postura comprensiva y neutral, o sea, no demostrar manifestaciones personales que puedan interferir en la acogida y, consecuentemente, en la adhesión al tratamiento.
De hecho, investigadores consideran que la atención individualizada es la gran aliada de la mejoría de la adhesión y la relación enfermero-cliente, la herramienta más importante para su puesta en práctica.
La confianza es el elemento clave de esta relación y para que ella ocurra es necesario el establecimiento de empatía, de credibilidad en el profesional, del respeto a la privacidad y, principalmente, de la comprensión de las informaciones y del comportamiento del cliente.
Sistematizar, individualizar, administrar y asumir el papel de prestador del cuidado de enfermería junto al equipo, con bases científicas, es meta y deseo que los enfermeros han demostrado, además de eso, para caracterizar la calidad de la asistencia prestada es importante llevar en cuenta los pasos del proceso de enfermería, que comprende la anamnesis, los diagnósticos, los resultados y las intervenciones de enfermería.
Frente a eso, se puede considerar que la atención de enfermería realizada en el Hospital de la Mujer-CAISM/UNICAMP ha sido adecuada y de la forma como fue propuesta, es decir permite atender a los anhelos de los enfermeros, una vez que la atención es sistematizada, individualizada y permite que el enfermero preste cuidados directos, con base en evidencias científicas.
Los resultados apuntan que la gran mayoría de las mujeres confirmó haber sido orientada por los enfermeros, durante el acogimiento sobre la AE, los riesgos y prevención de DST/HIV, la importancia del uso de preservativo, el uso de los ARV y, sus efectos colaterales, lo que sugiere que las informaciones fueron realizadas de forma adecuada.
Esas orientaciones son la base de la atención teniendo en vista que, entre otros problemas, las mujeres vírgenes sufren mayor riesgo de contaminación por el HIV, con la perforación del himen, y considerando que 60% de las mujeres no usan cualquier método contraceptivo, evidenciándose la vulnerabilidad de quedar embarazada, por lo tanto, la comprensión y el uso correcto de la AE y de la TARV en las primeras horas después del estupro pueden evitar el embarazo y el riesgo de adquirir el HIV.
Sin embargo, hay necesidad de que los profesionales observen atentamente a fin de percibir condiciones que implicarán en el aumento del riesgo de no comprensión de las informaciones ofrecidas, lo que puede llevar a la no adhesión del tratamiento.
Una investigación en la cual se evaluó la adhesión de mujeres que sufrieron violencia sexual al tratamiento de quimioprofilaxis del HIV mostró que la no adhesión fue atribuida a los trastornos psíquicos y/o emocionales y a la no comprensión del tratamiento instituido.
En otro estudio realizado en nuestro servicio se apuntó que entre las mujeres que completaron seis meses de follow-up con el infectólogo, la incidencia de abandono del tratamiento de quimioprofilaxis del HIV fue 1,5 veces mayor entre aquellas con enseñanza fundamental incompleta cuando comparadas a las que tenían educación universitaria.
La mayoría de los enfermeros del plantón nocturno demoran 60 minutos o más para realizar una atención; es probable que ese tiempo esté directamente relacionado al hecho de que el equipo multidisciplinar no está completo durante la noche y los enfermeros tienen que realizar intervenciones inmediatas frente a la identificación de los diagnósticos de enfermería relacionados a las alteraciones psicológicas y sociales tratando de minimizar los sentimientos y/o dificultades psicosociales para, posteriormente, recibir la asistencia especializada.
El plantón nocturno comprende 12h de trabajo y podría ser un factor facilitador, posibilitando que el enfermero dedique mayor tiempo de acogimiento/consulta de enfermería, lo que justificaría una mejor calidad de la atención en ese turno.
Sin embargo, se cuestiona si el tiempo de consulta mayor puede llevar a una mejor calidad de atención, una vez que las características de la atención no fueron influenciadas por el tiempo de consulta y si, por el período en que las mujeres fueron acogidas.
Considerando este hecho, una justificativa plausible sería la diferente preparación de los enfermeros de los dos turnos.
El presente estudio no caracterizó a los enfermeros responsables por la atención, pero es posible que en el período nocturno trabajen enfermeros con más experiencia, más capacitados para actuar en el área y, por estar mejor preparados para desarrollar ese tipo de atención, pueden hacerlo con mejor calidad.
Otras posibles explicaciones deben ser buscadas, como la posibilidad de que con mayor frecuencia los enfermeros del turno diurno aíslan o "anestesian" sus emociones, de forma que ellas no interfieran en la interacción con el otro, causando distanciamiento, olvidándose que proporcionar una interacción efectiva con la mujer que sufre violencia sexual y su familia, es de fundamental importancia no sólo en el acogimiento, pero también en la recuperación en un momento que está lleno de angustia, rabia e inseguridad.
El tiempo de 60 minutos o más, demostró que los enfermeros tuvieron actitud acogedora durante la atención inmediata/urgencia a las mujeres que sufrieron violencia sexual.
El retorno a las consultas de enfermería de ambulatorio en la muestra estudiada fue de 84,9%; el relato de esas mujeres de haber recibido orientación sobre los riesgos de salud provenientes de la violencia sexual y de la finalidad de las serologías recolectadas, así como, del uso de los medicamentos ARV en horarios adecuados a sus actividades diarias, indicaron que la atención de enfermería inmediata/urgencia fue adecuada, de acuerdo con el protocolo instituido por la institución y siguió los pasos del proceso de enfermería.
Las mujeres recibieron mayor número de informaciones en el período nocturno, en el cual la consulta fue más demorada, sin embargo este hecho por sí sólo no justifica la mejor calidad de asistencia del equipo del plantón nocturno.
El presente estudio no investigó el tiempo de experiencia y la capacitación de los enfermeros envueltos, así como la calidad de la relación enfermero-cliente.
Por lo tanto, esos aspectos pueden ser temas de otros estudios que tengan por objetivo evaluar la calidad de la asistencia de enfermería.
La XIV edición del Simposio Materia www.simposiomateria.com.br será realizada en el Museo del Mañana www.museudoamanha.org.br, en Río de Janeiro, entre los días 27 de noviembre a 3 de diciembre de 2016.
Para el Simposio Materia se aceptarán artículos de todas las áreas de estudio sobre materiales, aunque se priorizará el tema Materiales y Energía.
Se presentarán conferencias y presentación de artículos sobre materiales para energía, con énfasis en nuevos materiales, nanociencia y nuevas metodologías de producción y almacenamiento de energía, incluyendo las energías renovables de uso corriente, tales como hidroeléctrica, solar y eólica, además de las energías mareomotriz y del hidrógeno, privilegiando el uso de biomasas y biocombustibles.
En el evento principal se va a recibir, como de contumbre, a la Escuela Itinerante de Materiales, dirigida a estudiantes de posgrado e investigadores.
En esta edición también se realizarán seminarios concomitantes de redes de investigación en el área de energía del hidrógeno.
Además, la organización del XIV Simposio Materia realizará conjuntamente con la Curaduría del Museo del Mañana una Mesa Redonda abierta al público en general, con el objetivo de discutir los efectos en la sociedad de los principales temas abordados en el Simposio, como una forma de popularizar el conocimiento científico en el área.
En el Simposio Materia 2016 y en la Escuela Itinerante de Materiales, se discutirá el tema general de Materiales y Energía, considerando que la energía es el gran desafío del Siglo XXI y que la seguridad energética dependerá esencialmente de las propiedades de nuevos materiales con alto desempeño para hacerse viables principalmente en nanotecnología.
Entre los grandes desafíos del Siglo XXI, se destacan la eficiencia energética, como una forma de aplacar la demanda siempre creciente, la homogeneización del suministro de energía en todas las regiones, como forma de garantizar el acceso a la alimentación, y a la atención humanitaria para erradicar la extrema pobreza y limitar y mitigar el impacto ambiental de las acciones antropogénicas.
El éxito de la realización del Simposio Materia 2016 va a contribuir a satisfacer tales desafíos.
Además, el Simposio Materia será un elemento promovedor de una excelente capacitación científico-tecnológica de profesionales que trabajan con materiales destinados al uso en el área de energía, en particular en producción y almacenamiento.
El evento también estimulará a la comunidad científica a discutir sus realizaciones en el área de energía del hidrógeno, como preparación para una participación significativa durante la XXII World Hydrogen Energy Conference, la cual está programada para realizarse en Río de Janeiro en el 2018 http://www.labh2.coppe.ufrj.br/WHEC.php.
En la revista Materia se publicará una selección de los artículos presentados en el Simposio Materia 2016, para lo cual yo cuento con su contribución.
Introducción
Pacientes con enfermedad renal crónica terminal ERCT presentan alta tasa de mortalidad, principalmente relacionada a enfermedad cardiovascular ECV.
El desarrollo de estrategias no invasivas para detección precoz de enfermedad vascular puede proveer oportunidad para un abordaje precoz de pacientes.
La ultrasonografia US modo B, que tiene el potencial de detección de niveles iniciales de enfermedad vascular, puede ser usada para medir el espesor íntima-media EIM, considerado un marcador de aterosclerosis y para detección de calcificaciones arteriales, que ha demostrado una asociación con menor tasa de sobrevida en diálisis.
Actualmente, otros métodos diagnósticos están disponibles para identificación de calcificaciones arteriales en el ambiente clínico, incluyendo rayos-x, ecocardiografía y tomografía computada por haz de electrones.
Entre tanto la US modo B es una técnica de bajo costo y de fácil ejecución.
Los objetivos del presente estudio fueron evaluar la prevalencia del aumento de la EIM y presencia de calcificaciones utilizando la US modo B y correlacionar los hallazgos con los datos clínicos y de laboratorio.
Este es un estudio transversal, unicéntrico, en el cual pacientes de un único centro de diálisis, con edad entre 18 y 75 años, que estaban siendo sometidos a diálisis por al menos 12 meses fueron invitados a participar del estudio.
El estudio fue aprobado por el Comité de Ética local y todos los pacientes firmaron el Término Consentimiento Libre e Informado.
La evaluación fue realizada entre Marzo de 2006 y Setiembre de 2007.
Estudios de imagen
La US modo B fue realizada siempre por el mismo médico con experiencia en el área, utilizando aparatos de US de modo B de alta resolución con transductor de 7,5 MHz Medison 8000 y Esaote Caris Plus.
Las medidas de la EIM fueron realizadas en el tercio distal de las arterias carótidas comunes, como fue sugerido anteriormente.
Casos con cualquier valor > 0,9 mm, un valor de corte anteriormente asociado con aumento de la incidencia de eventos cardiovasculares en una población no sometida a diálisis, fueron considerados positivos.
En la evaluación ultrasonográfica de calcificaciones vasculares, una pared vascular altamente ecogénica o estructura intraluminal produciendo ecos brillantes con sombras fueron considerados calcificaciones.
Los lugares investigados fueron: el tercio distal de las arterias carótidas comunes; carótida y tercio proximal de los ramos interno y externo; toda la extensión de las arterias femorales comunes; tercio proximal de las arterias femorales profundas y superficiales; y mitad distal de las arterias tibiales posteriores.
Si una calcificación fuese encontrada en cualquier sitio arterial, el caso era considerado positivo.
Datos demográficos, clínicos y de laboratorio
Datos demográficos y clínicos fueron obtenidos a través de examen de historias clínicas.
Hipertensión fue definida como presión arterial sistólica PAS prediálisis actual > 140 mmHg y/o presión arterial diastólica PAD > 90 mmHg y/o uso de medicamentos antihipertensivos.
Los pacientes fueron clasificados como diabéticos se presentasen diabetes anteriormente a la terapia de sustitución renal TSR.
Niveles de hemoglobina, creatinina y Kt/V equilibrado eKt/V representan la media de las tres últimas determinaciones antes de la evaluación.
Para estimar mejor el impacto de los disturbios de metabolismo mineral en nuestros hallazgos, la exposición acumulativa fue evaluada a través del cálculo de la media de todos los valores séricos de calcio, fósforo y hormona paratiroidea intacta i-PTH durante un período de 36 meses exactamente antes de la evaluación, o desde el inicio de la diálisis para pacientes en TSR por menos de 3 años.
Los niveles séricos de calcio y fósforo fueron medidos mensualmente y los niveles de i-PTH cada seis meses.
Análisis de sangre de rutina fueron realizados en el mismo laboratorio.
Un ensayo inmunoturbidimétrico ultrasensible para proteína C-reactiva PCR fue realizado específicamente para el estudio y los valores mostrados corresponden a una única determinación, hecha al momento de la inclusión en el presente estudio.
Variables continuas son presentadas como medias ± DE o mediana y variación, como apropiado.
Variables categóricas son mostradas como frecuencias.
Diferencias entre las frecuencias fueron analizadas por el test de Chi-cuadrado.
Las asociaciones entre las variables fueron evaluadas por análisis de regresión logística con procedimiento backward, en la cual todas las variables potencialmente relevantes eran incluidas en la primera fase.
Solamente variables que presentaban valores de p < 0,10 fueron mantenidas en la fase siguiente.
En caso de colinealidad significativa entre dos variables, solamente la más relevante persistía en la fase siguiente.
Las decisiones sobre cuales variables serían excluidas del análisis en cada fase fueron realizadas por el software.
El software SPSS, versión 17.0 fue utilizado en el análisis estadístico.
De 128 pacientes en hemodiálisis, 75 fueron incluidos en el presente estudio.
Las principales razones para exclusión fueron: tiempo de diálisis < 1 año 18 pacientes; edad > 75 años 14 pacientes; y rechazo a participar del estudio 12 pacientes.
Los pacientes incluidos en el estudio tenían 52 ± 13 años, 43 57% eran del sexo masculino, estaban hacía 59 ± 34 meses en hemodiálisis HD y 12 16% eran diabéticos.
Las características demográficas y clínicas de los pacientes son mostradas en la Tabla 1.
Los pacientes presentaban una amplia variación de edad Figura 1 y tiempo de diálisis.
Cuarenta pacientes 53% estaban bajo HD por menos de 5 años, 30 40% por 5 a 10 años y 5 7% por más de 10 años.
Los datos de laboratorio son mostrados en la Tabla 2.
La US modo B fue realizada en los 75 pacientes.
EIM aumentada estaba presente en 43 57% y calcificaciones arteriales fueron detectadas en 36 pacientes 48%, Tabla 3.
Calcificaciones estaban presentes en más de tres arterias en 23 de esos 36 pacientes y 33 de ellos también presentaban aumento de la EIM.
Diez pacientes 22% con aumento de la EIM no presentaban calcificaciones a la US.
En busca de determinantes de los hallazgos de imagen, dos modelos de análisis de regresión condicional con procedimiento backward fueron desarrollados utilizando en cada uno de ellos EIM > 0,9 mm y calcificaciones a la US como las variables dependientes.
Los datos clínicos y de laboratorio fueron utilizados como las variables independientes.
Edad odds ratio ajustado [aOR] = 3,36 por década, p < 0,001, tabaquismo aOR = 4,49, p = 0,046, y altos niveles de iPTH 1,67 por 100 pg/ml estaban significativamente asociados con EIM > 0,9 mm Tabla 4.
Edad aOR = 2,96 por década, p < 0,001 y tabaquismo aOR = 6,77, p = 0,011 también estaban asociados con calcificaciones a la US Tabla 5.
Diabetes aOR = 1,67, p = 0,021 y tiempo de diálisis aOR = 1,39, p = 0,020 estaban asociados con riesgo significativo de calcificaciones a la US aOR = 1,67, p = 0,021 y aOR = 1,39, p = 0,020, respectivamente, pero no con aumento de la EIM.
Niveles de fósforo, calcio, producto Ca x P y iPTH no fueron identificados como factores de riesgo para calcificación vascular a la US.
Niveles de PCR no estaban asociados con EIM > 0,9 mm o calcificaciones a la US.
Para explicar mejor la relación entre los niveles de iPTH y la EIM, un modelo adicional de análisis de regresión multivariada fue utilizado, en el cual los niveles de iPTH fueron estratificados en tres franjas categóricas: < 150 pg/ml, 150 - 300 pg/ml y > 300 pg/ml. En ese análisis, un riesgo elevado significativo estaba restringido a la franja más alta > 300 pg/ml, en comparación con la franja media aOR = 6,26 [1,05 - 37,50], p = 0,045.
Discusión
Se sabe que pacientes con enfermedad renal crónica terminal ERCT tienen un riesgo elevado de enfermedad cardiovascular ECV, lo que representa la mayor causa de muerte en esa población.
La enfermedad arterial es generalizada y la presencia de defectos estructurales de la carótida, así como enfermedad vascular periférica están fuertemente correlacionadas con enfermedad coronaria y mortalidad.
El objetivo de este estudio fue evaluar enfermedad vascular en pacientes con ERCT a través del uso de estudios de imagen no invasivos y correlacionar los hallazgos con los datos clínicos y de laboratorio.
El perfil de nuestros pacientes es aproximadamente similar a la población general sometida a diálisis en Brasil.
La frecuencia de EIM > 0,9 mm, un conocido marcador de aterosclerosis, fue muy alta, afectando 43 57% de los pacientes.
Aunque varios estudios ya hayan evaluado la cuestión de la determinación de la EIM en pacientes con DRCT, no encontramos la incidencia de EIM > 0,9 mm en una muestra no seleccionada sometida a HD para comparación apropiada de prevalencia.
Debe ser enfatizado que la tasa de 57% fue obtenida con un punto de corte de 0,9 mm, que está asociado con aumento de la incidencia de eventos cardiovasculares, pero que es, de alguna forma, conservador.
En un estudio reciente, por ejemplo, fue demostrado que los limites superiores percentil 97,5 de la EIM en una población sana con edad de 50 a 59 años y 60 a 75 años, eran 0,71 y 0,81 mm, respectivamente.
Calcificaciones a la US también fueron hallazgos comunes, afectando 36 48% de los pacientes, una proporción comparable a aquellas relatadas en estudios anteriores, las cuales variaban de 50 a 64%.
Treinta y tres de nuestros 36 pacientes con calcificaciones también presentaban aumento de la EIM, mientras que 10 pacientes con aumento de la EIM no presentaban calcificaciones a la US.
Esos hallazgos son consistentes con el presente escenario de que el aumento de la EIM puede ser visto como un marcador preclínico de la aterosclerosis que precede a la formación de la placa.
A fin de verificar determinantes potenciales de hallazgos de imagen en nuestro estudio, utilizamos dos modelos de análisis de regresión logística, usando datos clínicos y de laboratorio seleccionados como variables independientes contra cada uno de los hallazgos de imagen.
La edad uniformemente influenció los parámetros de imagen de forma que cada década de edad estaba asociada a un aumento de aproximadamente 3 veces la posibilidad de que hubiera un hallazgo positivo en los parámetros de imagen estudiados.
Ese hallazgo es consistente con la extensa información disponible en la literatura, enfatizando el papel de la edad en el desarrollo de la enfermedad vascular.
De la misma forma, el tabaquismo influenció ambos parámetros de imagen, con un aumento de 4 veces la posibilidad de EIM positiva y un aumento de casi 7 veces la posibilidad de calcificación.
Estudios evaluando el tabaco como factor de riesgo para calcificación vascular en pacientes con ERCT son escasos, pero el hábito de fumar es un factor de riesgo tradicional para ECV, con el riesgo siendo fuertemente dosis-relacionado.
Los efectos del tiempo de diálisis, así como los de la diabetes, entre tanto, solamente fueron vistos con la presencia de calcificaciones.
Un estudio reciente mostró que pacientes en HD tiene aproximadamente un riesgo ocho veces aumentado de presentar calcificación vascular, cuando son comparados con individuos en la población general.
Diabetes es un factor de riesgo bien conocido para calcificaciones vasculares y la ausencia de su influencia en la EIM aumentada permite especular si el ambiente urémico puede prevalecer sobre disturbios del metabolismo de la glucosa en la fase inicial de las anormalidades estructurales vasculares en pacientes con ERCT.
Entre tanto, se debe tener cautela en relación a esa cuestión, considerando que el tamaño de la muestra puede haber contribuido a la falta de impacto de ese factor sobre el aumento de la EIM.
Altos niveles de iPTH estaban asociados con aumento de la EIM.
A fin de aclarar mejor esa cuestión, utilizamos un modelo de regresión adicional usando estratificación de los niveles de iPTH.
Asociaciones significativas entre niveles de iPTH y aumento de la EIM estaban restringidas a la comparación entre el grupo con niveles de iPTH > 300 pg/ml y el grupo con niveles de i-PTH entre 150 y 300 pg/ml.
Es interesante notar que no encontramos una correlación entre calcificaciones vasculares y disturbios acumulativos del metabolismo mineral en nuestro estudio.
Entre tanto, ese hallazgo no puede ser visto como un argumento contra el papel relatado de la sobrecarga de fosfato en el desarrollo de la calcificación vascular, considerando que los niveles séricos de fosfato pueden no ser un marcador preciso de la carga oral de fosfato.
Además de eso, no refuta la extensa literatura que coloca los disturbios de metabolismo mineral como factores de riesgo cruciales para la alta mortalidad cardiovascular de pacientes con ERCT, considerando que la mortalidad no fue analizada en el presente estudio.
Es digno de señalar el hecho de que, en concordancia con nuestros hallazgos, la ausencia de correlación entre el producto Ca x P y la EIM ya había sido relatada.
Nuestro estudio presenta limitaciones y los datos negativos deben ser interpretados con cuidado.
La característica transversal del diseño y pequeño tamaño de la muestra pueden haber contribuido a la falta de significación de algunos datos estadísticos.
Entre tanto, los hallazgos positivos refuerzan el papel de algunos factores de riesgo tradicionales como envejecimiento, tabaquismo y diabetes como determinantes de enfermedad vascular en la población con enfermedad renal en nivel final ERNF.
Ellos también muestran que algunos factores no tradicionales como tiempo de diálisis y aumento en los niveles de iPTH pueden tener impacto en las anormalidades vasculares en tales pacientes.
Conclusiones
Ambos, el aumento en el espesor íntima-media EIM y calcificaciones en la ultrasonografía son hallazgos comunes en pacientes sometidos a diálisis, pero el aumento en la EIM fue más frecuente.
Tabaquismo fue un determinante consistente para ambos hallazgos de imágenes.
El mayor impacto fue visto con el envejecimiento, de forma que cada década de edad estaba asociada a un aumento de 3 veces la posibilidad de haber un hallazgo positivo en cualquier de los estudios de imagen.
Diabetes y tiempo de diálisis aumentaron sustancialmente el riesgo de calcificación arterial.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de Disertación de Maestría de Sebastião Baptista Miguel, por la Universidad Federal Fluminense.
Médico, Universidad de los Andes; Grupo de Investigación en Anatomía para la Educación.
Grupo de Investigación en Anatomía para la Educación.
Correo Electrónico: rj.ruedae@gmail.com, Teléfono: 0571 5101917; Móvil: 315-6703601 Dirección: Calle 120 No 70C – 33, Barrio Niza Antigua, Bogotá D.C. Colombia
El estudio de la anatomía ha permanecido por siglos como una ciencia neutral en el ámbito ético, considerando la buena disección y disposición de los especímenes como su base fundamental.
Esta imagen se ha mantenido desde los inicios de su estudio y desarrollo con el descubrimiento del formaldehido, el cual permitió prolongar el tiempo de disección antes limitado por el proceso natural de la putrefacción, hasta la actualidad en que se utilizan polímeros, preparaciones especiales y exposiciones no convencionales tanto en su enseñanza como en su investigación.
La actual crisis que se ha descrito en el proceso enseñanza-aprendizaje de la anatomía ha generado dos corrientes educativas utilizadas ampliamente alrededor del globo, una basada aún en la disección cadavérica la cual se considera una actividad vital, la segunda utilizando principalmente la amplia gama de herramientas que el avance de la tecnología ha permitido desarrollar.
Sin embargo, estas corrientes no se utilizan de manera excluyente, y es común observar que la educación anatómica utilice una mezcla de estas dos prácticas para llevar a cabo la tarea de enseñar no sólo los aspectos anatómicos descriptivos, sino la noble labor de inculcar en el futuro profesional médico valores éticos con respecto al cuerpo humano y la praxis médica.
Hay innumerables casos de utilización anti-ética del cuerpo humano durante el tiempo que se ha llevado a cabo el estudio anatómico, cuyos resultados no deben necesariamente ser satanizados ni censurados, ya que incluso bajo presiones políticas erróneas, el estudio de la anatomía y la utilización del llamado "atlas" humano es un tributo a quienes han fallecido.
Más bien deben ser analizados, para que sean una herramienta valiosa en la formación ética, médica e histórica del futuro profesional médico.
Colombia es una de las excepciones, ya que tan sólo se encuentran reglamentados algunos apartes dentro de la amplia gama de labores que acarrea el estudio del cuerpo humano por parte del Instituto Nacional de Medicina Legal y Ciencias Forenses INML, todo lo demás se rige casi exclusivamente por la premisa del respeto al cadáver humano.
Una imagen probablemente errónea que hoy en día ha intentado ser desechada 1.
Desde el descubrimiento del formaldehido en el siglo XIX, el estudio de la anatomía pudo prolongarse durante el tiempo que el espécimen soportara la disección, y la limitante de tiempo determinada por el proceso natural de la putrefacción dejo de ser un problema.
Desde entonces, se dio inicio a una carrera en busca de nuevas y mejores técnicas de preservación en pro de la enseñanza, el estudio de la anatomía y la libertad para ejercerla, dejando de lado muchas veces las consideraciones éticas que la utilización de dichas técnicas podría acarrear.
De acuerdo con estos desarrollos y probablemente con que la enseñanza y aprendizaje de anatomía se encuentra en crisis 3,4,5, se plantearon dos tendencias para enseñar anatomía.
La primera, insiste en el uso de disección cadavérica, considerada una actividad de alto impacto moral, reflexivo, emocional y psicológico, vista incluso como una "actividad vital" 6, que provee además al estudiante con una vista tridimensional de las estructuras 7.
La segunda, conocida como "modernista" 8, se enfoca en el uso de herramientas tecnológicas.
Quienes se adhieren a esta corriente, aseguran que la disección cadavérica es una actividad costosa, dispendiosa y emocionalmente perturbadora promoviendo miedo y ansiedad entre quienes la practican 9.
Tanto los cadáveres como la realidad virtual han demostrado ser herramientas motivadoras 10 y se ha determinado que una mezcla de las dos tendencias muestra mejores resultados que utilizar cualquiera de ellas por separado 11.
Por este motivo, la disección cadavérica sigue siendo un elemento crucial a tener en cuenta, no sólo en la educación anatómica sino también ética del futuro profesional médico 12.
En 1977, con la introducción de la plastinación por el médico Gunther von Haggens y su exposición "Body Worlds", los ojos no sólo de los anatomistas, sino del mundo entero volvieron a centrarse en el cuerpo humano, causando tanto admiración 13 como molestia, incluso en la comunidad científica que consideró esta manera no convencional de exponer los cuerpos como anti-ética y ofensiva 14.
Sin embargo, el anatomista debe enfrentarse hoy a los retos propuestos por esta exposición, ya que hay una necesidad imperativa por aplicar lo que le mostró al mundo, en la enseñanza e investigación en anatomía 14 dentro del ámbito médico.
Históricamente se observaron casos claramente especiales, durante el lapso en que estos cambios sucedieron, como el trabajo realizado por los anatomistas durante el III Reich, en el que se ilustra claramente que la teoría y la práctica de una ciencia es dependiente del sistema político existente 15, acarreando una transición de una práctica de disección ética a una utilización y disposición no ética de los cadáveres 16, al ser abandonados bajo la sigla N.N. del latín nomen necio nombre desconocido en los campos de concentración nazis 17.
Estos casos censurables muestran también que el bien puede derivarse del mal y el uso continuo del "atlas" humano es el mejor tributo a quienes han fallecido, además, siempre ha sido y es aún, una herramienta valiosa, no sólo en la formación anatómica, sino ética e histórica del futuro profesional médico 18, siempre y cuando el contexto sea explicado y se haga explícito.
Actualmente, en pocos países las consideraciones éticas y legales para la donación de cuerpos para plastinación y estudio han llegado a un consenso, en el cual, el donante debe haber expresado en vida su decisión 19.
En el caso colombiano, como en muchos otros países la investigación en anatomía se rige únicamente bajo la premisa del respeto al cadáver humano 20, tanto dentro como fuera del laboratorio de anatomía 21, principio inculcado desde temprano en la formación médica.
Las leyes parecen regir mucho más firmemente el problema del diagnóstico, tratamiento y rehabilitación de la enfermedad de lo que deberían hacerlo en terrenos de tanta delicadeza ética como la educación anatómica actual 22, este es el caso de la normatividad acerca del consentimiento informado en anatomía patológica 23.
Únicamente se halla claramente estipulado en la literatura legislativa colombiana, que las instituciones científicas o educativas pueden disponer de cadáveres y órganos provenientes de dichos cadáveres no reclamados, para fines de docencia e investigación por medio del Instituto Nacional de Medicina Legal y Ciencias Forenses INML 24.
Esta institución vela por el cumplimiento de las normas éticas y legales durante el proceso de entrega del espécimen.
Debería considerarse también el principio de autonomía, extrapolable del caso de donación de órganos para trasplante, ya que representa la voluntad altruista del difunto 25 de donar sus órganos para trasplante, o en este caso, para estudio.
Esta normatividad no se encuentra aún definida, pero podría ser utilizada por medio de la figura del consentimiento informado en vida por parte del difunto o de sus familiares tras la muerte de la persona.
Aún en Colombia, el manejo ético dentro de los laboratorios de anatomía no está vinculado a normatividad alguna y por ende, el trato y manejo correcto de los cadáveres, órganos y especímenes extraídos de éstos, se encuentra ligado a las consideraciones del investigador, disector, profesor o estudiante que las maneje o la institución donde estas prácticas sean realizadas.
El único mecanismo que lo asegura, y solo parcialmente, es la reglamentación en la práctica de autopsias médico-legales y viscerotomías, las cuales se han clasificado en sanitarias, docentes e investigativas 26, y deben ser realizadas sólo por personal avalado por el INML o en servicio social obligatorio año rural.
Puntos tan importantes como el secreto profesional, que debe guardarse por respeto tanto al difunto como sus familiares 27, quedan al libre albedrío de quienes practiquen la disección cadavérica en los laboratorios universitarios, y sólo son inculcados por parte del profesor si éste decide hacerlo.
Debe entonces asegurarse que el proceso enseñanza y aprendizaje de la anatomía, ya sea utilizando cadáveres, sus partes, individuos vivos, o incluso materiales obtenidos de los mismos, transcurra en un marco de respeto y de cumplimiento de los principios éticos propios de las actividades formativas del futuro médico, acompañado del más alto valor científico 28.
Introducción
Los cuidados paliativos constituyen un abordaje de cuidado especial, destinado a mejorar la calidad de vida del paciente con enfermedad avanzada, sin posibilidades de cura, y de sus familiares, por medio de la evaluación y del tratamiento adecuado para el alivio del dolor y de los síntomas.
Se trata de un soporte psicosocial y espiritual.
Sin embargo, se encuentran en proceso de construcción y, por eso, sus estrategias de acción, como, por ejemplo, la comunicación consiste en un verdadero desafío para los equipos de salud, principalmente para el de Enfermería, cuyos profesionales permanecen junto a la cama del paciente, en tiempo integral.
En el campo de la Enfermería, la comunicación representa una herramienta muy importante para la práctica de los cuidados paliativos con el paciente sin posibilidad terapéutica de cura, especialmente cuando se trata de un niño con cáncer.
En ese contexto, cuando un niño se enferma de cáncer, ocurren cambios de hábito, restricciones, aislamiento, alejamiento de las actividades de rutina, las internaciones recurrentes, que causan intenso sufrimiento.
La comunicación eficaz es considerada un instrumento fundamental para el cuidado integral y humanizado porque, por medio de ella, es posible reconocer y acoger, empáticamente, las necesidades del paciente en particular, las del niño con cáncer.
Cuando el enfermero utiliza este instrumento de forma verbal y no verbal, permite que el paciente participe de las decisiones y de los cuidados específicos relacionados con su enfermedad, con el objetivo de obtener un tratamiento digno.
En estudio realizado en Sydney, Australia, se relata que la comunicación eficaz es un componente vital de los cuidados de enfermería.
En esa perspectiva, la comunicación en los cuidados paliativos va mucho más allá de las palabras y del contenido, ya que contempla el escuchar atento, la mirada y la postura, para que se pueda obtener una asistencia guida por la humanización.
El empleo adecuado de ese recurso es una medida terapéutica comprobadamente eficaz para pacientes que lo necesitan.
En ese tipo de comunicación, existe una relación e intercambio de ideas y de conocimientos generadores de una nueva consciencia capaz de producir cambios en el ser humano y en el mundo; para eso, esa comunicación debe tener como base la Enfermería Humanística.
La Enfermería Humanística es considerada un diálogo vivo, en que participa el encuentro, en el que existe la expectativa de alguien para atender y alguien para ser atendido; la presencia, en la calidad de ser receptivo y recíproco para otra persona; la relación, por medio de la cual uno va en dirección al otro, lo que promueve una presencia auténtica y un llamado y una respuesta, que se presenta en la forma de comunicación verbal y no verbal.
Para utilizar el soporte teórico de la Enfermería Humanística, es necesario recorrer a los significados de la metodología de la Enfermería Fenomenológica, que emanan de la interacción dialógica de las experiencias articuladas y compartidas por enfermeros investigadores que abstraen y conceptúan, propiciando la investigación del evento de la Enfermería en sí, por medio del desarrollo del proceso dialógico, a través del cual el enfermero experimenta el fenómeno de la Enfermería y estudia la manera como ocurre en la vida real, impregnado en el contexto humano.
Por tanto, la Enfermería Humanística es dialogal, en sus aspectos teóricos y prácticos, y el significado de la Enfermería contiene el acto intersubjetivo existencial.
La metodología de la Enfermería Fenomenológica puede ser aplicada en el cuidado, en la docencia y en la investigación en Enfermería y ser desarrollada en cinco fases, que serán explicitadas en la metodología de este estudio.
Por tanto, los cuidados paliativos de enfermería para el niño con cáncer, orientados por la Teoría Humanística, significan preservar su integridad física, moral, emocional y espiritual, por medio de cuidados objetivos y flexibles que valoricen dos mundos distintos: un mundo interno YO y otro externo TÚ, donde el TÚ se hace presente.
Ambos describen las características especiales de relacionarse con el otro: las relaciones YO-TÚ sujeto-sujeto, YO-ESO sujeto-objeto y YO-NOSOTROS sujeto-comunidad.
La relación YO-ESO es expresada como una reflexión del hombre acerca de sus relaciones YO-TÚ anteriores.
Al reflexionar sobre esas relaciones, él las valoriza como objetos a ser conocidos - el ESO.
La relación YO-NOSOTROS le posibilita al hombre adquirir su identidad, por medio de su situación relacional, aliviar los síntomas y promover el crecimiento personal del enfermo, de la familia y del propio enfermero.
A pesar de la relevancia de la comunicación para los cuidados paliativos, consta en el relato de la literatura nacional, en particular, en el área de Enfermería, que son pocos los estudios que abordan el proceso de comunicación con pacientes sin pronóstico de cura.
Ese hecho comprueba la relevancia de realizar nuevos estudios que puedan contribuir con la socialización de conocimientos acerca de la importancia de la comunicación para la promoción de cuidados paliativos para el niño con cáncer, basados en teorías de Enfermería.
Dentro de ese contexto, el estudio propuesto contribuye para llenar la laguna del conocimiento existente acerca de la importancia de la comunicación en los cuidados paliativos en oncología pediátrica.
Para esto, el principio guía del estudio utilizó la siguiente pregunta: ¿Cuál es la importancia de la comunicación en los cuidados paliativos en oncología pediátrica, en la perspectiva de los enfermeros?
Delante de lo expuesto, este estudio objetivó investigar y analizar la comunicación en los cuidados paliativos en oncología pediátrica, bajo el punto de vista de los enfermeros, con base en la Teoría Humanística de Enfermería.
Método
Se trata de una investigación de campo, de naturaleza cualitativa, basada en el referencial teórico sobre cuidados paliativos y en la Teoría Humanística de Enfermería.
El escenario de la investigación fue la Unidad de Pediatría de un hospital público, localizado en la ciudad de Joao Pessoa, estado de Paraíba PB, considerado como una referencia en ese estado en el tratamiento del cáncer de niños y adolescentes de cero a diecinueve años y de adultos.
Los participantes de la investigación fueron diez enfermeros asistenciales.
Fueron adoptados los siguientes criterios de inclusión: que el profesional actuase hace, por lo menos, un año en la referida unidad; estuviese en actividad profesional durante el período de recolección de datos; y tuviese disponibilidad para participar de la investigación.
La recolección de datos ocurrió durante el período de abril a junio de 2010 y solo fue iniciada después de la aprobación del proyecto de investigación por el Comité de Ética en Investigación de la Universidad Federal de Paraíba Protocolo 062/10.
Fueron consideradas las directrices éticas que guían la investigación con seres humanos.
En lo que se refiere a la recolección de datos, el material empírico fue obtenido por medio de la técnica de entrevista semiestructurada, utilizando el sistema de grabación, con preguntas pertinentes al objetivo propuesto: ¿Qué piensa usted de la comunicación como instrumento para atender al niño con cáncer en fase terminal?
¿Cómo usted utiliza la comunicación para atender al niño con cáncer en fase terminal?
Esa fase del estudio solamente fue realizada después que los participantes firmaron el Término de Consentimiento Libre e Informado.
Los enfermeros fueron contactados en el hospital, y las entrevistas realizadas en sus dependencias, en local y hora apropiados para los profesionales.
Conviene mencionar que, para mantener el anonimato de los enfermeros participantes en el estudio, las declaraciones provenientes de las entrevistas fueron identificadas por la letra "E", seguido de números del uno al diez.
Por ejemplo, el primer enfermero entrevistado fue codificado de la siguiente manera: "E1"; el segundo profesional, "E2" y así sucesivamente.
Los datos empíricos, provenientes de las entrevistas, fueron sistematizados cualitativamente, mediante la cuarta fase de la Enfermería Fenomenológica, y, en seguida, fueron categorizados.
Del análisis, surgieron las siguientes categorías: "estrategia para humanizar el cuidar en enfermería, con énfasis en el alivio del sufrimiento del niño" y "estrategia para fortalecer el vínculo de confianza entre el enfermero y el niño".
El contenido expresado en las referidas categorías fue analizado cualitativamente, bajo la Teoría Humanística de Enfermería y por las cinco fases de la Enfermería Fenomenológica. aplicadas en la descripción del diálogo experimentado, existencialmente, entre la investigadora y los enfermeros participantes del estudio, elucidadas a seguir.
Preparación de la investigadora para conocerse - La investigadora buscó reflexionar sobre su manera de ser y de actuar, integrando el universo de sus vivencias y de su subjetividad, mediante lectura de obras literarias, conocimiento de películas que versaban sobre la esencia del ser humano y diversas formas de percibir el mundo y de relacionarse con él.
La investigadora conoce intuitivamente al otro - Actuando en el campo de estudio, la investigadora se dedicó al proceso de autoconocimiento, a partir de la relación YO-TÚ con los enfermeros de la Unidad de Pediatría.
Al reflexionar sobre su práctica, trató de estar consciente de la propia concepción y, al mismo tiempo, abierta a los puntos de vista de los otros, escuchando los enfermeros hablar acerca de diversos asuntos del propio cotidiano, dirigidos a la práctica del cuidado en enfermería, a su persona y a la familia.
La investigadora conoce, científicamente, al otro - En esa fase de la Enfermería Fenomenológica, fue empleada la técnica de entrevista, para la cual fue utilizado un guión semiestructurado, con preguntas que le propiciaron ir al encuentro del fenómeno estudiado.
La investigadora sintetiza, de forma complementaria, las realidades conocidas - En esa etapa, se procedió a la lectura minuciosa de cada declaración, pero sin la intención de comprender e interpretar el contenido allí expresado, más bien para conocer, oportunamente, su esencia.
Después de esa fase de distanciamiento de la intención de comprender, la investigadora realizó diversas y sucesivas lecturas de los discursos transcritos, a partir de una observación minuciosa e individual, y codificó cada declaración, con la finalidad de interpretar, categorizar y acrecentar el conocimiento de las experiencias vivida en las fases anteriores, comparando sus conformidades y distinciones, y las sintetizó, a fin de aprender con más amplitud el fenómeno experimentado.
Sucesión de lo múltiple para la unidad paradoxal como proceso interno de la enfermera - La investigadora expandió su propio punto de vista, consciente de las múltiples realidades presentadas, considerando sus relaciones, mediante reflexión y análisis, para comprender más el fenómeno investigado, teniendo también como base la literatura específica para el estudio.
Resultados y discusión
Teniendo como directriz los propósitos de este estudio, se procuró investigar y analizar, de forma cuidadosa, la comunicación - como estrategia utilizada por los enfermeros para humanizar el cuidar en enfermería - guiada por los cuidados paliativos y subsidiada por la Teoría Humanística de Enfermería por medio de sus acciones relativas al cuidado.
Estrategia para humanizar el cuidar en Enfermería, con énfasis en el alivio del sufrimiento del niño
En lo que se refiere a esa categoría, los entrevistados rescatan la importancia de la relación humana, mostrando que la comunicación verbal o no verbal con el niño que experimenta el proceso terminal es considerada la base de una buena relación interpersonal, en busca de su estar-mejor, como muestran estos discursos:
La comunicación es importante demás en los cuidados paliativos. [...].
Los niños, a veces, en la fase inicial de la enfermedad, que no tenga comunicación de la palabra, pero ella tiene la comunicación de la mirada, con el toque.
¡Tiene que comprender eso!
Es un llamado que ella nos presenta. [...], comunicación no es solo con palabras: es un gesto, es una mirada, es un despertar, es el buenos días que ella le da.
Es una sonrisa que ella transmite para usted; es saber reconocer esas señales E1.
En la comunicación con el niño, tenemos que estar atentos a todos los canales de comunicación verbal y no verbal.
Entonces, tenemos que aprender a leer el sexto sentido del niño. [...].
En ese sentido, si él está en la fase terminal, ella ya va percibiendo que va cambiando, ya va permitiendo más cosas. [...].
Si usted llega un poco más seria, él ya sabe que va a venir alguna cosa que va a causar sufrimiento; tiene que transmitir alegría E2.
Si el niño está consciente, yo le digo: quédese tranquilo, todo va a salir bien, procure relajar, respire normalmente, quédese quietito, trate de dormir. [...].
Así, el acto de comunicarse tiene que ser dirigido para todos los sentidos E3.
Nosotras tratamos de tener una visión general: cómo está él y que procura, también, saber que él está sintiendo, si está comunicándose E4.
Tener un niño que está en la fase terminal y lleva su apoyo a través de la comunicación[...], hasta tranquiliza al niño, [...].
Es gratificante, es necesaria la comunicación correcta, sea ella verbal o no verbal.
Y así, usted sale con la consciencia tranquila, de su trabajo bien hecho; y usted no tiene miedo de lo que venga para usted, delante de las cosas que usted hace E5.
Delante de las declaraciones arriba citadas, la comunicación, entre los enfermeros y el niño con cáncer, es percibida como una presencia auténtica, disponible para estar con el otro, comprenderlo y ayudarlo.
Por consiguiente, es esencial que el enfermero establezca una relación franca y abierta con el niño para comprender su vivencia y, así, desarrollar la asistencia en toda su plenitud, con base en los cuidados paliativos, guiados por la demonstración de afecto, por la atención y por la sensibilidad de estar, verdaderamente, con el otro, a partir de la comunicación verbal y no verbal, para tranquilizarlo.
Un estudio realizado en Australia en el período de 2003 a 2005, con 24 padres de niños ya fallecidos víctimas de cáncer, demostró que los genitores correlacionaron los cuidados paliativos con el confort del niño, la comunicación y la relación franca entre profesionales, padres y niño.
El enfermero se destacó como profesional con más aproximación, vinculación y atención de las necesidades del día del niño/familia.
A su vez, investigadores canadienses investigaron la opinión de los padres de niños bajo cuidados paliativos acerca de sus perspectivas de apoyo profesional para la toma de decisiones e identificaron declaraciones expresivas del apoyo recibido, de la relevancia de la comunicación sincera y del cuidado holístico.
En otro estudio realizado en 22 centros oncológicos del Reino Unido, del cual participaron 185 niños y 126 familias, los resultados apuntaron la importancia de los cuidados paliativos y el trabajo en equipo en el proceso de la muerte.
La literatura esclarece que el acto de cuidar verbal, no verbal o ambos, una mirada silenciosa o una presencia física sugieren un cierto grado de intersubjetividad que asegura el reconocimiento del cuidado por parte de aquel que lo recibe.
Para que el enfermero sea más consciente y pueda explorar el cuidar de modo pleno, es imperativo que busque centrarse en los modos de estar en la situación de los participantes.
La participación en el cuidado de manera verbal, no verbal o de ambas formas, depende de la abertura establecida entre las personas participantes, de manera que eso permita su proximidad en la relación existencial, y ellas presenten su propia unicidad.
Así, es esencial que el enfermero tenga habilidad y sensibilidad, delante de sus propias acciones, para desarrollar el cuidado de modo interactivo, estableciendo una relación guiada por un encuentro verdadero con los niños que experimenta el proceso de finitud, en que la intencionalidad del actuar y el conocimiento de lo que se espera de cada profesional en el proceso de cuidar sean manifestados.
Estrategia para fortalecer el vínculo de confianza entre enfermero y niño
La comunicación es un proceso de participación que se establece, entre otras formas, a través del diálogo entre las personas.
Se trata de un proceso activo, de atención y de un escuchar activo.
Ese aspecto es referido por los enfermeros y alude al establecimiento de vínculos con el niño, como expresan las declaraciones siguientes:
En ese asunto de la comunicación, yo procuro siempre, así, pasar mucha confianza, principalmente en la cuestión del dolor.
Procuro hablar con él, me dirigir a él, [...] usted mira el ojo de aquel niño, él está mirándote, él va a sentir confianza en usted. [...], es un toque, es una mirada; usted tiene que mostrar confianza E6.
En mi comunicación con el niño, yo procuro tornarme una persona lo más próxima posible, porque sabemos que existe el recelo del niño, cuando nos ve de blanco, él no quiere conversar. [...].
Entonces, cuando usted pasa un poquito de confianza, juega, se sale un poquito de su rutina, dispone de un tiempito, [...].
La comunicación correcta es aquella cuando usted consigue que el niño que ya está fragilizado con la enfermedad adquiera confianza en usted, en el desarrollo de la relación del cuidado.
Entonces, usted tiene que saber lo que va a decir.
E7. La comunicación verbal y no verbal es muy importante porque, delante de un paciente terminal, usted nunca puede, visualmente, demonstrar lo que está sintiendo, porque él lo sabrá, [...].
No podemos, jamás, llegar con aquella mirada de sufrimiento.
Por más que usted vea el estado de él, a veces, está en un precoma, [...], él no habla, pero él ve y escucha E8.
A partir de las declaraciones anteriores, se puede percibir que, en ese proceso interactivo del cuidar, la comunicación auténtica estimula la expresión de los pensamientos, de los sentimientos y de las expectativas del niño, establece una relación de confianza, debido a que el enfermero y el niño se exponen y se comprometen mutuamente, en un movimiento de ir y venir constante, en el desarrollo de la asistencia prestada.
En la comunicación como vehículo para el establecimiento de una relación de confianza, el enfermero, al realizar su asistencia al paciente abarcando su totalidad, atiende sus necesidades y se fortalece delante del enfrentamiento de pérdidas, de enfermedades, de incapacidades y de la muerte.
Ese fortalecimiento proviene del resultado del cuidado, por la promoción del confort, del alivio del dolor y de la preservación de la autoestima del paciente y de sus padres.
Esa premisa fue investigada en Holanda, por medio de una investigación de la cual participaron 54 padres de niños atendidos en el Centro Médico de Nijmegen.
Los investigadores concluyeron que los niños y sus padres presentaban necesidades físicas y psicológicas afectadas durante la fase de cuidados paliativos y recomendaron a los profesionales que dieran más atención a las necesidades afectadas en la perspectiva del cuidado integral.
El discurso de E6 enfatiza su manera de comunicarse con el niño e ilustra ese hecho con la situación experimentada por uno de ellos acerca del dolor.
Es nítida su preocupación por siempre dirigirse primero al niño, cuantas veces fuese necesario, ya que no es por el hecho de ser niño que él no tenga condiciones de expresar lo que está sintiendo.
En el discurso de E6, se reconoce que la comunicación es el camino a seguir para realizar el vínculo con el niño, para que el cuidado adquiera dimensiones significativas, por medio de intercambios y del compartir emociones y sentimientos.
Consta, en una revisión de la literatura, que el síntoma más evidenciado en la oncología pediátrica es el dolor, sin embargo, recibe poca atención de los profesionales de la salud en relación a las acciones efectivas que auxilien al niño que lo siente.
Delante de la situación de fragilidad del niño que experimenta el estado terminal de la vida, el discurso de E7 asevera cuanto es necesario utilizar la comunicación correcta, saber lo que se va a decir en ese momento tan singular del niño, para que él adquiera confianza en el desarrollo de la relación del cuidado.
La importancia de la comunicación, como estrategia para humanizar el cuidar, también apareció en la declaración de E8, cuando afirmó que no se debe demostrar lo que realmente se está sintiendo delante del niño porque, por más que él se encuentre gravemente enfermo, va a percibir los sentimientos y la conducta del profesional.
Consecuentemente, la asistencia que el enfermero da al niño con cáncer debe estar orientada para el cuidado con el bienestar y con el estar-mejor, puesto que él atribuye a la vida de esos niños la posibilidad de ser-más.
Luego, en la Enfermería, el encuentro permite atender el pedido de ayuda de quien recurre a él.
Así, se establece una relación guiada por la presencia genuina del cuidado, lo que conduce a una comunicación efectiva y de confianza entre los enfermeros y los niños referidos, como en los cuidados paliativos.
En esa línea de pensamiento, al establecer una relación con el paciente, basada en la confianza, el enfermero favorece un vínculo de cuidado con él, que tiene como base la relación interpersonal, obteniendo la sensación de misión cumplida y sintiéndose realizado y satisfecho.
Además, como está lo más próximo posible del niño, el enfermero, puede reforzar la importancia de la comunicación como una estrategia para humanizar el cuidado, respetando su tiempo y abriendo espacio para la interacción, como ilustrado en la declaración de A7.
A esto, se añade que el desarrollo del vínculo, asociado a las necesidades del niño, puede ser un medio de facilitar la conquista de su adhesión al tratamiento.
Según la metodología de la Enfermería Humanística fundamentada en la relación dialógica intersubjetiva, se deben encontrar potenciales humanos que propicien el bienestar y el estar-con.
Esa metodología es entendida como un proceso comunicacional entre el ser que cuida y el ser que es cuidado.
En sus declaraciones, los enfermeros reconocen el diálogo como esencial para crear vínculos y desarrollar el proceso de cuidar guiado por el desvelo, por la atención y por la sensibilidad y por sentimientos como amor, alegría y solicitud, estableciendo confianza.
En las declaraciones destacadas, queda evidente que el vínculo se desarrolla en la proximidad del cuidado y adquiere dimensiones significativas, debido a los intercambios y al compartir emociones y sentimientos, con la presencia de un cuidado auténtico.
Esa presencia es caracterizada como el encuentro mediado por una relación intersubjetiva de llamados y respuestas, que tiene que ver con la condición humana de los seres que experimentan la relación del cuidado en toda su experiencia de vida por medio del diálogo.
Por tanto, al admitir esos sentimientos, los enfermeros consideran sus potencialidades para modificarlas, a través del establecimiento de una relación intersubjetiva auténtica, en condiciones de ser-más. Ese hecho tiene como consecuencia tornar los profesionales más humanos.
Se observa, en las dos categorías analizadas, que esa forma de cuidar apunta para la necesidad de promover para el paciente una asistencia humana y holística, desarrollada a través del cariño, de la mirada, de la palabra y del escuchar, para atender sus necesidades, por considerarlo un ser único, a partir de la relación YO-TÚ, establecida en esta investigación entre enfermeros y niños, mediante el encuentro, y que anticipa el llamado de ellos.
En esa relación, está presente el estar-con, representado por la abertura de los enfermeros a los llamados de los niños, que se colocan a disposición para atenderlos, en sus especificidades, mediante las habilidades de la atención verbal caracterizada como una forma dialogal de la Enfermería y de la no verbal, considerando al paciente como un ser único en las relaciones interpersonales del cuidado, a partir del establecimiento de una relación de confianza.
Consideraciones finales
El cuidar, en Enfermería, es un proceso de relación mutua entre seres humanos.
En esa relación, la comunicación se presenta como un eje para su desarrollo, debido a que es concebida por los propios enfermeros como uno de los instrumentos más relevantes en los cuidados paliativos.
En este estudio, el referencial teórico utilizado permitió alcanzar el objetivo propuesto, ya que, al participar del cuidado con el próximo, la Teoría Humanística de Enfermería propone una relación de confianza, que otorga un significado único al ser humano, anunciante de la condición de ser, de la permanencia y del grado de presencia de él en los otros, en un proceso de interacción humana, que respeta la singularidad de cada uno en las relaciones que participan del cuidado.
La evidencia de ese hecho apareció en la discusión de las categorías por medio de las afirmaciones sobre un cuidar que tiene como base la demonstración de afecto, de atención y de sensibilidad de estar, verdaderamente, con el otro, por medio de la comunicación verbal y no verbal con los niños acometidos de cáncer y que experimenta el estado terminal de la vida.
En ese sentido, la comunicación fue apuntada por los enfermeros investigados como un instrumento terapéutico entre ellos y esos niños, porque los ayuda a entender las informaciones sobre la enfermedad y a tener más control psicológico en la situación experimentada.
Los resultados apuntaron que la comunicación auténtica entre el enfermero y el niño puede ocurrir, así como entre todos los participantes en el proceso de cuidados paliativos.
Y, que de forma directa o indirecta, se configura como un elemento eficaz del cuidado con el niño que experimenta el proceso de finitud y es fundamental para la promoción de la asistencia de Enfermería Humanística.
El estudio presenta algunas limitaciones, tales como un número pequeño de participantes, lo que impide la generalización de los resultados.
Además, la falta de datos empíricos semejantes en la Enfermería brasileña imposibilitó que los datos generados fuesen comparados con más profundidad.
Así, se recomienda realizar estudios futuros, para que nuevos elementos puedan surgir, de forma a suscitar la ampliación del conocimiento sobre la comunicación como una estrategia fundamental para respaldar la práctica de los cuidados paliativos orientada al niño con cáncer.
Introducción
Los pacientes con enfermedades neurológicas preexistentes representan un reto para el anestesista con relación a los bloqueos espinales.
Históricamente el abordaje más conservador es la no realización de bloqueos en el neuroeje en esos pacientes, lo que podría agravar el cuadro neurológico.
La presencia de una gestación en curso hace que el reto sea mayor, a causa de la preocupación por el bienestar fetal.
La anestesia para pacientes portadores del síndrome de Guillain Barré SGB es un evento poco común en la práctica anestésica diaria e incluso presenta algunas controversias en la literatura.
El objetivo de este relato es describir el manejo anestésico de una paciente gestante con diagnóstico de SGB que fue sometida a cesárea.
Se abordarán las implicaciones anestésicas del SGB y las consideraciones que deben ser tenidas en cuenta al escoger una determinada técnica anestésica.
Paciente femenina, con 30 años, 83 kg, 170 cm de altura, con un diagnóstico de gestación de 38 semanas, con óbito fetal hacía aproximadamente un día y SGB.
Se la ingresó para la realización de cesárea en carácter de urgencia, por indicación obstétrica.
Relataba que hacía 20 días comenzó con un cuadro de tetraparesia flácida aguda, con empeoramiento en los últimos 4 días.
El inicio fue simétrico en miembros inferiores, evolucionando posteriormente a los miembros superiores.
Refería incluso parestesia en los 4 miembros y no relataba alteraciones esfinterianas.
Como historial anterior tenía informe de anemia e infección del tracto urinario durante la actual gestación.
Los exámenes de laboratorio no estaban a disposición y la ecografía obstétrica mostró malformación y óbito fetal.
A su llegada al quirófano estaba hemodinámicamente estable, eupneica y en ayuno de 8 h. Al examen físico se observó tetraparesia flácida, arreflexia de predominio distal y de miembros inferiores, y falta de nivel sensitivo.
Fue monitorizada con un cardioscopio en DII y V5, oximetría de pulso, presión arterial no invasiva, capnografía y monitorización de la transmisión neuromuscular por aceleromiografía TOF Watch SX del músculo aductor del pulgar con estimulación del nervio cubital por medio de la secuencia de 4 estímulos SQE cada 15 seg.
La presión arterial inicial era de 115 × 75 mmHg, ritmo sinusal, con una frecuencia cardíaca de 100 lpm y saturación de pulso de oxígeno de un 96%.
Se hizo la venoclisis con catéter 18 G, continuando con la administración de 10 mg de metoclopramida y 50 mg de ranitidina 30 min antes de la inducción anestésica.
Después de la administración de oxígeno al 100% durante 3 min a través de mascarilla facial, se administró midazolam 3 mg y se inició la infusión continua de remifentanilo 0,5 μg/kg/min durante 3 min, seguido de lidocaína 80 mg, etomidato 20 mg y rocuronio 80 mg. La intubación orotraqueal se hizo a continuación en secuencia rápida y sin intercurrencias.
La anestesia se mantuvo con sevoflurano al 2% y remifentanilo en infusión continua 0,2 μg/kg /min.
El procedimiento duró 2 h. En ese momento ya se venía observando T2 en la SQE y fueron administrados neostigmina 3,0 mg y atropina 1,5 mg. Después de 30 min la paciente estaba con un buen patrón respiratorio, relación T4/T1 >90% y cooperativa.
Se le hizo la desentubación traqueal sin intercurrencias.
La paciente fue llevada a la sala de recuperación postanestésica, donde permaneció bajo monitorización continua.
Al día siguiente se le derivó a la unidad de cuidados intensivos.
Discusión
En el caso presentado aquí, la anestesia general fue la opción elegida para la realización de la cesárea en la paciente portadora de SGB.
Como el feto no era viable y la paciente estaba en ayunas hacía más de 8 h, se consideró la anestesia general con mayores beneficios que el bloqueo espinal.
Históricamente, se considera prudente evitar la anestesia regional en pacientes con enfermedades neurológicas preexistentes.
Esa conducta se basa en el hecho de que esas enfermedades pueden empeorar o un nuevo déficit se puede desarrollar en el período perioperatorio.
¿Cuál sería la importancia de la existencia de una enfermedad neurológica y de la anestesia en el neuroeje?
La presencia de un compromiso neurológico preexistente, clínico o subclínico, puede aumentar el riesgo de nuevas lesiones o empeorar las que ya existen durante el perioperatorio.
Ese síndrome, conocido como double-crush, fue descrito por primera vez en 1973 por Upton y McComas y sugiere que un nervio ya comprometido sea más susceptible a la lesión en otra región,. Así, la enfermedad neurológica anterior sería considerada como el primer factor de riesgo first crush y otra agresión second crush estaría relacionada con la anestesia, proveniente de un trauma mecánico causado por la aguja de punción o por los catéteres, isquemia causada por vasoconstrictores o lesión química neurotoxicidad producida por el propio anestésico local.
Tanto las enfermedades del sistema nervioso central, como la esclerosis múltiple y otras, como también las del sistema nervioso periférico, hereditarias o no, son susceptibles de complicación después de una anestesia regional.
El SGB es una neuropatía periférica adquirida, autoinmune, que se caracteriza por una polirradiculoneuritis desmielinizante aguda o subaguda.
Perjudica principalmente a los nervios periféricos, pero las raíces nerviosas proximales y de los nervios craneales también pueden estar comprometidas.
Su etiología todavía permanece sin conocerse.
Generalmente viene precedida por una infección, principalmente de vías respiratorias altas y gastrointestinales.
Tal vez el mecanismo implicado es el de mimetismo molecular.
Sin embargo, en algunos casos esa asociación entre infección previa y SGB no es tan evidente e incluso ni se relata.
Se caracteriza principalmente por una parálisis progresiva de carácter ascendente con arreflexia y disociación albuminocitológica en el examen de líquido cefalorraquídeo.
La debilidad puede ser leve, como dificultad para caminar, o grave, como tetra-plejía e insuficiencia respiratoria total–.
El SGB que complica un embarazo es un evento raro y que conlleva un gran riesgo.
La incidencia anual del SGB en la población en general es de 0,75-2 casos/ 100.000 habitantes.
Los hombres son 1,5 vez más afectados que las mujeres.
La incidencia aumenta con la edad y parece ser menor en embarazadas, en las que surge principalmente en los 3 meses después del parto.
El fin de la gestación no acelera la recuperación de la paciente, al contrario, ocurre un empeoramiento de los síntomas después del parto tanto vaginal como quirúrgico. En la mayoría de los casos se observa un resultado favorable, con una tasa de supervivencia neonatal del 95,7%.
A pesar del compromiso neurológico de la paciente, las contracciones uterinas y la dilatación cervical se mantienen, facilitando el parto vaginal.
La disfunción autonómica y la presencia de lesión de la neurona motora inferior deben siempre ser tenidas en cuenta cuando se hace un acto anestésico en un paciente con SGB.
La hipotensión arterial profunda en respuesta al cambio sencillo de posición, a la pérdida sanguínea o a la presión positiva en las vías aéreas refleja en compromiso de las respuestas compensatorias cardiovasculares,. Por otro lado, estímulos nociceptivos, como la laringoscopia, pueden desencadenar un aumento exagerado de la presión arterial sistémica.
A causa de ese comportamiento imprevisible, sería prudente la monitorización continua con catéter intraarterial de la presión arterial sistémica, principalmente en los procedimientos quirúrgicos más complejos o que involucren una gran pérdida sanguínea,.
En el presente caso, la opción por la anestesia general se basó en informes de empeoramiento del cuadro clínico después de anestesias espinales y por tratarse de una gestación con el feto muerto.
La anestesia general se introdujo con la técnica de secuencia rápida a causa del riesgo de broncoaspiración, tanto por el SGB como por el embarazo.
El uso de succinilcolina en el SGB está contraindicado por el riesgo que conlleva de hipercalemia acentuada y porque es potencialmente fatal–.
Es prudente no usar la succinilcolina después de 48–72 h de iniciados los cuadros del SGB y debemos evitar su uso en pacientes con historial reciente del síndrome, porque el regreso a la normalidad puede demorarse semanas a años después del cese de la causa inicial.
Cuando sea necesario, se pueden usar los relajantes musculares adespolarizantes y debemos instituir la monitorización cuidadosa del bloqueo neuromuscular.
Idealmente, antes de procedimientos quirúrgicos, debe estudiarse la función pulmonar en los pacientes porque, a pesar de estar asintomáticos, pueden presentar un compromiso importante de la función ventilatoria, que puede ser exacerbado en el postoperatorio, y el soporte ventilatorio debe estar siempre disponible,.
No hay discusión en cuanto a los beneficios en pacientes sometidas a cesáreas del bloqueo espinal como la técnica de elección.
La anestesia general está asociada a una mayor mortalidad materna, proveniente principalmente de fallos en la intubación traqueal, dificultades para ventilar y oxigenar y aspiración pulmonar del contenido gástrico.
Sin embargo, existen relatos de desarrollo del síndrome y también de empeoramiento neurológico de los síntomas después de la anestesia epidural–,,.
Como el SGB puede agravarse durante el período perioperatorio,, es difícil evaluar esas asociaciones.
También existen varios casos de resultados favorables después de la anestesia regional,– y no hay evidencias de que la anestesia regional pueda desencadenar la enfermedad. Portanto, el SGB no debe ser considerado una contraindicación absoluta para la realización de anestesias en el neuroeje,,. Existe un aumento de la sensibilidad a los anestésicos locales, por tanto la dosis debe ser reducida y siempre que se pueda fraccionada, con el fin de evitar los bloqueos extensos.
La anestesia general, a pesar de todas las salvedades, es segura en el SGB y debe ser preferible en los casos con compromiso ventilatorio.
Se da preferencia a los agentes anestésicos de metabolismo rápido y con poca repercusión hemodinámica.
En el presente caso, si el feto hubiera sido viable, la anestesia regional sería una opción más lógica y los beneficios superarían los riesgos.
La opción por la anestesia general evitó la invasión del neuroeje y la inviabilidad fetal minimizó los potenciales riesgos de la técnica.
Concluimos que cualquiera que sea la técnica anestésica elegida por el anestesista, debe ser discutida con el equipo de cirugía, con la paciente y sus parientes,,,, para que se le puedan explicar los riesgos inherentes a cada tipo de procedimiento.
A lo largo de las últimas décadas, ningún país ha quedado al margen de los graves problemas ocasionados por el uso indebido de drogas, entre ellas, el alcohol.
En los diferentes países, la población consumidora del alcohol ha incrementado y la edad para iniciar ese consumo cada vez es más temprana.
En Estados Unidos, hay por los menos 9 millones de adultos, que se hallan bajo el problema del alcohol.
En Venezuela, existen 5.722.000 de alcohólicos, lo que supone una tasa mayor del 30/1.000 y el consumo por persona mayor de 15 años es aproximadamente 13 litros de alcohol por año.
Desde mediados del siglo XIX, el alcoholismo fue considerado como una enfermedad y se tornó un objeto de estudio de la medicina.
En 1955, la Organización Mundial de la Salud reconoció que esta enfermedad tenía que ver con problemas psicológicos del individuo: "Son alcohólicos los que beben en exceso y cuya dependencia respecto del alcohol ha alcanzado un grado tal que determina la aparición de visibles perturbaciones mentales, o cierta interferencia en la salud física y mental, en las relaciones interpersonales, y en el adecuado funcionamiento social y económico".
Los componentes psíquicos de la enfermedad fueron reconocidos, por la Asamblea Mundial de la Salud, en 1976, en su definición del síndrome de dependencia del alcohol: "Un estado psíquico y habitualmente también físico, resultante de tomar alcohol, caracterizado por una conducta y otras respuestas que siempre incluyen compulsión por tomar alcohol de manera continua o periódica con objeto de experimentar efectos psíquicos, y algunas veces, para evitar las molestias producidas por su ausencia, pudiendo estar presente o no la tolerancia".
Además de una enfermedad física y psíquica, en la década de los sesenta aparecieron los primeros estudios sociales del tema.
Investigaciones epidemiológicas revelan que el alcohol es la droga más consumida por los jóvenes, que llegan al uso como una especie de rito de iniciación a la adolescencia: en su socialización asimilan las bebidas alcohólicas como indispensables en cualquier fiesta.
Regístrese que esa asociación entre diversión y alcohol es un fenómeno mundial, siendo que el 5 % de las muertes de jóvenes de 15 a 19 años de edad, en todo el mundo, está asociado con el consumo de alcohol.
El alcoholismo se revela, por lo tanto, como un problema con implicaciones médicas, psíquicas, educativas y socioculturales.
La ingesta de bebidas alcohólicas provoca el 4% de todas la enfermedades y es factor relacionado, además, a entre el 20 y el 40% de los cánceres de esófago, hepatitis, epilepsia, accidentes de circulación, agresiones y homicidios.
Esto afecta a la salud colectiva, pero es un problema que también agrava a las condiciones de vida de comunidades pobres.
En Venezuela, el alcoholismo es un grave problema de salud pública, especialmente en las comunidades peri-urbanas, en las que se observa la presencia de grupos en condición de marginalidad y extrema pobreza.
El Instituto Nacional de Estadística anuncia que en el 2006 la "pobreza extrema" atingió a 13.3% de la población venezolana, siendo contabilizadas como familias en esa condición aquellas cuyo consumo es inferior a una canasta básica valor entre Bs.500000 y 650000.
En promedio, las familias venezolanas de las periferias reciben menos de 2 salarios mínimos, lo que significa que no podrán cubrir la canasta básica.
Esas familias constituyen el grupo más vulnerable para las drogas en Venezuela, con el inicio del consumo a edad muy temprana 10 a 19 años y mayormente con alcohol.
Existe, en esa población, el uso creciente de psicofármacos y otras drogas, siendo el alcohol la droga más consumida.
La asociación entre el consumo de alcohol y los traumatismos o lesiones por causa externa, reconocida por instituciones internacionales en las Américas el 43,9% de los traumatismos y 28,1% de las lesiones ocurren entre las personas que reportaron uso reciente de alcohol, se revela más grave en comunidades pobres.
En la comunidad focalizada en este estudio, de cada diez delitos o hechos punibles cometidos, siete lo son bajo efectos de las drogas, o con el objetivo de obtener dinero para comprarlas.
No obstante la gran cantidad de información reunida en torno al tema, escasean estudios que aborden valores y motivaciones asociados al alcoholismo, involucrando el contexto sociocultural.
Tal omisión justifica enfocar al alcoholismo como expresión de una realidad simbólica, que dice respecto a sujetos concretos y a problemas enfrentados por familias de comunidades marginales.
Esto llevó a proponer el presente estudio, con el objeto interpretar los significados del consumo de alcohol en familias de una comunidad peri-urbana.
La investigación que originó este artículo fue desarrollada en 2007, en Venezuela, obedeció a las exigencias éticas de investigaciones con seres humanos y recibió aprobación de la Comisión de Ética de la Escuela de Enfermería de la Universidad de Carabobo.
Los participantes suscribieron el consentimiento informado y tuvieron su identidad resguardada.
Los criterios de inclusión de los sujetos han sido: miembros de familias que habitan en la comunidad Brisas de Carabobo, peri-urbana del Municipio Naguanagua, adultos de 20 a 60 años, de ambos sexos, consumidores o no de alcohol, con acceso a los establecimientos de salud donde la comunidad es área de cobertura y que aceptasen participar del estudio.
De las diez familias seleccionadas de manera aleatoria, seis atendían a todos los criterios, constituyendo un grupo de veinte sujetos 6 padres, 6 madres y 8 hijos.
Para interpretar los significados del consumo de alcohol en las familias, el método utilizado ha sido el etnográfico, comprendido como una "descripción densa": descripción que busca significados.
La investigación se realizó bajo la perspectiva de la antropología interpretativa que, basada en el paradigma teórico de la hermenéutica, busca interpretar significados de prácticas, motivaciones, concepciones, integrándolos en su contexto cultural.
Para captar la lógica cultural en la que adquieren significados las conductas y concepciones frente al alcohol, en la comunidad, las principales técnicas de investigación utilizadas fueron: observación participante y entrevistas en profundidad.
Las entrevistas, grabadas y transcritas literalmente, fueron conducidas como diálogos entre investigador e los integrantes de las familias, colocando en relación distintas visiones de mundo.
La observación se concretizó con la participación del investigador en distintas situaciones de vida de los sujetos: su cotidiano familiar, fiestas, pasatiempo, reunión de amigos.
Por ella, ha sido posible aprehender las conductas y ultrapasar las justificaciones presentes en los relatos.
El análisis de los datos exigió lectura exhaustiva de las transcripciones de entrevistas y anotaciones de las observaciones, búsqueda de semejanzas y diferencias de acciones y concepciones de los sujetos, organización de los datos en unidades de significados, elaboración de núcleos de significación y contextualización, en los términos de la interpretación hermenéutica.
Brisas de Carabobo: la vida en comunidad
La comunidad Brisas de Carabobo, peri-urbana del Municipio Naguanagua, dentro del área geográfica de Valencia, capital del Estado Carabobo, fue fundada en 1983 y, según información del consejo comunal, posee una población de aproximadamente 5.400 habitantes.
Las personas adultas trabajan en comercio informal o instituciones de servicios con carácter eventual y algunos hombres laboran como albañiles, vendedores o cobradores; muchas mujeres reciben ayudas gubernamentales a través de programas sociales.
La mayoría de las viviendas es construida en bloque con áreas de ampliaciones en construcción, posee luz eléctrica y el abastecimiento de agua se suspende en algunos días de la semana.
Dentro de la comunidad existen un ambulatorio de salud y un consultorio popular.
Allá se encuentran dos licorerías con licencia, los propietarios de las cuales relatan vender aproximadamente 50 cajas semanales de bebidas alcohólicas además de los posibles expendios en los hogares familiares convertidos en bodegas clandestinas.
En la comunidad se puede observar a diario la presencia de personas, tanto adultos como jóvenes, en licorerías, especialmente después de las 5 de la tarde, cuando la mayoría culmina su jornada de trabajo.
Allí pasan horas consumiendo bebidas alcohólicas, especialmente cerveza, hasta amanecen produciendo tertulias y música con alto volumen.
Muchos de eses encuentros son en días de semana, pero ocurren principalmente en los fines de semana, o si existe una celebración especial.
La observación y las entrevistas revelaron que las familias hacen de las reuniones festivas o entre amigos un motivo para compartir de unos tragos.
En fiestas, es posible presenciar cuando miembros de las familias con niños de cortas edades les dan sorbos de cervezas u otro tipo de bebidas alcohólicas, al mismo tiempo que celebran con risas, aplausos y frases como: ¡Esto es para que vallan aprendiendo desde niño y cuando sea grande no lo engañen!
El consumo de alcohol por familias de la comunidad
El análisis de los datos permitió constatar la existencia de coincidencias y divergencias entre los sujetos investigados.
Registrase el consumo de bebidas alcohólicas en todas las familias investigadas, por uno o más miembros, siendo en dos de ellas esporádico en fiestas o cuando viajan y, en cuatro, habitual, principalmente en los fines de semana, pero en una de estas observase a diario.
Una característica común, por lo tanto, es el consumo, ocasional o frecuente, de bebidas alcohólicas en las familias, por lo menos en un de sus miembros.
Las principales particularidades observadas han sido la mayor aceptación del consumo entre los jóvenes y la mayor condenación entre las madres.
Las convergencias de sentidos han sido, todavía, más significativas que las diferencias.
Esas convergencias permitieron identificar tres unidades de significados: el consumo excesivo, la borrachera y la alegría.
El consumo habitual de bebidas alcohólicas es observado en la comunidad y relatado por los entrevistados, definido por muchos como excesivo y constatado particularmente entre los jóvenes: a nivel de los que vivimos alrededor de acá es bastante alto [...], se ve en los jóvenes demasiado excesivo porque a veces están mas pendientes de la rumbita, que también con la rumba viene la bebida [...].
Por ejemplo los jóvenes esperan los fines de semana, la rumba, la cosa el alcohol por supuesto, le puede hacer daño, quizás al principio no pero con el paso del tiempo si va haciendo habito, piden fiado a la comida pero dejan el salario para tener más para consumir la cerveza que es la más se consume por acá padre.
La mayoría de los jóvenes participantes de esta investigación relata consumo habitual de bebidas alcohólicas y algunos refieren también otras drogas.
Muchos de elles reconocen su consumo como excesivo: Desde mi punto de vista es un relajante de la gente, bueno cuando bebo, me hace sentir bien, me siento alegre, a veces cuando venía del trabajo estresado me bebía un trago, ahora estoy alejado del alcohol porque sé que no es algo bueno.
Yo llegué a ser tan adicto al alcohol que dejaba de comprar mis cosas para irme a rumbear y a beber.
Ya tengo mes y medio que no consumo alcohol hijo.
Según los sujetos, no hay diferencias entre los géneros, cuando se trata de beber: te diré que tomamos a la par, bueno si conozco hombres que toman así muy pausado mientras se toma una, a mi me a tocado consumiendo unas cuantas cervecitas, mientras él se ha tomado una yo me he tomado tres, no es equitativo, pues, la mujer puede consumir menos por supuesto que no, a veces las mujeres jalan mas que los hombres, pues al menos al grupo que yo conozco la mujeres le llevan una morena a los hombres padre.
Todavía, se observa un consumo mayor y más frecuente entre los hombres adultos padres y entre los jóvenes de ambos los sexos, do que entre las madres participantes del estudio.
Aunque el consumo de bebidas alcohólicas sea mayor en las fiestas, muchos de los sujetos narran el uso cotidiano de bebidas en sus hogares: Bueno a nivel de la fiestas no te puedo hablar mucho, porque así fiesta no, bebo aquí mismo en la casa, mi marido me compra la cerveza, como para que no ande en la calle buscando madre.
Un padre afirma beber todos los 365 días del año.
Una madre relata: mi cuñado se enfermó; tenía problema con el hígado por tomar tanto.
Un padre, que afirma no beber más, dice: Ayer no bebí tampoco, ya no me hace falta.
Pero si tengo muchos amigos [...] uno murió de cirrosis hepática [...].
Tengo amigo que ha quedado lisiado, amputado de una pierna, tengo muchos amigos con desajuste en su vida, desajuste en el problema económico y conozco mujeres que también se echan unas peas fuertes.
Un joven describe los efectos de la bebida en el organismo: produce deseos de vomitar, me hace mareado, caminar de lado, acostado todo me da vuelta, ardor estomacal, mucha sed, deseo de ir a orinar cada momento, produce daño en el hígado.
Las entrevistas destacan, también, los efectos en la mente y los cambios en las conductas: uno se alegra pero a la hora de la verdad da miedo, mucha persona tiene una personalidad sin beber alcohol, cuando toman tienen otra personalidad agresiva padre.
Una madre afirma: cuando mi papa se ponía a beber, era que se ponía impertinente, una vez tomó tanto que se desmayó de la pea, agarro que todo los sábados bebía, él tomaba guarapita, él le echaba limón, papelón y se lo tomaba así.
Una madre describe: Hay unos que se ponen pichacoso, otros que le pegan la jodedera, se ponen mas alegres, se sueltan un poco mas, verdad que es horrible beber con gente que le gusta buscar problema, o sea lo que llaman mala bebidas, pues, apenas se toman 5 o 6 y ya se creen súper hombres buscándoles camorras [...].
Bueno, a mi me provoca bailar mas nada, y la comida se olvida si me la ponen me la como, si no, no [...].
Otra madre destaca la compulsión al consumo progresivo: Bueno lo que primero que siento cosquilleo por el cerebro, es seguir, o sea, aumenta el apetito por el aguardiente, por eso es que uno no debe decir me voy a beber unas tres mas es mentira después de la tercera vienen las demás y de allí pierden la cuenta.
Entre las conductas asociadas al consumo de alcohol, comúnmente destacadas por los más jóvenes, están: hace que cometa errores, te acueste con hombres hija, sentirse agresivo, fogosidad y calor hijo, con ganas de bailar hija.
Algunos relacionan beber y accidentes de tránsito: produce accidentes en la calle, porque las personas bajo el alcohol no piensan igual hijo.
En general, los jóvenes relacionan el consumo del alcohol a la violación de patrones de conducta: cuando uno toma por supuesto se siente más alegre, mas desinhibida, eres capaz de hacer cosas que normalmente sin tener una de gota de alcohol encima no haría hija.
Otra hija dice: Lo que le pasó una amiga es que terminó teniendo relaciones sexuales el que conoció esa noche, sin mayores, termina en camas ajenas.
Padres y madres destacan los problemas enfrentados en las relaciones familiares bajo el alcohol: He visto muchas cosas violentas y sobre todo en mi pareja, decidimos no tomar junto, cada vez que tomamos juntos peleamos [...] madre.
Una madre relata: entre mi hermana y mi cuñado, hubo un enfrentamiento pues, yo estoy segura quien animó a presentarse la situación eran que habían tomado cerveza, si hubieran estado sobrio no se enfrenta como lo hicieron.
Los hijos, por su vez, frecuentemente narran problemas en familia, debido a sus hábitos respecto al alcohol: Anteriormente mientras estaba mas pequeña y me podían controlar no me dejaban salir a tomar, pero ahora que estoy mas grande y estoy mas clara, yo se hasta donde me puedo controlar y yo tengo que cuidar, pero a ello no le agrada mucho eso.
Yo creo que en determinado momento mi papá fue un borracho, pero creo que ya superó esa etapa, toma en vez en cuando, pero anteriormente tenía una época que tomaba casi todos los días hija.
Una joven relata problemas diferentes: bueno, es una rotunda y eterna lucha con mi mamá que toma mucho, bueno el efecto que ocasiona en el organismo en el hígado, produce daño, mi mamá toma mucha cerveza y tenemos desacuerdos por esos, y se pone así usted sabes, impertinente, insoportable [...].
Muchos sujetos narran episodios de violencia y accidentes en los que hubiera consumo de bebidas alcohólicas: Una amiga de mi hija, una compañerita de estudio de ella, está en coma seis años en vida vegetativa que todo tienen que hacérselo, ella no se ha recuperado y saben que esta viva porque respira, fue un accidente con un carro donde lo manejaba una persona borracha madre.
Otra madre, que manifiesta su repudio al alcohol y otras drogas, relata la violencia observada: Aquí al lado viven en bochinche, esta gente todito beben y todo se echan piña, comienza a la 6 y a las 12 de la noche van para el hospital, se echan navajazo y machete, golpean a las personas se vuelven como loco.
Los vecinos tenían un gato, le echaron gasolina al pobre gato y le pegaban candela [...], eso es sadismo, eso es producto de la droga y del aguardiente, porque ellos venden aguardiente y se forman esos rollos y amanecen en el hospital todo cortado o preso [...].
Un padre narra: He visto pelea fuerte, donde han salido heridos bastante grave; una vez estando en un edificio con un grupo, se resultó una discusión y una persona tomada efectuó unos disparos hiriendo a uno que no tenía que ver con la discusión.
Aunque varios sujetos hagan solamente uso eventual del alcohol, y algunos se posicionen contrarios al consumo, todos relatan casos de amigos o familiares que tienen o tuvieran problemas con el alcohol: en mi familia hay un tío que consume en exceso, todos estamos conscientes que el es alcohólico, consciente todo que el tiene una enfermedad, porque el alcohol es una enfermedad, pero nadie a hecho nada para que le acuda padre.
Mira consumir alcohol es algo que no debe existir, porque se destruye los núcleos familiares, se destruye si mismo, su entorno familiar, ó sea te destruye hasta el matrimonio completo, [...] mira que tengo una experiencia mi esposo le gustaba el alcohol madre.
La alegría
La principal y más frecuente motivación para ingerir bebidas, para padres e hijos, es relacionada a alegría y fiesta.
Los progenitores destacan la asociación entre fiesta y bebida, como esclarece esa madre: Cuando esta presente el alcohol es diferente que cuando la familia no está tomando, porque cuando hay presencia de alcohol los integrantes se muestran más alegres.
Entre los jóvenes destacase la búsqueda de sentirse bien, relajarse, alegrarse y relacionarse, entre las motivaciones para beber, como esclarece un hijo: Me hace sentir bien y alegre.
Una hija confirma: consumir alcohol es fiesta, alegría, rumba, celebrar y divertirse.
En el entendimiento de una joven, las bebidas la ayudan a: Interactuar con amigos, hacer amistades, celebrar cumpleaños, liberarse del estrés, ayuda a uno ponerse alegre, librarse de traumas que traen desde pequeño.
Otra dice: te lleva a un estado de alegría, que tu te siente bien que te relajan a hacer diferentes cosas, como también te puede llevar a un estado de peligro [...].
Un hijo afirma: casi todo el mundo gusta tomar, sentirse bien, relajarse, cerveza, whisky, ron y hay gente que bebe hasta caña clara.
En según lugar, entre las motivaciones indicadas, aparece la influencia del círculo de amigos o familiares, como esclarece un padre: Mis amigos me decían vamos a jugar, vamos al patio de bola, empezaba, no vale yo me voy para la casa, anda un ratico y después ya nos vamos, el ratico era hasta la doce o una de la madrugada.
Según un padre, que bebe habitualmente, lo hago por diversión, no lo hago por vicio, consumo casi siempre en los días festivos, en reunión familiar, antes si tomaba más, ya no tomo casi.
Yo tomo más cerveza, ahorita estoy tomando una cervecita, pero normalmente estoy tomando vino, estoy en un entorno que me están enseñando como cuidarme un poco más mi salud, dicen que el vino tiene propiedades cardiovasculares.
Otro describe: Consumir es reunirse con un poco de amigos en determinado sitio y beber cerveza hasta que el cuerpo aguante, la cantidad de cerveza que uno pueda consumir [...].
Los sujetos frecuentemente definen la motivación para beber como solamente gana, llegando a bebida a ser concebida, por muchos, como un bien de consumo familiar cualquier, aunque sobre su venta pesen restricciones y precios abusivos: como ahora hay que madrugar con la ley seca estamos jugando, a parte cuando salió la ley seca todos abusan de los precios[...] padre.
Una madre dice: en relación a la venta creo que está un poquito restringida y habido bastante restricciones en eso, claro yo tengo un vecino que vende, alguna veces cuando uno necesita, normalmente nosotros tomamos en familia, nada de estar saliendo.
Otra relata: He sabido de gente que cuando cobra la semana de trabajo aparta los gastos de la casa, luz, agua, alimento, pero también aparta lo que le corresponde a la cerveza [...].
Los significados atribuidos al consumo de bebidas alcohólicas, en las perspectivas de los padres, madres e hijos, indican que: no es concebido como primordial, daña la integridad física, es un vicio, una enfermedad, es excesivo en los jóvenes, convirtiéndose en un problema social.
Contradictoriamente, los jóvenes conciben las bebidas como relajantes y todos los subgrupos las asocian con diversión.
Los subgrupos coinciden, además, sobre el momento de consumo de alcohol: fines de semana o días festivos, encuentro de amigos.
Hay, entretanto, algunos padres e hijos que reconocen beber todos los días y los jóvenes asocian el consumo en los fines de semanas con su ida a la discoteca.
En relación a las consecuencias del consumo de alcohol, expresan los problemas de salud y sociales que constatan: hepáticos, malestar general, cefaleas, nauseas y vómitos, ardor estomacal, accidentes, violencia familiar; peleas, riñas y dificultad familiar.
Por otro lado, todos los subgrupos enfatizan que las bebidas ponen a las personas alegres.
La evaluación positiva de las bebidas alcohólicas por los sujetos es relativa al consumo en ocasiones especiales, asociado a entretenimiento y alegría aunque se tenga observado que el uso no está restricto a esto, para muchos sujetos.
Padres, madres e hijos destacan esa asociación, en los significados positivos atribuidos a las bebidas, en los momentos indicados para el consumo y en sus motivaciones para beber.
Entre los jóvenes, que expresan mayor aceptación, percibiese, aun, la exaltación de las bebidas como relajantes y propiciadoras de interacción social.
Contradictoriamente, todos relatan dificultades en la interacción social desencadenadas por el consumo excesivo.
Valoraciones positivas respaldan sus motivaciones para el consumo de alcohol: permite reunirse en grupos, en familias, sirve para liberarse del estrés, ponerse alegre, interactuar, celebrar datas especiales.
Diferentemente, la evaluación negativa recubre sus apreciaciones respecto a las conductas asociadas al alcohol: personas bebiendo en las calles y licorerías, violencia, accidentes, problemas económicos, problemas familiares, hijos que compran cervezas a sus padres, escándalos y comportamientos fuera de las reglas sociales.
El consumo de cualquier bebida es representado por los sujetos como "normal", desde que no traspase los límites de unas pocas copas.
Se percebe aceptación del consumo habitual de bebidas alcohólicas en la mayoría de las familias; todavía, el consumo tenido como excesivo, aquel que resulta en borracheras y origina conductas desregladas y agresivas, es mal evaluado por todos los sujetos.
En el contexto cultural investigado, los significados apuntan para el núcleo representado por un continuo entre el beber "normal", asociado a la salud y el beber "anormal", patológico.
La cantidad ingerida marca la distinción entre el beber-diversión y el beber-enfermedad - la enfermedad, en este caso, comprendida como un hecho biológico, pero también un hecho cultural cuyos síntomas son las conductas desregladas.
Por lo tanto, el consumo de bebidas alcohólicas, que integra a dieta de las familias, solo es comprendido como un problema, cuando en exceso.
Diversos estudios expresan la importancia de la vida familiar, en la manutención o desarrollo de hábitos, incluso de las adicciones.
Quizá el propio consumo excesivo identificado entre los jóvenes revele esa influencia familiar.
Otro núcleo importante que estructura la atribución de significados orienta la asociación del consumo de bebidas alcohólicas con alegría, pasatiempo, conmemoración, reunión de amigos, que, evidentemente, remonta a los hábitos arraigados en la sociedad, pero no son exclusivos de la comunidad estudiada.
Eses significados están relacionados a una concepción de "felicidad consumidora", dependiente del consumo hedonista, en la que la búsqueda de la fruición y del placer por medio de las bebidas permite superar el stress, las angustias, insegurazas y flaquezas cotidianas.
En ese aspecto, los sujetos explicitan una concepción de felicidad identificada en la cultura de masas contemporánea y caracterizada como una "mitología euforizante, que camina lado a lado con el uso cada vez más macizo de euforizantes alcohol y píldoras tranquilizantes".
El incremento del uso de bebidas alcohólicas en todo el mundo indica ésta tendencia; el consumo del alcohol en la comunidad, reconocido como excesivo entre los jóvenes, revela el agravamiento del problema social.
Las tentativas de reducir el consumo de bebidas alcohólicas, en Venezuela, involucran intervenciones gubernamentales, con leyes que incrementan a las tasas sobre las bebidas nacionales e importadas entre 2006 y 2007 el incremento fue de 30%, con nuevos aumentos garantidos, en octubre de 2007, por la "Ley de impuesto sobre alcohol y especies alcohólicas".
Con el aumento de impuesto por parte del gobierno, los comerciantes incrementan los precios de las bebidas alcohólicas o reducen su margen de ganancia, en el caso de los importados.
Pero de igual manera se continúa consumiendo las bebidas, como se observa en la comunidad y se escucha de los sujetos.
Por cierto, el objeto de reducción del consumo allí no se alcanzó con esas medidas generales.
Una intervención eficaz debería orientarse por las lógicas específicas de agrupamientos sociales, que orientan las conductas de los actores sociales delante las bebidas.
Las familias conocen las malas consecuencias del consumo del alcohol, pero lo mantienen.
Como todas las familias investigadas consumen alcohol en cantidad variable, es necesario brindarlas con orientación y el apoyo necesario no solo para resolver problemas físicos, emocionales y conductuales, pero también contribuyendo para bien cumplir su tarea socializadora.
Para esto, el equipo de salud debe vincularse con las familias, estimulándolas a crear su propia competencia y hallar sus propias soluciones.
Es incuestionable la importancia de planeamiento de acciones de salud respecto al consumo de bebidas alcohólicas, pero esas acciones solo tendrán eficacia si orientadas por los significados expresados por las propias comunidades.
Una intervención bien sucedida en la comunidad estudiada debería orientarse por los significados socialmente atribuidos a las bebidas alcohólicas y esto exige abordar y deshacer la vinculación simbólica entre consumo de alcohol, alegría y felicidad.
Las acciones del equipo de salud podrían apoyarse en el continuo identificado entre el beber-normal y el beber-patológico, resaltando un otro continuo, ese observado en las conductas bajo el efecto del alcohol, que van desde las manifestaciones de alegría hasta las conductas peligrosas y desregladas, por todos repudiadas.
Agradecemos a la Comisión Interamericana para el Control del Abuso de Drogas/CICAD de la Subsecretaría de Seguridad Multidimensional de la Organización De los Estados Americanos/OEA, la Secretaría Nacional Antidrogas/SENAD, a los docentes de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, a la población que sirvió como muestra en los estudios y a los representantes de los ocho países Latinoamericanos que participaron del I y II Programa de Especialización On-line de Capacitación en Investigación sobre el Fenómeno de las Drogas-PREINVEST, ofrecido en 2005/2006 por la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, en la modalidad de educación a distancia.
Los pacientes contribuyen a la enseñanza desde los primeros momentos de la medicina.
Grandes maestros transitaron sus conocimientos al lado de la cama de los enfermos o en ambulatorios.
La observación de las conductas de los profesores durante las atenciones y el contacto directo con los pacientes ofrecen a los estudiantes oportunidades esenciales para su formación científica y humanística.
En su mayoría, los pacientes suelen admitir con naturalidad la presencia de estudiantes de medicina durante su atención.
No obstante, ¿habría una diferencia de percepción entre la atención prestada por el médico aisladamente y aquella que cuenta con la participación de estudiantes de medicina?
Además de esto, en la perspectiva de los pacientes, ¿el comportamiento de los estudiantes en estos casos estaría siendo el adecuado?
Se estima que la presencia de estudiantes durante la atención tiende a limitar la privacidad del paciente, pudiendo causarle incomodidad y constreñimiento en la revelación de las informaciones.
En contrapartida, la participación de estos estudiantes podría significar la recolección de informaciones más detalladas, trayéndole beneficios adicionales para la comprensión de su enfermedad y para una mejor orientación sobre el tratamiento.
Las investigaciones sobre estas temáticas no son frecuentes en la literatura.
Este trabajo buscó evaluar la percepción de los pacientes sobre la presencia de los estudiantes de medicina en las atenciones ambulatorias de una materia de medicina y de dos unidades de Estrategia de Salud de la Familia, así como identificar eventuales problemas y proponer soluciones.
Se trató de un estudio descriptivo y transversal realizado durante la disciplina Trabajo de Conclusión de Grado TCC I, TCC II y TCC III, dictada en el 8º, 9º y 10º semestres de la carrera de Medicina de la Universidad del Oeste de Santa Catarina Unoesc, en donde fueron seleccionados aleatoriamente 200 pacientes, siendo 50 de cada una de las dos unidades de la Estrategia de Salud de la Familia ESF de los municipios de Joaçaba y Herval d’Oeste, ambos localizados en el estado de Santa Catarina, Brasil, y 50 de cada uno de los ambulatorios de las especialidades de ginecología y urología del Ambulatorio Médico Universitario AMU de Joaçaba.
Las ESF seleccionadas en los dos municipios fueron las que contaban regularmente con estudiantes de medicina en la asistencia a la salud y ambas prestaban atención general, no especializada.
La inclusión del AMU que dispone de ambulatorios especializados, se debió a la necesidad de considerar a pacientes de dos especialidades que tratan partes más íntimas del cuerpo, ginecología y urología, con el objetivo de investigar si sus percepciones sobre la presencia de estudiantes en la atención presentaban diferencias.
Los pacientes del AMU fueron derivados por varias instituciones, incluyendo las ESF estudiadas.
Como instrumento de investigación, se aplicó un cuestionario con 3 preguntas sociodemográficas y 11 preguntas específicas, estructuradas y de la escala Likert, entre los meses de febrero y agosto de 2012.
Las variables de percepción indicadas como respuestas a las preguntas eran: “Decisivamente sí”, “Probablemente sí”, “Probablemente no” y “Decisivamente no”; o “Concuerdo totalmente”, “Concuerdo”, “Discrepo” y “Discrepo totalmente”.
Para la medida de cantidad, fueron utilizadas las alternativas: “Generalmente”, “A veces”, “Raramente” y “Nunca”.
Los asuntos de las preguntas fueron escogidos en base a los problemas más frecuentes encontrados en la revisión de la literatura.
La estructuración de las preguntas para cada tipo de percepción se basó en las orientaciones contenidas en el libro “Cómo elaborar cuestionarios” .
El cuestionario fue aplicado aleatoriamente a los pacientes en los lugares estudiados, durante las atenciones ambulatorias de rutina, por parte de los autores, luego de las explicaciones sobre los objetivos de la investigación, obtención del acuerdo en la participación y la firma del término de consentimiento libre e informado.
El tiempo promedio de respuesta por parte de los participantes fue de aproximadamente 12 minutos.
Luego de la primera semana de recolección de datos, fueron evaluadas las respuestas y, al no presentarse problemas en cuanto a la comprensión del cuestionario por parte de los participantes, se prosiguió con la investigación, conforme a lo planeado.
Los datos fueron almacenados en Microsoft Office Excel 2007.
La prueba de análisis de varianza ANOVA, el test de Tukey y el test G fueron realizados por medio del programa de computación BioEstat 5.
En cuanto a la edad, 40 pacientes 20% se encontraban en la franja etaria de 18 a 30 años; 38 de ellos 19%, de 31 a 40 años; 41 entrevistados 20,5%, de 41 a 50 años; 40 20%, de 51 a 60 años; y 41 20,5%, de 61 años o más.
En relación al sexo, 128 participantes 64% eran mujeres y 72 36%, hombres.
Con respecto a la escolaridad, 9 pacientes 4,5% eran analfabetos; 88 44% tenían la escolaridad básica incompleta; 29 14,5%, la escolaridad básica completa; 21 10,5%, la educación media incompleta; 35 17,5%, la escolaridad media completa; 10 5%, estudios superiores incompletos; 5 2,5%, estudios superiores completos, y 3 1,5%, posgrados.
Por medio del análisis de varianza y, posteriormente, por el uso del test de Tukey, se observó que la predominancia de escolaridad entre los pacientes estudiados era la formación básica, con un historial de escolaridad básica incompleta p < 0,05.
En cuanto al estado civil, 114 participantes eran casados 57%; 32 16%, solteros; 29 14,5% se encontraban en unión estable; 11 5,5%, divorciados, y 14 7%, viudos.
Del total de participantes, 196 98% se declararon satisfechos por contribuir al aprendizaje de los estudiantes de medicina, de los cuales 148 74% se manifestaron “Decisivamente satisfechos” y 48 24%, “Probablemente”.
Por otro lado, 4 2% se mostraron insatisfechos, de los cuales 3 1,5% del total respondieron “Probablemente” y 1 0,5%, “Decisivamente insatisfecho”.
Se encontró que 86 participantes de las ESF 86% consideraron que recibían más explicaciones sobre su enfermedad con la presencia de estudiantes durante la consulta, mientras que 14 14% discreparon respecto a esa afirmación.
En el AMU, 94 participantes 94% concordaron y 6 6% discreparon.
En el total, 180 90% concordaron y 20 10% discordaron Tabla 1.
Frente a la información sobre la actitud educada, atenta y respetuosa manifestada por el estudiante de medicina durante la consulta, 95 pacientes de las ESF 95% y 100% de los pacientes del AMU concordaron.
En el total, 195 pacientes 97,5% concordaron y 5 2,5% discreparon Tabla 2.
Sobre sentirse incómodo o constreñido con la presencia de estudiantes de medicina durante las consultas al punto de dejar de comunicar algún síntoma sobre la propia enfermedad, 135 participantes 66,5% respondieron “Nunca”; 26 13%, “Raramente”; 33 16,5%, “A veces”, y 6 3%, “Generalmente” Tabla 3.
Hubo correlación estadística en la ESF de Joaçaba p < 0,05 y en la especialidad de ginecología en el AMU p < 0,05.
No hubo correlación estadística en a ESF de Herval d’Oeste p > 0,05 y en la especialidad de urología en el AMU p > 0,05.
Cuando eran interrogados acerca de si hubo algún episodio de falta de respeto o educación por parte de los estudiantes presentes en la consulta, 7 pacientes de las ESF 7% y 4 del AMU 4% respondieron positivamente, pero los resultados mostraron una significancia estadística en relación a los diferentes lugares de atención p > 0,05.
En el caso de que el motivo de la consulta fuese ginecológico, urológico u otro relacionado a una parte íntima del cuerpo, la mitad de los pacientes de las ESF y 29 especialidades del AMU 29% concordaron en que se sentirían incómodos con la presencia de estudiantes.
En total, 79 39,5% concordaron en que la presencia de estudiantes puede inhibirlos, de los cuales 24 12% respondieron “Decisivamente” y 50 25%, “Probablemente”; no obstante, 121 60,5% discreparon, de los cuales 51 25,5% respondieron “Probablemente” y 70 35%, “Decisivamente”.
Sobre el recelo de revelar algún problema íntimo ante la posibilidad de que se rompa el secreto profesional por parte de los académicos, 41 pacientes 20,5% concordaron y 158 79,5% discreparon.
Del total de participantes, 173 86,5% concordaron en que los estudiantes de medicina se presentaron y solicitaron el consentimiento previo para la realización del procedimiento; no obstante, 27 13,5% discreparon.
Cuando fueron interrogados sobre la posibilidad de sentirse más cómodos durante la consulta sin la presencia de estudiantes, en la ESF de Joaçaba, 27 pacientes 54% concordaron y 23 46% discreparon; en la ESF de Herval d’Oeste, 26 52% concordaron y 24 48% discreparon.
En el AMU, 19 pacientes del ambulatorio de ginecología 38% concordaron y 31 62% discreparon, al tiempo que 17 pacientes del ambulatorio de urología 34% concordaron y 33 66% discreparon.
Las diferencias de respuestas no fueron estadísticamente significativas en cuanto a los lugares: en la ESF de Joaçaba, se obtuvo p > 0,05; en Herval d’Oeste, p > 00,05.
Lo mismo ocurrió en las especialidades de ginecología p > 0,05 y urología p > 0,05 del AMU.
Sobre la demora en la atención cuando los académicos de medicina están presentes, 92 pacientes 46% respondieron que nunca se sienten incómodos y 108 54%, que se sienten incómodos.
De estos últimos, 14 7% relataron incomodarse “Generalmente”; 57 28,5%, “A veces”, y 37 18,5% “Raramente”.
Fueron verificados también los sentimientos despertados en los pacientes por la presencia de académicos durante las consultas, obteniéndose que 38 pacientes 19% se sintieron cómodos, 103 51%, tranquilos y 29 14% consideraron la atención una oportunidad para conversar sobre problemas personales.
Por otro lado, 17 participantes 9% se sintieron poco cómodos; 4 2%, intranquilos; 6 3%, constreñidos y 1 0,5%, incómodo.
Sólo 2 pacientes 1% relataron espontáneamente otro sentimiento durante la consulta, siendo uno el estar contento y el otro de incomodidad éste por tratarse de una consulta ginecológica.
Estadísticamente, no hubo diferencia significativa de las respuestas en relación a los lugares de atención p > 0,05.
Discusión
La satisfacción de los pacientes en contribuir con el aprendizaje de los académicos de medicina fue casi unánime 98%.
Este resultado es coherente con lo encontrado en otros estudios , en los cuales los pacientes también se sintieron cómodos con la presencia de estudiantes y manifestaron un compromiso personal con su formación.
La interacción entre estudiantes y pacientes es esencial para la formación médica y los estudiantes también necesitan ser concientes del valor de esta relación.
Según un estudio realizado con 25 estudiantes del 12º semestre de una facultad de medicina del sur de Brasil, 68% de ellos acuerdan en que el aprendizaje práctico tiene lugar durante las atenciones, prácticas extracurriculares y en el discurrir del internado, lo cual evidencia el reconocimiento, por parte de los investigadores, del valor del paciente para la formación médica.
En este mismo estudio, el 84% de los académicos declararon que el aprendizaje también tiene lugar por medio de la observación de los profesores, residentes y colegas vistos como modelos.
El aprendizaje técnico obtenido desde los primeros años de la carrera de medicina, con la inclusión del paciente en la formación, contribuye eficazmente a la integración de las diferentes disciplinas, así como a una mejor comprensión de los académicos de sus estudios .
La mayoría de los pacientes estuvo de acuerdo en que recibe más información sobre su enfermedad cuando los académicos están presentes en la consulta.
En el contexto general, la buena interacción entre los estudiantes y los pacientes habilita un tipo de asistencia más atenta, proporcionando una mayor facilidad en la identificación de las quejas, la mejor adhesión a las orientaciones médicas, menos reclamos contra el médico y una mayor satisfacción con la atención .
Se infiere, por lo tanto, que esta mejora de calidad en la asistencia resulta de los siguientes factores: mayor disponibilidad de tiempo para el examen; ofrecimiento de explicaciones más minuciosas durante la discusión sobre la enfermedad entre el profesor y los alumnos; posibilidad de que el paciente pueda resolver sus dudas con el profesor y de recibir de los alumnos informaciones adicionales sobre su enfermedad.
Otro factor que influye en la aceptación de estudiantes por parte del paciente durante la consulta es el número reducido de atenciones en el ámbito de la formación, posibilitando un tiempo mayor de examen.
Una investigación realizada en Estados Unidos en 2003 encontró que sólo el 28,9% de los pacientes respondieron no haber recibido más atención con la presencia de estudiantes de medicina.
En comparación, en el presente estudio, este número fue inferior, variando de 6% en el AMU a 15% en las ESF, lo que evidencia que esta forma de atención, para la mayoría, es más minuciosa y atenta.
Este aspecto revela la importancia del mejoramiento de las informaciones y de la atención brindadas a los pacientes durante las atenciones realizadas por parte de los médicos también sin la presencia de estudiantes.
Pocos pacientes del AMU relataron episodios de falta de atención, respeto o educación por parte de los estudiantes; sin embargo, se verificó que, cuando son interrogados acerca de la incomodidad o constreñimiento en razón de su presencia durante la atención, el 36% de los participantes respondieron “Generalmente” o “A veces”.
Frente a esto, surge la necesidad de ofrecer orientaciones específicas a los estudiantes sobre la obligatoriedad del respeto a la voluntad del paciente y de la obtención de su consentimiento, al inicio de la atención, a fin de ser cumplidos los principios bioéticos de la autonomía y de la no maleficencia.
La privacidad, el bienestar psíquico-emocional y la comodidad del paciente son derechos previstos en la Carta de los Derechos de los Usuarios de Salud de Brasil, suscitando la reflexión sobre la conveniencia de limitarse la presencia de estudiantes durante determinados procedimientos clínicos.
La aceptación de estudiantes de medicina durante la atención varía con la edad del paciente, clase social y etnia .
Los pacientes jóvenes, bien informados y con pocas comorbilidades tienden a sentirse menos constreñidos.
Por otro lado, la población anciana, con menos escolaridad e innumerables comorbilidades tiende a ser menos receptiva a las consultas con académicos presentes.
Los grupos con un mayor número de participantes eran de la franja etaria por encima de 50 años y de educación básica incompleta, infiriéndose que este aspecto puede haber contribuido para que una parte relativamente importante refiriese incomodidad o constreñimiento.
No obstante, se estima que una postura respetuosa, acompañada de esclarecimiento previo por parte de los académicos, desde el inicio de sus actividades, atendería a los principios bioéticos de la autonomía y de la no maleficencia, así como también contribuiría al aumento de la confianza de los pacientes.
Casi la totalidad de los pacientes informó que la postura de los académicos durante la atención fue adecuada, encontrándose que el 5% de los participantes de las ESF discreparon con eso y ninguno del AMU.
En cuanto a la conducta, el 7% de los pacientes de las ESF y el 4% del AMU relataron faltas de respeto, atención o educación por parte de los académicos.
Aunque las fallas resultantes de este comportamiento indeseable tengan lugar en un pequeño número, ya que es efectuado por la minoría de los estudiantes, se hace necesario cierto empeño con la finalidad de eliminarlas por completo.
En cuanto a la posibilidad de que el paciente deje de comunicar alguna queja por recelo de que el académico pueda romper el secreto, el 20% manifestó que esta preocupación tiene lugar generalmente o a veces, sin diferencia estadísticamente significativa entre los lugares investigados.
Esta falta de confianza debe ser combatida mediante esclarecimientos introductorios, que garanticen claramente al paciente el respeto a su privacidad.
En relación a esto, una investigación realizada en 2003 , sobre la percepción de pacientes de la clínica dermatológica acerca de la participación de estudiantes de medicina en las consultas, encontró valores de desconfianza un poco menores, ya que el 90% de los pacientes declararon no sentir incomodidad en revelar informaciones personales en presencia de los estudiantes.
Esta variación de resultados puede advenir de la localización de la enfermedad en el cuerpo del paciente, que suele ser menos íntima en dermatología, así como de la postura más o menos esclarecedora y respetuosa de los académicos, sobre todo en relación a la garantía del secreto.
Tal conjetura es corroborada por un estudio reciente realizado en el Pará, en donde solamente el 37,4% de los estudiantes declararon haber recibido orientaciones previas sobre el secreto médico .
Cuando son interrogados acerca de si la presencia de los académicos durante la atención los incomodaría en el caso de consultas urológicas o ginecológicas, la mitad de los pacientes de las ESF respondieron afirmativamente, mientras que en el AMU, que atiende los casos de ginecología y urología, estas respuestas correspondieron al 29%.
Este resultado, aunque aparentemente paradojal por la menor incomodidad manifestada por pacientes del AMU, puede explicarse por el conocimiento previo de los pacientes respecto a la naturaleza del servicio prestado en este lugar, a saber, la atención especializada con la participación de estudiantes de medicina.
Como en la mayoría de las ESF no hay participación de los estudiantes y por no contar normalmente con la infraestructura necesaria y médicos especialistas en ginecología y urología, se presume que la introducción de académicos en estas unidades de servicio de salud pueda generar contrariedad o incomodidad.
En las ESF de Joaçaba y en la especialidad de ginecología del AMU, hubo correlación estadística significativa p < 0,05, mostrando que en estos lugares la incomodidad es más acentuada.
Para ilustrar el resultado, una paciente refirió espontáneamente su incomodidad en realizar una consulta ginecológica con presencia de estudiantes.
En los casos en que el paciente haya manifestado su constreñimiento, el médico responsable debe considerar los derechos de este paciente y la posibilidad de dispensar a los estudiantes durante su atención, incluso porque tratándose de un lugar también destinado a la educación, el beneficio al paciente es un principio ético fundamental de la práctica médica.
Para el 86,5% de los participantes de esta investigación, los estudiantes se presentaron previamente y solicitaron el consentimiento para realizar los procedimientos.
No obstante, el 13,5% discreparon, significando que no hubo identificación o pedido de consentimiento previo por parte de los académicos.
Un estudio realizado en el hospital de la Universidad Federal da Paraíba encontró un resultado mucho menos favorable, dado que el 50% de los entrevistados respondieron que no les fue solicitado el consentimiento.
El estudiante, al adoptar esta actitud de veracidad y educación en el inicio de la consulta, conquista más fácilmente la confianza del paciente.
Se enfatiza – reiteradamente – que son indispensables las orientaciones previas a los académicos sobre este aspecto por parte de los responsables de la formación.
Cuando se interrogó acerca de la posibilidad de que la atención sea realizada sin la presencia de académicos y si esto dejaría al paciente más cómodo, se verificó que el 44,5% concordaron con la afirmación, pero el resultado no presentó significancia estadística entre los lugares estudiados p > 0,05.
Según una investigación emprendida en el Hospital de Clínicas de la Universidad Federal de Minas Gerais HC-UFMG con 131 pacientes, el 69,5% de ellos no se incomodaban con ser atendidos por estudiantes y el 49,2% consideraron importante su participación personal en el aprendizaje de los futuros médicos, aproximándose a los hallazgos del presente estudio.
La investigación con pacientes dermatológicos anteriormente citada encontró resultados aún más favorables, dado que el 94,2% de los pacientes valorizaban la interacción con estudiantes y el 99% no reclamaban una atención exclusiva del médico.
De manera general, los pacientes se sienten cómodos al discutir sus problemas personales con académicos de medicina y son concientes del beneficio de su contribución personal para la formación de los futuros médicos .
Otro aspecto investigado fue la mayor duración de la atención de pacientes con la participación de estudiantes, considerando el tiempo transcurrido desde su llegada al servicio hasta la liberación final.
Más de la mitad de los pacientes respondió que la duración mayor de la consulta los incomoda.
Un estudio del Hospital de Clínicas de la Facultad de Medicina de la Universidad de San Pablo HC-FMUSP de 2001 estimó que el tiempo total para la atención en un servicio que cuenta con la presencia de estudiantes de medicina duraba, en promedio, 123 minutos, constituyendo un motivo de queja de parte de los pacientes, hecho que se contrapone a los aspectos positivos de la atención.
Tal constatación indica la necesidad de aportar medidas destinadas a racionalizar el tiempo de espera en los servicios en los que tiene lugar la inserción de los estudiantes en la atención, sobre todo con la determinación del horario de llegada del paciente más próximo a la hora de consulta, una mayor prisa en su atención y liberación inmediata después de la concreción de los procedimientos.
A fin de ampliar esta investigación, los pacientes fueron interrogados sobre otros sentimientos en relación a la presencia de estudiantes en la atención.
La mayoría relató sentimientos positivos de tranquilidad, comodidad y oportunidad de conversar.
Una parte, sin embargo, señaló incomodidad, intranquilidad y constreñimiento e incomodidad, suscitando la necesidad de adoptar medidas, por parte de la coordinación de la carrera y del médico y/o preceptores responsables, que ayuden a mejorar la postura de los estudiantes y, así, disminuir los sentimientos negativos de los pacientes.
Los estudiantes se involucran en situaciones embarazosas, ya sean causadas por el profesor o por los pacientes .
En el primer caso, la conducta inadecuada del médico responsable en la atención post-aborto, recriminando al paciente, constituye un ejemplo negativo para el estudiante.
En cuanto al segundo caso, eventualmente el estudiante, sensibilizado con el sufrimiento del paciente, intenta solucionar problemas que van más allá de su competencia o se involucra con él sólo porque los familiares le llamaron la atención –ejemplos que dan la medida de la complejidad de esta interacción.
Como señala la literatura , la teoría psicoanalítica de Balint puede contribuir al desarrollo de la inteligencia emocional del estudiante y de competencias que favorezcan la buena relación estudiante-paciente durante la carrera de medicina.
La forma en que el profesor se relaciona con los estudiantes, procurando tratarlos por el nombre propio, por ejemplo, se asemeja mucho a la relación que mantiene con sus pacientes, aspecto que influye positivamente en la construcción de la buena interacción estudiante-paciente.
El aprendizaje de la medicina por medio de la observación y de la práctica ya había sido adoptado por los antiguos maestros griegos, conforme lo testimonió el filósofo Platón .
No obstante, el reciente cambio de estrategia de la formación médica, con la introducción de la atención de pacientes desde el inicio de la carrera, hace crecer aún más la necesidad de que los profesores sean ejemplos constructivos para la formación científica y humanística de los estudiantes.
Las prácticas realizadas por parte de los estudiantes en el sistema de salud, así como el incentivo al contacto con los pacientes y la inclusión de habilidades comunicacionales en la formación de medicina, convergen para la mejora de la relación con los pacientes .
Un aspecto fundamental para la formación humanística del estudiante fue la inserción de la bioética en la formación médica.
La buena relación con pacientes no depende sólo de las características personales del estudiante, sino también del desarrollo de habilidades de comunicación sobre los derechos de los pacientes, ofrecidos en el contexto de la bioética.
Además de eso, la conciencia del desempeño de un papel social en la atención conduce al estudiante a identificarse con la comunidad y contribuye al desarrollo del propio sentido de ciudadanía .
En este contexto, la reciente valorización de la autonomía del paciente incentivó la toma de decisiones compartidas, hecho que presupone una formación abocada a las necesidades de los pacientes .
Por su parte, la adquisición de habilidades comunicacionales durante la carrera de grado está en ascensión en la formación médica, con la introducción de nuevas estrategias .
La comunicación es fundamental en la relación humana, de modo que, para cumplir las directrices curriculares establecidas por la resolución CNE/CES 4/2001 , las facultades de medicina pasaron a incluir en el plan curricular disciplinas destinadas a desarrollar y reforzar esta habilidad en el estudiante.
De este modo, se estima que la medida, además de colaborar en el perfeccionamiento de la competencia comunicativa durante la carrera de medicina, mejora la calidad de la relación estudiante-paciente.
Además de eso, los alumnos necesitan ser sensibilizados para la humanización de la atención a los pacientes, evitando la fascinación por la tecnología .
Películas consagradas por el público, como “Un golpe del destino” “The Doctor” y “Una lección de vida” “Wit” , dramatizaron escenas que tornaron mundialmente conocidas algunas conductas no recomendables de estudiantes de medicina durante la atención a los pacientes en el ambiente de formación, indicando la necesidad de una mayor concientización de los responsables en cuanto a la introducción de medidas capaces de prevenir tales comportamientos.
En la presente investigación, se hizo evidente la existencia de fallas en la conducta del estudiante, las cuales, aunque poco frecuentes, implicaron algunas dificultades en la relación estudiante-paciente, indicando la urgencia de emitirse orientaciones por parte de la coordinación de la carrera y/o por parte de los médicos preceptores.
En este contexto, se destacó también la conveniencia de la adopción de medidas preventivas, por medio de un amplio abordaje de este tema en disciplinas que tratan de la relación con pacientes en las fases preparatorias a los períodos ambulatorios – en especial, durante la enseñanza de la bioética –, a fin de que estas conductas no continúen repitiéndose con los futuros pacientes de la institución.
En relación a las recomendaciones del presente estudio, el AMU aprobó recientemente una norma cuyo tenor orienta a los académicos sobre la necesidad de la atención y el respeto “extremo” en el trato con los pacientes.
Consideraciones finales
La mayoría de los pacientes declaró haber recibido más informaciones sobre su enfermedad cuando los estudiantes de medicina estaban presentes en la atención y estar satisfechos por contribuir en la formación del médico.
Según los participantes, la mayoría de los estudiantes se comportó de manera educada, respetuosa y atenta durante la atención, mientras que una pequeña parte relató episodios de falta de respeto y educación, así como incomodidad, intranquilidad, constreñimiento y molestia, lo cual contribuyó en la omisión de informaciones sobre asuntos íntimos en presencia de los académicos.
Además, parte de los pacientes relató que hubo falta de identificación previa y/o de pedido de consentimiento por parte de los estudiantes durante el abordaje.
Se concluyó que la percepción de la mayoría de los pacientes en relación a la conducta de los estudiantes durante la atención fue ampliamente positiva, pero la identificación de algunos problemas sugiere la necesidad de proveer orientaciones específicas sobre la relación estudiante-paciente por parte de los responsables de la formación y de los servicios de salud y de enfatizar este aspecto en la enseñanza de las disciplinas relacionadas, especialmente la bioética.
Introducción
El uso del catéter central de inserción periférica se encuentra en expansión debido a los resultados positivos de su empleo, y, la utilización de materiales biocompatibles en la fabricación del catéter proporcionaron una mejor administración de los riesgos con mayor seguridad y confort para el paciente.
El CCIP es un dispositivo intravenoso que permite la infusión de soluciones con extremos de pH y osmolaridad, drogas vesicantes o irritantes y Nutrición Parenteral Total NPT.
Las principales ventajas de este catéter son su introducción al lado de la cama, inserido por Enfermeras habilitadas, dolor mínimo en la hora de la inserción, además de bajo índice de complicaciones desde su colocación hasta su remoción.
Para la realización del procedimiento es necesaria la capacitación de las Enfermeras por medio de cursos ofrecidos principalmente por las Sociedades de Enfermería, según directrices de la Infusion Nurses Society INS y por el Center for Diseases Control and Prevention CDC, órganos con sede en los Estados Unidos de Norteamérica.
El presente trabajo objetivó relatar y analizar el histórico de la utilización del Catéter Central de Inserción Periférica en pacientes adultos internados en ambiente hospitalario, desde el inicio de su implantación, con el primer catéter siendo inserido en 2000, hasta el año de 2007.
Los objetivos específicos fueron: trazar el perfil de los pacientes que utilizaron el CCIP en la institución, en el período en estudio; conocer las principales indicaciones de uso del CCIP en estos pacientes; analizar las complicaciones más frecuentes de los pacientes que utilizaron CCIP; verificar los motivos de la retirada del CCIP; conocer el tiempo de permanencia del CCIP en estos pacientes; y verificar el control del dolor registrado en la ficha en la hora de la inserción del catéter.
En relación a la investigación, el estudio propuesto fue del tipo cohorte histórica, con recolección de datos retrospectiva, pues se buscó analizar las fichas de los pacientes que utilizaron el catéter en los últimos ocho años.
El estudio de cohorte tiene como característica el tiempo de acompañamiento de los pacientes, cuando estuvieron expuestos al factor considerado causal.
Es considerado el mejor tipo de delineamiento epidemiológico, pues posibilita al investigador calcular las estimativas de los índices de incidencia.
El estudio fue realizado en la Asociación Hospitalaria Molinos de Viento, una institución hospitalaria de medio porte instalada en la ciudad de Porto Alegre, Rio Grande del Sur, que atiende pacientes con convenios y a particulares, disponiendo de un total de trescientas y treinta camas de internación.
Posee un Grupo de Referencia en Catéter que está constituido por Enfermeras habilitadas para inserción de CCIP desde 2001.
La muestra fue por conveniencia, recolectándose los datos de todos los catéteres inseridos desde 2000 a 2007, y totalizando 229 catéteres inseridos en pacientes adultos con edad igual o superior a dieciocho años.
La recolección de datos ocurrió en los meses de febrero, marzo y abril de 2009, mediante los protocolos de registros del Grupo de Referencia en Catéteres, el cual posee una ficha de acompañamiento para cada catéter inserido.
Juntamente con eso fue necesario obtener informaciones de las fichas de los pacientes en el Servicio de Archivo Médico y Estadístico SAME.
En lo que se refiere a los datos sobre el control del dolor referido por el paciente en el momento de la inserción del CCIP, fue analizado el ítem que registra el grado del dolor en una escala numérica utilizada en la institución en estudio, en la cual el dolor = 0 es la ausencia de dolor y dolor = 10 es el grado de dolor máximo que el paciente podría sentir.
El análisis de los datos tuvo como abordaje inicial la estadística descriptiva con la distribución de frecuencias simple y relativa, así como las medidas de posición promedio y mediana y de dispersión desviación estándar y amplitud intercuartiles para describir las variables edad, dolor y tiempo de utilización del catéter.
También en relación a las variables mencionadas, fue investigada la distribución de los datos, buscando identificar cuales presentaron una distribución aproximadamente normal simétrica a través de la prueba de Kolmogorov-Smirnov.
Para la investigación de diferencias entre las proporciones descritas en el análisis, fue utilizada la prueba Chi-cuadrado c para comparación de proporciones, asumiendo homogeneidad entre las categorías comparadas.
Los datos recibieron tratamiento estadístico, utilizando el software Statistical Package for the Social Sciences SPSS 13.0, adoptándose, para criterios de decisión, el nivel de significancia a de 5%.
Con respeto a los aspectos éticos, el estudio fue encaminado al Comité de Ética en Investigación de la institución en estudio, y solamente después de su aprobación se inició la recolección de los datos.
Fue firmado un Término de Compromiso con la utilización de los datos, por el cual se asume el compromiso con los datos recolectados.
En la muestra inicial, fueron levantadas informaciones referentes a 231 pacientes, distribuidos entre los años de 2000 y 2007.
Sin embargo, como uno de los criterios de inclusión inviabilizaba la participación de pacientes con menos de dieciocho años de edad, fueron excluidos dos pacientes con edad de dieciséis y diecisiete años, componiéndose la muestra final por 229 investigados.
Considerando la distribución de los pacientes en relación a los años de atención, la mayor concentración ocurrió en el año de 2007, representando 24,9% n=57 de la muestra, seguida de los años de 2004, con 17,0% n=39, y de 2003, con 16,2% n=37 de la muestra.
En lo que se refiere al intervalo de edad, el promedio de edad fue de 61,5 años DE=17,8 años, y las edades mínima y máxima fueron de 19 y 93 años, respectivamente.
Cuando el abordaje de la edad se hizo a través de intervalos de edad, prevaleció el intervalo con edades entre 70 y 79 años, que concentró 26,6% n=61 de los pacientes.
En las demás, se observaron proporciones que variaron de 17,0% n=39, lo que ocurrió en el intervalo de edad de 60 a 69 años, a 4,4% n=10, en los pacientes de 18 a 29 años.
En la comparación de los porcentajes presentados por las intervalos de edad, la prueba Chi-cuadrado apuntó diferencia estadísticamente significativa ccalc=44,428; p<0,001, indicando que las proporciones de pacientes observadas en las edades de 60 a 69 y de 70 a 79 años se mostraron significativamente mayores que las proporciones presentadas en los demás intervalos de edad del estudio.
En cuanto al sexo, prevaleció el sexo masculino, caracterizando 70,7% n=162 de los pacientes y, según la prueba Chi-cuadrado ccalc=39,410; p<0,001, la proporción de hombres se mostró significativamente mayor que el de las mujeres 29,3% en esta muestra.
En las informaciones referentes a las patologías, la mayor ocurrencia se mostró en el grupo formado por la anemia, aplasia de la médula, leucemia, HIV y linfoma, representando 17,9% n=41, un segundo grupo fue formado por el cáncer de recto, fístulas, infección, obstrucción y suboclusión intestinales, pancreatitis y peritonitis ocurridas en 13,1% n=30 de los pacientes.
Un tercer grupo fue formado por la artritis séptica/fiebre, ocurridas en 12,2% n=28 de la muestra.
En relación al uso del CCIP predominó la caracterización de terapia con antibióticos, que se hizo presente en 54,1% n=124 de la muestra.
Las demás utilizaciones apuntadas ocurrieron en las situaciones de quimioterapia, 20,1% n=46, soroterapia, con 7,9% n=18, y Nutrición Parenteral Total, observada en 6,6% n=15, y manitol que ocurrió en 4,8% n=11 de los pacientes.
También, fueron observadas utilizaciones para el CCIP con menores frecuencias en situaciones como transfusiones, analgesia y otras antiarrítmicos, anticoagulantes y corticoides.
Se puede observar que en concordancia con la literatura estudiada la utilización del CCIP fue para la infusión de terapia con antibióticos y quimioterápicos.
En estudio investigado en la literatura, la principal indicación del uso CCIP, fue para administración de quimioterápicos, totalizando 80% de la muestra, seguida de la terapia con antibióticos y nutrición parenteral.
Así, el CCIP se demostró como un dispositivo seguro debido a su alta resistencia y durabilidad y eficiente en la administración de drogas quimioterápicas durante largos períodos.
El uso del CCIP es adecuado cuando la terapia intravenosa es igual o mayor a cinco días, no debiendo ser usado como primera opción en todos los pacientes hospitalizados, sin embargo es una alternativa segura y más confortable para aquellos pacientes que necesitan de muchas recolecciones de sangre, están en terapia intravenosa por tiempo prolongado y poseen difícil acceso venoso.
En relación a la vía de acceso, se constató que en 62,9% n=144 de los pacientes fue utilizada la vena basílica, y, de acuerdo con la prueba Chi-cuadrado ccalc=15,201; p<0,001, esta proporción difiere de forma significativa de la observada entre los pacientes que tuvieron como vía de acceso la vena cefálica, 37,1% n=85.
Con relación a la utilización de la vena basílica para inserción del CCIP se percibe que fue la vena más utilizada debido a su mejor palpación, visualización y mejor migración del catéter.
En lo que se refiere a la evaluación del dolor, se verificó que esta característica no fue abordada en los años 2000 a 2003; de esta forma, 27,5% n=63 de los pacientes investigados no presentaron esta información.
En cuanto a los demás 72,5% n=166 pacientes, considerados como casos válidos para el análisis, 54,2% n=90 se caracterizaron por no presentar dolor y, conforme el resultado de la prueba Chi-cuadrado ccalc=1,181; p=0,277, esta proporción no difiere de forma significativa de la observada para los investigados que afirmaron sentir dolor, 45,8% n=76.
La necesidad de mensuración del grado de dolor del paciente durante la inserción del CCIP es un dato fundamental para la evaluación del nivel de confort que el paciente presenta durante el procedimiento.
Algunos autores relatan que los CCIPs ofrecen un grado de incomodidad durante su inserción menor que otros dispositivos centrales.
En las informaciones referentes a complicaciones ocurridas durante la inserción del catéter, se puede verificar que todos los pacientes presentaron algún tipo de dificultad.
Gran parte de la muestra, 75,1% n=172, presentó dificultades para la inserción en una punción, seguida de las dificultades para inserción en dos punciones, que ocurrieron en 13,5% n=31 de los pacientes de la muestra.
Cuando comparadas las proporciones de las dificultades durante la inserción del catéter, la prueba Chi-cuadrado apuntó diferencia estadística significativa ccalc=315,472; p<0,001, indicando que la proporción de las dificultades ocurridas en una punción se mostró significativamente más elevada que las dificultades presentadas para los otros números de punciones.
Considerando la evaluación de las complicaciones durante la inserción del CCIP, prevalecieron los pacientes que no presentaron esta característica, 79,0% n=181, y esta proporción se mostró significativamente más elevada que la proporción del grupo de pacientes que presentó alguna complicación durante la inserción del catéter ccalc=216,559; p<0,001.
En relación al grupo de pacientes en que fue detectado algún tipo de complicación durante la inserción del CCIP, 52,1% n=46 de las situaciones se caracterizaron por la difícil migración, en 35,4% n=24 el catéter no migró, y en 10,4% n=5 ocurrió sangramiento.
En lo que se refiere a las informaciones para la confirmación radiológica del CCIP, la vena cava se mostró prevalente entre los investigados y fue observada en 68,1% n=156 de los pacientes, seguida de la vena subclavia, con 16,2% n=37.
En concordancia con el referencial estudiado la indicación de la posición del CCIP en la que su extremidad distal queda en la vena cava superior, la muestra estudiada consiguió alcanzar un índice adecuado con más de 68% de sus catéteres bien posicionados.
También, referente a la confirmación radiológica del CCIP, fueron observadas respuestas de menor ocurrencia, que se refieren a la vena braquial y axilar  ambas representando 2,2% n=5 , vena innominada, 1,7% n=4, y vena yugular/subclavia, 0,9% n=2, además de 7,9% n=18 de las fichas con registro de que los catéteres no migraron adecuadamente.
En lo que se refiere a las complicaciones durante el uso del catéter, se observó que 74,2% n=170 de los pacientes no presentaron complicaciones y, de acuerdo con la prueba Chi-cuadrado ccalc=53,803; p<0,001, esta proporción se mostró significativamente más elevada que la proporción del grupo de pacientes que presentó alguna complicación durante el uso del catéter, 25,8% n=59.
La incidencia de complicaciones encontradas en estudios en la literatura varía entre 5 y 26% en los catéteres centrales inseridos periféricamente.
Su tasa es considerada baja, cuando comparada con aquella verificada en catéteres periféricos, cuya incidencia llega a 65%.
En el grupo de pacientes que se caracterizó por presentar alguna complicación durante el uso del CCIP, las que más predominaron fueron referentes a: 1 el catéter no migró, 28,8% n=17; 2 fiebre, 20,3% n=12; 3 obstrucción, 15,3% n=9; y 4 tracción, 10,2% n=6.
También en relación al grupo de pacientes que presentó complicaciones durante el uso del CCIP, ocurrieron 6,8% n=4 de complicaciones clasificadas como otras, que englobaron las respuestas: arrancó, dobló, pseudoflebitis y resistencia.
En este estudio también fue evaluado el tiempo de uso del catéter, encontrándose que, del total de investigados, 9,2% n=21 presentaron tiempo de uso igual a cero días, indicando que el catéter no progresó.
Considerando 90,8% n=187 de los pacientes con tiempo de uso del catéter diferente de cero, la mediana fue de 13 días, y los tiempos mínimo y máximo fueron de 2 y 85 días, respectivamente.
También se verificó que 50% de los pacientes presentaron tiempo de uso del catéter entre 7 y 24 días, 25% presentaron tiempo superior a 24 días, y 25% de la muestra presentaron tiempo de uso del catéter inferior o igual a 7 días.
También fue observada la distribución de los pacientes en relación a cuatro períodos, y se evidenció que 40,9% n=85 utilizaron el catéter entre 1 y 10 días, y el mayor período de utilización fue observado en 5,3% de los pacientes, que utilizaron el catéter por más de 30 días.
De conformidad con la literatura estudiada, el CCIP debe ser utilizado por un período mayor de 5 días de terapia intravenosa.
En cuanto a los motivos que llevaron a la retirada del catéter, prevaleció la retirada mediante el alta del paciente, lo que ocurrió en 52,4% n=120 de la muestra, seguida de las situaciones de fiebre, 8,7% n=20, situación esta, que puede estar relacionada al perfil del paciente que utilizó el CCIP ser un paciente con problemas oncológicos, inmunodeprimidos, favoreciendo así la ocurrencia de complicaciones infecciosas; no migró, 8,3% 19, obstrucción, 7,4% n=17, y muerte, 4,4% n=10.
Discusión
Tomando como base el número de inserciones ocurridas en cada año, se puede observar una reducción relevante en el número de complicaciones después la inserción del CCIP, que de 56,5% en 2002 pasó para 6,3% en 2007.
De acuerdo con la prueba Exacta de Fisher por Simulación de Monte Carlo p<0,001, se verificó que los años iniciales de 2000 a 2003 se mostraron asociados a la presencia de complicaciones, en cuanto que, en los años finales de 2004 a 2007, la asociación ocurrió con ausencia de complicaciones después de la utilización del CCIP.
También se verificó que la proporción de complicaciones después de la utilización se mostró significativamente menor en la medida en que los años pasan, resultado obtenido por el análisis de la asociación linear-by-linear p<0,01.
En un estudio realizado se verificó que al igual que los resultados de esta investigación, el CCIP fue considerado un dispositivo para acceso vascular seguro, pues permite la administración de fluidos y medicamentos que no pueden ser infundidos a través de un acceso periférico.
En cuanto a la proporción de complicaciones durante la inserción del CCIP, esta no presentó una tendencia de comportamiento tan acentuada, entre tanto se puede observar que, en 2002, de los 23 pacientes atendidos, 30,4% n=7 presentaron complicaciones; ya en 2007, de los 80 procedimientos, 17,5% n=14 presentaron complicaciones durante a utilización del CCIP.
A pesar de las variaciones observadas, estas no apuntaron asociación o tendencias lineares estadísticamente significativas p>0,05.
Evaluando la existencia de posibles relaciones de algunas variables abordadas en el estudio con el vaso utilizado, fue detectada significancia limítrofe p=0,068 en la comparación con la edad, ya que los pacientes que tuvieron como vaso utilizado la vena cefálica Promedio=64,3; DE=18,5 están tendiendo a presentar un promedio de edad significativamente mayor que el promedio de edad de los pacientes que presentaron como vaso utilizado la vena basílica Promedio=59,8; DE=17,3.
En relación a la utilización del catéter en el presente estudio esta estuvo presente en 54,1% de la muestra, y está en concordancia con otro estudio encontrado en la literatura el cual relata que la mayoría 70% de los catéteres investigados recibieron la administración de algún antibiótico, variando la asociación de uno a cuatro tipos.
En otro estudio realizado con 496 catéteres, los autores verificaron la infusión de antibióticos en 49,8% de los catéteres estudiados.
También fue observada una variabilidad expresiva en la comparación del vaso utilizado y la presencia o ausencia de complicaciones durante la inserción del CCIP, apuntando una tendencia de asociación estadísticamente significativa p=0,106, sugiriendo que la presencia de complicaciones puede estar asociada a la vena cefálica.
También en relación a esta asociación, fue obtenido el Odds Ratio, y se verificó que los pacientes con acceso por la vena cefálica están mostrando 1,4 veces más chances de presentar complicaciones durante la inserción del CCIP de que pacientes que tuvieron acceso por la vena basílica IC:0,9-2,0.
En el presente estudio en 68,1% de los catéteres inseridos la posición radiológica del catéter mostró que su punta distal se encontraba en la vena cava superior, en concordancia con estudios encontrados en la literatura que refieren que el éxito en la inserción del CCIP es obtenido cuando la punta del catéter se posiciona centralmente, esto es, en la vena cava superior.
Si la punta progresa más allá de la vena cava superior, deben aplicadas maniobras de tracción en el catéter para su reposicionamiento.
Las puntas de catéteres posicionadas centralmente están asociadas con bajas tasas de complicaciones comparadas a los catéteres no centrales.
Así, la manutención de la punta del catéter en posición central es de suma importancia para reducir el riesgo de complicaciones provenientes del uso de ese dispositivo.
Evaluando el tiempo de utilización del CCIP en relación al dolor, dificultades y complicaciones en la utilización del catéter, en la comparación entre los pacientes con y sin dolor, los tiempos de utilización se mostraron estadísticamente semejantes, indicando que, independientemente de la presencia o ausencia de dolor, en los tiempos de utilización del CCIP las medianas se mostraron iguales entre los dos grupos p>0,05.
En la comparación del tiempo de utilización del CCIP con las dificultades de inserción del catéter para una, dos o tres punciones, no fue detectada diferencia estadística significativa p>0,05, sugiriendo que, independientemente del número de punciones utilizadas, el tiempo de utilización del CCIP debe ser semejante.
En cuanto a la comparación del tiempo de utilización del CCIP en relación a la presencia y ausencia de complicaciones durante la inserción del catéter, fue detectada diferencia estadística significativa, de forma que los pacientes con complicaciones presentaron tiempos de utilización del catéter significativamente menores que el grupo de pacientes con ausencia de complicaciones durante la inserción del CCIP p<0,05.
Se puede verificar que el grupo de pacientes que no presentó complicaciones durante la inserción mostró tiempos de utilización variando en una mayor amplitud, llegando a, aproximadamente, 85 días, siendo que en el grupo que presentó complicaciones el tiempo máximo fue de, aproximadamente, 60 días.
Para la variable referente a los grupos de patologías observadas en el estudio, en relación aquellos que se mostraron más prevalentes n≥6, las comparaciones con las complicaciones durante la inserción del catéter no presentaron asociación estadísticamente significativa p>0,05, indicando que, independiente de la presencia o ausencia de complicaciones la distribución de los pacientes se mostró semejante.
Esta misma situación fue observada en la comparación de los grupos de patologías en relación las complicaciones durante el uso del CCIP, donde, a pesar de las variaciones ocurridas en la distribución de los pacientes, estas no se mostraron estadísticamente significativas p>0,05.
Conclusión
El presente estudio tuvo sus objetivos alcanzados, pues buscar relatar el histórico de la utilización del CCIP en el ambiente hospitalario se tornó de fundamental importancia para que se pueda mostrar, a través de evidencias, los puntos positivos de este dispositivo que siempre tuvo su utilización más difundida en la área de neonatología y que en la institución estudiada tuvo la utilización de 229 catéteres inseridos en pacientes adultos durante los ocho años comprendidos en el tiempo investigado.
Primeramente debe quedar clara la importancia del equipo de enfermería el cual se movilizó y creó un Grupo de Catéteres, siempre actuante y que puede a través de reuniones, perfeccionamientos y entrenamientos de los equipos, elaboración de protocolos y rutinas para de esa forma difundir la utilización del CCIP.
A través de los datos levantados en este estudio se puede concluir que el CCIP es un dispositivo confiable para los más diferentes tipos de infusiones intravenosas que son necesarias tanto en el ambiente hospitalario como en el domiciliar, pues muchos de los pacientes investigados concluyeron su terapia en cuidados de home care.
Nuevos estudios siempre serán necesarios a fin de buscar y mantener la actualización sobre la temática y también obtener una actualización sobre los costos relacionados al CCIP cuando comparados con los diferentes tipos de dispositivos existentes en el mercado del área de la salud.
Introducción
La hemorragia no controlada es la responsable del 30% al 40% de la mortalidad avanzada en el trauma y de más del 80% de la mortalidad en quirófano, y aparece como siendo la principal causa de muerte potencialmente evitable .
Esos pacientes a menudo evolucionan a grados variables de coagulopatía, hipotermia y acidosis metabólica, predictores mayores de morbimortalidad en el paciente politraumatizado y considerados la tríada letal del trauma.
La resucitación volémica en el choque hemorrágico traumático todavía es controversial.
Tanto la conducta clásica, que es la infusión de grandes volúmenes de fluidos, como el tipo de fluido y las metas que deben ser alcanzadas, han sido motivo de controversia porque existe una evidencia de que las estrategias convencionales pueden exacerbar la coagulopatía, el sangramiento y la morbimortalidad .
A partir de la experiencia de la medicina de urgencia en el ámbito militar, principalmente en las guerras de Vietnam, Irak y Afganistán, se ha desarrollado el concepto de resucitación hemostática.
La resucitación hemostática envuelve la administración rápida de hemocomponentes con el objetivo de restaurar al mismo tiempo la perfusión y la coagulación y minimizar el uso de grandes volúmenes de cristaloides y su efecto dilucional sobre la coagulación .
La reanimación, en ese contexto, consiste en el uso rápido de sangre total o de la administración del concentrado de hematíes CH, plasma fresco congelado PFC y concentrado de plaquetas CP, con una razón fija y elevada entre los productos .
El objetivo de este relato de caso, es discutir sobre un caso clínico en que la resucitación hemostática fue usada con éxito en un paciente víctima de politraumatismo con choque hemorrágico grave.
Paciente de 32 años, sexo femenino, víctima de politraumatismo en función de un choque de un coche contra un camión.
La paciente fue llevada a la unidad de emergencia de Urgencias del Hospital das Clínicas de la Facultad de Medicina de la Universidad de São Paulo, por el Grupo de Rescate y Atención a Urgencias Grau, servicio médico aéreo de la ciudad de São Paulo.
Al examen clínico tenía taquicardia, estaba hipotensa, anisocórica, con una escala de coma de Glasgow 3, fracturas en la pelvis, húmero izquierdo y en la mandíbula; además de sangramiento activo en la región fronto-parietal derecha, con un gran hematoma en la región de la pelvis y en el hipogastrio.
Los exámenes subsidiarios arrojaron la ausencia de líquido libre en la cavidad abdominal al ultrasonido; la radiografía de tórax no mostró alteraciones y la tomografía computadorizada del cráneo arrojó el hemoventrículo hacia la derecha, pero sin signos de hipertensión intracraneal.
La resucitación volémica inicial se hizo con dos litros de Ringer Lactato y tres CH.
Después de la inmovilización externa sin sangre de la pelvis, la paciente fue inmediatamente derivada al quirófano Q para el tratamiento quirúrgico de la fractura de cadera.
El intervalo de tiempo entre la llegada al hospital y su entrada en quirófano fue de aproximadamente 60 minutos.
En el quirófano, la monitorización hemodinámica no invasiva inicial no identificó presión arterial, la paciente tenía solamente pulso carotideo palpable, con una frecuencia 140 ppm Tabla 1.
Después del establecimiento de dos accesos venosos calibrosos venoclisis de calibre 14G, se procedió a la resucitación hemodinámica y a la monitorización vascular invasiva con presión arterial promedio PAP y presión venosa central PVC.
La fase inicial de resucitación fue conducida con el sistema de infusión rápida de fluidos calientes Level 1 in fuser para transfusión y orientada para la meta presórica de PAM > 70 mm Hg, obtenido con el soporte farmacológico adrenérgico noradrenalina.
Después de la transfusión del quinto CH, el gatillo del protocolo de transfusión hemostática fue disparado y la estrategia transfusional obedeció entonces a la relación de PFC/CP/CH de 1:1:1, junto con la infusión de 15 mL.kg.h de Ringer Lactato y la corrección de los trastornos metabólicos.
La Tabla 2 presenta los datos relativos a la transfusión de hemoderivados.
Al final del período de resucitación inicial, la paciente había recibido 10U de CH, 9U de PFC y 10U de CP; la fractura de la pelvis había sido fijada quirúrgicamente con el control de la hemorragia quirúrgica; hubo una evolución con la mejoría de los índices perfusionales, una disminución progresiva del soporte hemodinámico farmacológico y la recuperación de la temperatura.
Los exámenes laboratoriales confirmaron la mejoría clínica y el éxito en el rescate perfusional, hemodinámico y de la hemostasis.
Se interrumpieron entonces el protocolo de transfusión macizo y la infusión de noradrenalina Tabla 3.
El tiempo de cirugía fue de aproximadamente 120 minutos y cerca de 30 minutos después del fin de la operación, la paciente debutó con un rash cutáneo y un discreto angioedema, con su resolución espontánea en las dos horas posteriores.
La Figura 1 presenta la evolución del cuadro de coagulopatía durante la atención de la paciente.
La paciente fue derivada a la UCI, donde recibió un concentrado de hematíes sin la necesidad de otros hemocomponentes.
Evolucionó hemodinámicamente estable en el postoperatorio, sin necesitar norepinefrina, y se le mantuvo bajo sedación y en evaluación neurológica seriada a causa del hemoventrículo, que evolucionó sin indicación quirúrgica.
Al tercer día se le suspendió la sedación, lo que culminó en una desentubación al séptimo día del postoperatorio y el alta de la UCI para la unidad secundaria de apoyo al octavo día.
La paciente recibió el alta al 63º día del postoperatorio.
Discusión
El relato del caso demuestra que el abordaje rápido y agresivo en el tratamiento del choque hemorrágico por medio de la estrategia de resucitación damage control control de daños [RDC], que se concentra en la resucitación hipotensiva y en la transfusión hemostática hasta el control quirúrgico de la hemorragia, tienen un papel importante en el éxito del tratamiento.
Las conductas actuales priorizan la rápida identificación y corrección del colapso circulatorio, que son los principales eventos responsables de la mortalidad en esos pacientes.
Aunque en los casos de hemorragia clases I y II la administración de cristaloides sea una conducta establecida, la estrategia de resucitación volémica en el trauma con choque hemorrágico hemorragias clase III y IV es motivo de debates .
En ese escenario, la estrategia de RDC ha recibido una mejor acogida.
En el choque hemorrágico traumático la estrategia RDC consistió en uno de los grandes progresos terapéuticos y su aplicación está estructurada en tres pilares: cirugía abreviada, reversión de la coagulopatía resucitación hemostática e hipoperfusión hipotensión permisiva.
Esa terapia está indicada en las hemorragias clase III y IV y en el choque hemorrágico, y su objetivo es el combate a la tríada letal, para abortar el ciclo vicioso de sangramiento y evitar así la irreversibilidad del cuadro.
La identificación de los candidatos viables a la terapia es el punto crítico de la RDC.
Los gatillos que se aceptan para instituir la terapia de resucitación hemostática incluyen la coagulopatía; transfusión sanguínea > 10 U o > 4 U.h; acidosis metabólica con un déficit de bases > 5; temperatura < 35ºC; y la inestabilidad hemodinámica con una respuesta de resucitación insuficiente .
La reversión de la coagulopatía aparece como el principal objetivo en el tratamiento de las hemorragias graves.
El mecanismo predominante de la coagulopatía aguda del trauma CAT depende del grado de disfunción microperfusional, de la naturaleza y de la gravedad del trauma, y de los efectos perjudiciales de las terapias médicas posteriores.
La CAT tiene una fisiopatología multifactorial y compleja que compromete la hemostasis en toda su cascada.
A eso se le suman como componentes iniciadores y mantenedores de ese trastorno, la hipoperfusión tisular, la acidosis metabólica, la hipotermia y la hemodilución .
Los marcadores metabólicos de hipoperfusión en la fase aguda del trauma tienen una importante correlación con una incidencia de CAT.
Los pacientes que llegaron con una deficiencia de base superior a seis, tienen una incidencia de coagulopatía en un 20% de los casos, mientras que los pacientes sin déficit de bases no tienen alteración en los marcadores laboratoriales de coagulación .
Contradictoriamente, y en el intento de restaurar rápidamente la perfusión tisular y la oferta de oxígeno, los pacientes politraumatizados usualmente reciben una solución cristaloide y un concentrado de hematíes, ausentes en factores de coagulación, lo que ocasiona un fuerte efecto dilucional sobre los factores de la coagulación.
Para agravar la condición clínica de esos pacientes, generalmente encontramos acidosis metabólica pH < 7,1 e hipotermia Temperatura < 34ºC, factores que aisladamente perjudican la hemostasis.
Las causas de la hipotermia son multifactoriales e interdependientes e incluyen la termorregulación central alterada; la producción endógena de calor reducida, a causa de la hipoperfusión tisular en el choque hemorrágico; la exposición a bajas temperaturas en quirófano; y la infusión de solución cristaloide y derivados sanguíneos inadecuadamente calentados .
Como el proceso de la hemostasis consiste en una cascada enzimática que depende de una temperatura corporal de cerca de 37ºC para ocurrir normalmente, en el caso de hipotermia habría un daño en la generación de trombina, de agregados plaquetarios y trombos de fibrina, lo que ocurre simultáneamente a la hiperfibrinólisis .
Corroborando el efecto perjudicial de la hipotermia sobre la coagulación, la acidosis aparece como un factor de complicación, una vez que reduce ostensiblemente la tasa de formación de trombo, evaluada por la tromboelastografía, y la agregación plaquetaria .
El efecto de la acidosis sobre la coagulación no se revierte con la sencilla corrección farmacológica de la acidosis con el bicarbonato.
Varios investigadores están de acuerdo en que el pH debe ser mayor de 7,2 antes de la implementación de las terapias circunstanciales sobre los trastornos de coagulación, lo que refuerza la obligatoriedad del rescate perfusional en la terapéutica de la coagulopatía .
En el caso relatado, la paciente llegó con anemia severa Hb = 3,3 g.dL, acidosis pH = 6,8, hiperlactatemia lactato = 58 mg.dL e hipotermia moderada.
Dada la gravedad del caso, se inició una transfusión durante el período operatorio, con el mantenimiento de una relación entre los hemoderivados de 1:1:1, para corregir la anemia sin agravar el trastorno hemostático.
Sperry y col. demostraron en un estudio de cohorte, que cuando se hace la transfusión maciza con el mantenimiento de una relación elevada entre el plasma fresco y el concentrado de hematíes, existe una reducción en la necesidad de transfusión global en las primeras 24 horas, a pesar de la mayor cantidad de plasma transfundido.
En nuestro caso, la paciente recibió en las primeras 12 horas, 11 unidades de concentrado de hematíes, nueve unidades de plasma fresco congelado y 10 unidades de concentrado de plaquetas.
En ese caso, encontramos algunas limitaciones, como el tiempo para la realización de los exámenes de laboratorio y la falta del conteo de plaquetas.
Así, la terapéutica durante las horas del intraoperatorio se dio empíricamente, sobre la base del sangramiento quirúrgico, en la formación de coágulo en campo y por la presencia de sangramiento microvascular.
Aunque la terapéutica ideal de abordaje del choque hemorrágico traumático todavía no esté totalmente establecida, la rapidez en el control de la hemorragia y del rescate perfusional, así como protocolos terapéuticos bien definidos, sientan las bases para que se evite la progresión de la coagulopatía y la refractariedad del choque.
Introducción
La tuberculosis TB por más que sea una enfermedad con cura viable por décadas, todavía es reconocida como un problema de salud pública actual y persistente.
Vinculada a la pobreza, a la mala distribución del ingreso, y a la baja calidad de vida de la población, la TB lleva a la muerte cerca de seis mil personas por año en Brasil, y esta agravada por el aumento del numero de casos del Síndrome de Inmunodeficiencia Adquirida SIDA.
Se considera a la infección por VIH como uno de los más importantes factores de riesgo conocidos para TB, por lo que las personas viviendo con VIH-SIDA PVVS están de 21 a 34 veces más propensas a desarrollar una TB activa, comparadas con la población general.
En Brasil la TB activa en PVVS es la condición de mayor impacto en la mortalidad por SIDA y por TB.
En 2011, entre los casos de TB notificados en el SINAN 71 mil, cerca de del 10% presentaron co-infección TB-VIH, siendo 6% la tasa de letalidad relacionada a la superposición de ambas infecciones.
En este sentido, los dos problemas de salud representan grandes desafíos para los servicios de salud y para los órganos gubernamentales.
Se reconoce por lo tanto la necesidad de integrar efectivamente las acciones que son ofrecidas tanto dentro del propio servicio, entre los equipos de los programas de control de TB PCT y del VIH-SIDA, y entre los diferentes puntos de atención a la salud, para componer una red de atención efectiva y coherente con una asistencia adecuada a la co-infección TB-VIH.
En esta forma, pensar en la asistencia a las PVVS, con enfoque de control de la TB, lleva a la constitución de un plan de cuidados que sea proactivo, integrado y continuo.
Se entiende que la dinámica asistencial tanto para la asistencia a las PVVS como para la TB, debe ir más allá de la comprensión de las tasas epidemiológicas, y debe incorporar prácticas interdisciplinarias que pongan en claro las relaciones sociales y las condiciones de vida que se presentan en un territorio determinado en situación de vulnerabilidad social, posibilitando mejor planificación y reorganización de las tecnologías de salud .
Debe tenerse presente que los estudios analizados cuando se revisa la literatura sobre esta temática en los últimos cinco años mostraron la existencia de vacíos de información en el conocimiento científico en referencia a la incorporación de aspectos relativos al contexto que rodea a los sujetos y su articulación con la atención prestada.
En este sentido se reitera la importancia de desarrollar este estudio, de naturaleza operacional, que permitió identificar las acciones y servicios de salud considerando la complejidad en el manejo de estas condiciones de salud.
Por ser la TB una de las principales causas de muerte entre las PVVS, se espera un mayor esfuerzo en la prevención y diagnostico de la misma en esta población, con articulación y coordinación entre los profesionales, las acciones y servicios de salud.
En este sentido el estudio intentó analizar la oferta de acciones y servicios de salud para el control de la tuberculosis en las PVVS en el municipio de Ribeirao Preto-SP.
Estudio descriptivo, de tipo encuesta exploratoria, de abordaje cuantitativo realizado en el municipio de Ribeirao Preto, cuya población estimada en 2011 era de 614.759 habitantes.
En ese mismo año, la red pública de atención a la salud en el municipio estaba organizada en cinco Distritos Sanitarios, en los cuales estaban insertas cinco unidades de atención inmediata, 76 servicios de atención primaria Unidades tradicionales, Unidades de Atención Primaria- AB y Unidades de Salud de la Familia - USF, cinco unidades de atención secundaria Unidades Básicas Distritales de Salud -UBDS que es donde están insertos los cinco Servicios de Atención Especializada -SAE que integran el Programa de ETS/SIDA y nueve servicios terciarios.
El seguimiento clínico y terapéutico de los casos de VIH-SIDA diagnosticados y notificados en el municipio era realizado por los equipos especializados de los SAE, designados con las letras "A","B","C", "D" y "E".
Merece destacarse también el hecho que los SAE comparten la misma estructura física de los PCT en cada uno de los distritos sanitarios, siendo que los equipos de los dos programas, en el momento del estudio, estaban compuestos por los mismos profesionales.
Es importante señalar que el seguimiento de las PVVS infectadas por el Mycobacterium Tuberculosis tanto para la infección latente como para la TB activa, es de responsabilidad de los equipos que componen los SAE.
Sin embargo el Ministerio de Salud MS propone que el manejo de las dos infecciones debe ser realizada en forma coordinada e integral, lo que implica que la responsabilidad sea compartida entre los Programas de Control tanto PCT como VIH-SIDA.
La población del estudio estaba constituida por las PVVS seguidas en los SAE que cumplían con los siguientes criterios de inclusión: casos confirmados de VIH-SIDA, con edad igual o superior a 18 años, residentes en el municipio del estudio y que no pertenezcan al sistema carcelario.
El cálculo para el tamaño de la muestra fue realizado a partir del conteo del número total de casos confirmados e seguidos por los cinco consultorios ambulatorios en enero del 2011, siendo identificados 1389 casos 249 pertenecientes al consultorio A, 374 al B; 249 al C; 374 al D; y 143 al E. Los parámetros considerados fueron: error de la muestra de 5% e=0,05; intervalo de confianza de 95% Z=1,96 y P proporción poblacional de 50%.
Fue obtenido a través de la ecuación un tamaño de muestra mínima de 385 individuos.
Este valor fue corregido en relación a la población total 1389, resultando en 302 individuos.
Se realizó el proceso de muestreo en dos etapas: estratificación con reparto proporcional según los SAE responsables por los casos y muestreo por conveniencia hasta llegar al tamaño de la muestra.
Por tanto y tomando en consideración el numero previsto en cada SAE, 54 deberían ser entrevistados en el SAE A; 81 en el B; 54 en el C; 81 en el D; y 31 en el E. Se debe resaltar que de los 302 individuos contactados, 49 no quisieron participar en la entrevista, lo que resulto en un total de 253 entrevistados.
Para la recolección de datos, se realizaron entrevistas utilizando un cuestionario elaborado en base a las guías y protocolos que orientan la evaluación institucional de servicios de salud dirigidos a la asistencia del VIH-SIDA.
Este instrumento fue sometido a análisis de contenido, análisis semántica y prueba piloto para estudiar reformulaciones y ver la viabilidad del mismo, así como del método propuesto para cumplir con los objetivos de la investigación.
Para realizar el análisis de contenido, se seleccionaron tres profesionales con notorio conocimiento en áreas temáticas de VIH-SIDA, TB y salud pública, y se les envió carta de invitación, el instrumento de recolección de datos, y el formulario para que analizaran el contenido del mismo.
El análisis semántico se realizo después de la prueba piloto, con el fin de "verificar si todos los ítems son comprensibles para todos los miembros de la población a la que está destinado".
En la prueba piloto se entrevistaron 17 individuos, siguiendo los criterios de inclusión predeterminados.
Se deja constancia que los sujetos que participaron de esta etapa de prueba piloto, no fueron incluidos en la muestra final de este estudio.
Para el estudio se seleccionaron las variables relacionadas con la oferta de acciones y servicios de salud para la prevención de TB en las PVVS: oferta de exámenes de sangre CD4 y carga viral, pedidos de rayos X, oferta de prueba tuberculinica PT, pedido de baciloscopía de esputo BK, entrega de mascara facial, oferta de medicamentos para prevenir la aparición de infecciones oportunistas, de medicamentos antirretrovirales, de medicamentos para la prevención de la tuberculosis, preguntas sobre la existencia de tos, fiebre, adelgazamiento, y pérdida de apetito en sujetos y contactos, preguntas sobre condiciones de vida, orientaciones en relación al estado inmunológico, enfermedades oportunistas, uso correcto de la terapia antirretroviral TARV, signos y síntomas de TB, forma de transmisión de la TB; cuidados con el ambiente para evitar enfermar de TB, cuidados con el ambiente para evitar transmitir la TB, reducción de uso de alcohol y drogas, nutrición y alimentación así como pedidos de beneficios sociales al gobierno.
Las categorías de respuesta de las variables seleccionadas se distribuían en escalas dicotómicas, de múltiple opción y de Likert, con valores entre "uno" y "cinco" en la que la respuesta más favorable correspondía al valor más alto.
La recolección de datos fue realizada entre enero de 2012 y mayo de 2013 en los propios SAEs, en lugares que mantenían la privacidad y el anonimato de los entrevistados.
Los datos fueron analizados a través del software Statistica Statsoft 9.0.
En la primera etapa de análisis de los datos, para identificar la oferta de acciones y servicios prestados a las PVVS por parte de los SAE del municipio, se construyeron indicadores a partir de las variables relacionadas a la oferta de acciones y servicios.
El indicador creado, correspondió al valor promedio que se obtuvo de la sumatoria de todas las respuestas de todos los entrevistados para cada pregunta, dividido por el total de personas que respondieron.
En esta forma, cada indicador fue clasificado en insatisfactorio entre 1 y 2,5 cuando correspondía a valores hasta el 50% de la escala, intermedio mas de 2,5 y menos que 3,5 lo que corresponde valores entre 50% y 70% de la escala y satisfactorio mas de 3,5 que corresponde a valores sobre el 70% de la escala.
Para clasificar la oferta de acciones y servicios para el control de la TB en las PVVS se realizó la medida del índice compuesto que corresponde al promedio de las respuestas de todos los participantes para todas las variables seleccionadas.
De acuerdo con la resolución no.196/96 del Consejo Nacional de Salud, este estudio tiene la aprobación del Comité de Ética de Investigación de la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo, de acuerdo al protocolo no. 1215/2010.
La oferta de acciones y servicios para el control de la TB en las PVVS presentó un promedio de 3,1 DE=1,87, o sea que fue clasificada como intermedia por los participantes en la investigación.
Los indicadores referentes a la oferta de exámenes de sangre CD4 y carga viral fueron los mejor evaluados, siendo clasificados como satisfactorios por los entrevistados.
Sin embargo, el pedido de rayos X para signos respiratorios, fiebre y pérdida de peso fue evaluado como intermedio, así también como la realización de PT para evaluar el riesgo de infección por TB.
Por ultimo, la solicitud de BK frente a casos de tos con expectoración, fiebre y pérdida de peso fue considerada como insatisfactoria Figura 1.
Los indicadores de entrega de máscara facial, oferta de medicamentos para prevenir la aparición de enfermedades oportunistas y oferta de medicamentos para prevención de TB Isoniazida fueron calificados como insatisfactorios por las PVVS Figura 2.
En relación a los indicadores relacionados a la búsqueda de TB en las PVVS, la actividad de preguntar por parte de los profesionales sobre la existencia de signos y síntomas sugestivos de TB, tos, fiebre, adelgazamiento y pérdida de apetito, fue clasificada como intermedia, mientras que el indicador referente a las preguntas sobre la existencia de estos signos y síntomas en los contactos que viven con los individuos, fue de desempeño insatisfactorio Figura 3.
En lo que se refiere a la oferta de orientación por el equipo de referencia, la mayor parte de los indicadores fueron considerados como intermedios, por lo que es importante enfatizar que los consejos relacionados a la TB están comprendidos dentro de estos indicadores.
Sin embargo el ofrecer informaciones sobre el estado inmunológico, las enfermedades oportunistas y el uso adecuado de la TARV, tuvo un desempeño satisfactorio.
Se encontró que el indicador que mide la oferta de indicaciones sobre como solicitar beneficios sociales del gobierno, era insatisfactorio Figura 4
Discusión
Se identificó que las acciones de los equipos de los SAE del municipio se dirigían para estabilizar el VIH-SIDA en los individuos, predominando las actividades clínicas y biológicas.
En este sentido, fue evidente la evaluación satisfactoria de los entrevistados en relación a oferta de exámenes de sangre CD4 y carga viral y medicamentos de la TARV.
Este hecho puede relacionarse con una consolidación de las estrategias de manejo y control del SIDA, mostrando el esfuerzo programático en mantener un encare clínico adecuado de las PVVS en seguimiento.
Debe destacarse el importante papel que los representantes de la sociedad civil desempeñaron en conquistar políticas públicas para la asistencia al VIH-SIDA, lo que contribuyó decisivamente para el acceso universal y gratuito a la TARV, implantado en Brasil desde 1996, causando un impacto relevante en la morbimortalidad con aumento de la supervivencia por SIDA en el país.
Se debe subrayar que el uso regular de la TARV se constituye en un importante factor de protección contra el desarrollo de la TB en esta población.
Otros estudios también demuestran que el uso de la TARV puede prevenir muertes entre los co-infectados TB/VIH, por lo que su uso debe ser instalado lo más rápido posible en los individuos diagnosticados con el VIH.
Sin embargo, el uso aislado de terapia no garantiza la prevención efectiva de la co-infección TB/VIH.
Por lo tanto es necesario pensar el cuidado en forma integral, considerando el estilo de vida, las condiciones socioeconómicas y culturales como factores de vulnerabilidad para el contagio.
Por esta razón la atención a las PVVS debe abarcar acciones educativas en relación a la prevención, forma de transmisión, signos y síntomas e importancia del diagnóstico precoz de la TB, y también estrategias de trabajo en equipo que busquen los casos sospechosos y la detección oportuna de los casos de TB en estos individuos.
En relación a los exámenes diagnósticos para TB rayos X, PT y BK los resultados muestran una oferta que va de intermedia a insatisfactoria, a pesar de que es conocida la vulnerabilidad de las PVVS a desarrollar esta enfermedad.
Este bajo pedido de exámenes puede estar relacionado a las dificultades de los individuos en reconocer los signos y síntomas de la enfermedad y por lo tanto no relatar los mismos en las consultas de seguimiento, y también a que los profesionales de salud no consideren la posibilidad de existencia de otras co-morbilidades ligadas al VIH-SIDA, tales como la TB.
Otro aspecto que puede influenciar la conducta profesional es la inespecificidad de los signos y síntomas de la enfermedad en individuos con VIH.
En estos casos, el diagnostico de TB se dificulta por presentar hallazgos radiográficos atípicos, BK y cultivo de esputo negativo y mayor índice de TB extra pulmonar.
Otro motivo para no solicitar exámenes tiene relación con la infraestructura de los servicios de salud y los laboratorios para realizar estos exámenes.
En Ribeirao Preto, durante el periodo de recolección de datos, el aparato de rayos X, solamente estaba disponible en una unidad de atención inmediata del municipio, que era la unidad a la que el SAE C estaba acoplada.
O sea que la calificación de "intermedio" para este pedido de este examen diagnóstico puede haber sido influida por este problema.
Un estudio realizado en tres capitales, Rio de Janeiro, Porto Alegre y Salvador, mostró como un resultado llamativo, el hecho de la baja solicitación de BK, que llama la atención por el hecho de que es un examen de bajo costo y determinante para diagnostico de casos pulmonares de TB.
También en línea con estos hallazgos, otro estudio en Sao Jose do Rio Preto/SP encontró que este examen no tiene prioridad por parte de los equipos de salud, a pesar de ser propuesto como un método principal para descubrir casos de TB.
En relación a la PT, se sabe que la misma es prevista por el MS para ser realizada por lo menos una vez por año en las PVVS, con el objetivo de investigar y diagnosticar precozmente las posibles infecciones por TB.
Sin embargo, este estudio observó que la realización de la PT fue calificada como intermedia por los entrevistados.
Siguiendo esta tendencia, la OMS muestra que aún conociéndose la importancia de la interacción entre las dos endemias, solamente un 25% de las PVVS atendidas en servicios de salud especializados realizaron despistaje de TB en 2009.
La falta de profesionales entrenados para la lectura de este examen en el municipio, puede estar relacionada con la baja realización de la PT por parte de los servicios.
Se reitera que los profesionales entrenados para ejecutar este examen son parte de los equipos del PCT, lo que refuerza la necesidad de integración y coordinación entre los programas SAE y PCT.
La oferta insatisfactoria de Isoniazida para la prevención de la TB, puede relacionarse a la baja realización de la PT por los SAE del municipio, o por la ausencia de la infección.
El esquema de tratamiento de la tuberculosis tiene una eficacia de aproximadamente un 95% en reducir la transmisión de la enfermedad.
Sin embargo, los problemas en la adhesión al tratamiento, así como el uso irregular del medicamento y el abandono del tratamiento, pueden ser señalados como factores importantes que afectan la efectividad y por lo tanto el control de la tuberculosis en Brasil.
La oferta de medicamentos para prevenir enfermedades oportunistas también fue clasificada como insatisfactoria.
Los entrevistados solamente relatan el uso de la asociación de trimetoprim/sulfametoxazol en forma asistemática.
Sin embargo se señala que existe provisión de medicamentos para prevención de enfermedades oportunistas en la red de servicios y que se observó en las historias clínicas que los mismos eran prescriptos por los infectólogos.
Teniendo en cuenta este hecho, puede haber un sesgo de comprensión de parte del entrevistado, al confundir el uso de estos medicamentos como parte del llamado "coctel" que compone la TARV, y no como relacionado a la prevención de otras situaciones relacionadas a este cuadro.
En relación a las preguntas que se realizan a las PVVS para investigar TB, se identificó un desempeño insatisfactorio o intermedio, lo que puede poner en evidencia una utilización baja de la planificación en el cuidado a las PVVS.
Esta situación puede estar relacionada la formación académica de tipo biologicista y centrada en una patología/órgano/sistema, a la ausencia o poca evidencia de que exista educación permanente que privilegie abordajes de nuevos conocimientos e recomendaciones, y también al carácter de enfermedad negligenciada que tiene la TB, a pesar del contexto de vulnerabilidad para desarrollar esta enfermedad como es el caso de las PVVS.
Por lo tanto, la formación permanente de los profesionales de salud, tiene un papel fundamental para el control de la TB, destacándose la inserción de entrenamiento y supervisión continuada de la práctica de los equipos para identificar fallas y dificultades en el proceso, y mejorar las habilidades adquiridas.
La superación de este obstáculo debe incluir también la preparación de los profesionales en las universidades, con integración enseñanza-servicio-investigación con, por ejemplo, inclusión de los guidelines del programa de control de la TB y tiempo suficiente para la enseñanza teórica y práctica para capacitar a tratar con esta enfermedad y su prevención.
En referencia a la oferta de consejos por parte de los equipos, de nuevo queda en evidencia la importancia de los asuntos relacionados específicamente al VIH_SIDA, de modo que las orientaciones se limitaron a aclarar lo relacionado con el uso correcto de la TARV, los efectos colaterales y la inmunodeficiencia que resulta de la multiplicación del VIH.
En relación a las orientaciones sobre la TB, se percibe una oferta intermedia de esta acción, lo que muestra de nuevo el carácter negligenciado de la enfermedad en relación a los cuidados que se dan, involucrando en ellos tanto los aspectos técnicos y clínicos como también los de información y educación para la salud para el paciente.
Se pone en evidencia que los equipos especializados se han enfocado en sus acciones en el tratamiento clínico, explorando escasamente la dimensión del cuidado en un nivel maas amplio, posiblemente por la sobrecarga de trabajo, y también por la rotatividad de los recursos humanos, lo que no permite mantener a los profesionales preparados.
Los consejos sobre enfermedades hechos en forma individualizada, son elementos importantes para la educación y el empoderamiento de las personas para poder percibir los signos y síntomas de la enfermedad, de la misma manera que para mejorar la adhesión al tratamiento y fortalecer el vínculo entre el profesional y el individuo.
Por lo tanto promover propuestas de educación en salud capaces de concientizar a las PVVS en relación a la probabilidad elevada de infección por TB, implica sobrepasar las cuestiones técnicas y en forma articulada a la subjetividad y al conocimiento de los mismos, sensibilizarlos en relación a las formas de transmisión, cuidados preventivos, reconocimiento de signos y síntomas y a procurar los servicios de salud.
Adicionalmente, y relacionada a la cuestión social, la oferta de beneficios sociales y de alimentación fue clasificada como insatisfactoria por los entrevistados.
Las dimensiones sociales y económicas son un desafío que debe ser conquistado e insertado en la planificación del cuidado.
Se debe aclarar en este aspecto que solamente los SAE A, B y D tenían un asistente social en el equipo y no estaban disponibles todos los días, ni tampoco eran ofrecidos a todos los individuos, sino a aquellos que el equipo pensaba que era conveniente.
En el momento de recolección de datos, la unidad de salud que aloja al SAE C tenia un asistente social en el cuadro de funcionarios, sin embargo el mismo era responsable sólo por la cobertura de las otras especialidades atendidas en el servicio.
Esta situación refleja, además de los aspectos organizacionales del sistema de salud, asuntos inherentes a la integración de los profesionales de los diferentes equipos del mismo servicio, así como estos equipos con equipos de otros servicios y especialidades.
Refuerza una vez más la fragmentación del cuidado y de las relaciones profesionales.
Se deberá avanzar en la búsqueda de estrategias que favorezcan el trabajo multiprofesional e interdisciplinario, utilizando tecnologías centradas en las relaciones interpersonales, para hacer viables las acciones conjuntas que ayuden a resolver las demandas y necesidades de las PVVS.
Como limitaciones de este estudio se reconoce que puede haber un sesgo de memoria y de selección en función del tipo de muestreo por conveniencia.
Además el estudio solamente investigó la percepción de las PVVS entrevistadas, o sea, impregnadas por componentes personales y subjetivos que tienen que ver con la satisfacción por la atención recibida.
La oferta de acciones y servicios para el control de la TB en las PVVS del municipio fue considerada intermedia, lo que refuerza la necesidad de mejorar la planificación de la asistencia a cada individuo.
Es por lo tanto imprescindible adoptar una postura que ayude a conectar a los diferentes protagonistas del cuidado y que permita la construcción de un proyecto asistencial en común entre los programas de TB y de VIH-SIDA, coherente con las necesidades ya conocidas y ligadas a las dos condiciones, y que esté disponible para ser usado por los profesionales de todos los SAE y PCT.
El desafío que está propuesto, es pensar en una atención con integralidad, que sea capaz de coordinar la oferta de acciones y servicios de salud para el control de la TB en la PVVS, que sea centrada en cada proceso de trabajo, con uniformidad en la forma de organizar la asistencia, a través de la integración entre los profesionales, los equipos y los diferentes servicios de la red de atención a la salud.
Introducción
En América Latina, la prevalencia de la enfermedad renal crónica ERC se ha incrementado 6,8% anualmente en los últimos seis años.
México es uno de los países más afectados, donde más de 100.000 personas padecen ERC, y la tasa de mortalidad es de 10,5 por cada 100.000 habitantes.
Para las personas con ERC, uno de los tratamientos sustitutivos de la función renal de elección es la hemodiálisis HD, la cual es considerada un tratamiento altamente invasivo y una de las terapias crónicas más costosas en atención especializada, ya que implica un alto costo económico y también físico y psicosocial para el paciente y su familia, porque se requiere un cuidado directo y continuo del enfermo en el hogar y en la institución proveedora de servicios de atención médica.
El personal de enfermería juega un papel muy importante en la atención de las personas que son ingresadas en el hospital por este padecimiento, dado que tiene un contacto estrecho y continuo con el paciente, y recae sobre estos profesionales la mayor responsabilidad del cuidado de este; por la capacidad técnica especializada que se requiere para la terapia de HD, y la necesidad de una educación y orientación continua al paciente y a su cuidador, para promover el seguimiento de la terapéutica en el hogar.
Las enfermeras se constituyen entonces en el eje que aglutina el conjunto de acciones que incluye la atención integral al enfermo renal en HD, la cual involucra tanto al equipo de profesionales como a los cuidadores informales de éstos enfermos.
En la literatura se reportan diversos estudios sobre el cuidado del enfermo renal en HD.
Los trabajos con enfoque cuantitativo se dirigen principalmente al análisis de la calidad de vida y necesidades de las personas sometidas a este tratamiento sustitutivo, así como a valorar su capacidad funcional y requerimientos de actividad física.
Por otra parte, los trabajos de corte cualitativo analizan e interpretan las experiencias de quienes padecen ERC y reciben terapia con HD, para valorar y comprender sus vivencias, significados y el impacto de la enfermedad sobre sus vidas, varios estudios valoran de manera particular las experiencias de los pacientes sobre algunos de los síntomas específicos de la ERC y los efectos de la terapia con HD, tales como la fatiga o el dolor, así como con las prescripciones del tratamiento médico, por ejemplo la restricción de líquidos.
Algunos estudios etnográficos indagan las percepciones de los diversos actores involucrados en la atención hospitalaria a los enfermos en hemodiálisis, por ejemplo el trabajo de Fujii, describe los factores que influyen en la integración de la atención a enfermos con hemodiálisis desde la perspectiva del personal de salud, o el estudio de Allen, que presenta la perspectiva de los enfermos sobre el incumplimiento de la atención durante su estancia en el hospital para el manejo de su enfermedad.
Muy pocos trabajos analizan las percepciones de los enfermos sobre las prácticas de cuidado en el hogar, como por ejemplo al catéter venoso central.
No se identificaron en la región, publicaciones de estudios que indaguen sobre los múltiples aspectos relacionados con los requerimientos y experiencias del cuidado en el hogar y menos aún que consideren el proceso continuo y coordinado del seguimiento hospital-hogar para estos enfermos.
Este estudio tuvo como objetivo examinar, desde la perspectiva del personal de enfermería de una UHD en los servicios de la seguridad social, las necesidades y desafíos del cuidado coordinado hospital-hogar para la atención integral a los enfermos renales en HD.
Método
Este trabajo presenta una parte de los resultados de una evaluación cualitativa de la atención a los enfermos renales en HD desde la perspectiva del personal de salud enfermeras, médicos, psicólogos, nutricionistas, trabajadoras sociales, fisioterapeutas, los enfermos y sus familiares.
La investigación se llevó a cabo con enfoque etnográfico, en la Unidad de Hemodiálisis UHD de una clínica de la seguridad social en San Luis Potosí, en México, realizando las entrevistas al personal de enfermería de enero a mayo de 2013.
Participaron en esta parte del estudio seis mujeres y tres hombres, nueve de los 15 profesionales de Enfermería que laboraban en la UHD en los tres diferentes turnos, quienes tuvieron una edad promedio de 35 años, dos son técnicos en enfermería, cuatro licenciados en enfermería, y tres enfermeras especialistas en cuidado crítico, enfermería quirúrgica y nefrología respectivamente.
Los participantes fueron seleccionados mediante muestreo por conveniencia considerando como criterio su participación voluntaria en el estudio, los integrantes del equipo de enfermería que no participaron manifestaron su negativa por no tener tiempo.
Se estableció contacto por primera vez con los participantes en el inicio del estudio, en una reunión cara a cara se les comunicó la relevancia del proyecto de investigación como una colaboración entre la clínica y la institución a que pertenece la investigadora principal, así como los objetivos de la investigación y el interés de las entrevistadoras por obtener información para su cumplimiento.
Se realizaron entrevistas semiestructuradas, siguiendo un guión de entrevista Figura 1, 18 en total, dos por cada participante, con una duración promedio de 45 minutos, y llevadas a cabo por las dos primeras autoras LMT PhD e investigadora con amplia experiencia en métodos cualitativos, estudios sobre enfermedades crónicas y evaluación de servicios de salud y KP enfermera con Maestría en Salud Pública hasta alcanzar la saturación temática.
Las entrevistas se realizaron en la clínica de manera individual en un lugar privado, fueron audio grabadas con el consentimiento de las informantes y después transcritas en procesador de textos por KP.
También se empleó la observación participante realizada por KP, quien se involucró en las actividades cotidianas de la UHD para la atención al enfermo renal, con el propósito de conocer y tener en cuenta el contexto en que se otorga la atención hospitalaria y las características de los enfermos que acuden a recibir la atención.
Se elaboraron notas de campo, metodológicas y analíticas para los registros del trabajo de campo y el análisis de los datos.
A los participantes en el estudio se les aplicó un cuestionario para obtener datos personales.
Para analizar los datos, se efectuó el análisis de contenido estructurado, el cual permitió la interpretación subjetiva del contenido de los textos mediante pasos sistemáticos de codificación e identificación de temas que posibilitan seguir un método inductivo para llegar a la interpretación en un proceso circular y permanente, el cual se desarrolló de manera consecutiva con la recolección de información, en ese proceso participaron las tres investigadoras.
Los pasos fueron: 1 transcripción literal y sistemática de las entrevistas; 2 cada investigador realizó una lectura detallada de todas las transcripciones y una codificación inicial para identificar los temas relevantes que emergieron del texto; 3 las distintas codificaciones se pusieron en común para integrar un esquema de códigos único; y 4 la primera autora, con ese esquema, hizo una segunda codificación de las transcripciones, identificando las consistencias y la variabilidad en las narraciones, a fin de situar las ideas básicas compartidas entre los informantes, así como las diferencias en los discursos.
Las categorías principales derivadas del análisis se presentan en la figura 2.
Los resultados fueron discutidos entre las investigadoras a fin de llegar a un consenso.
Para el análisis se empleó el programa Atlas Ti 5.2.
Finalmente se presentaron los resultados al personal de enfermería participante en el estudio y a algunos otros que laboraban en la UHD, con el fin de recibir su retroalimentación, lo que permitió confirmar los hallazgos.
El proyecto fue aprobado por el comité de ética e investigación de la institución en que se llevó a cabo el estudio.
Los involucrados participaron bajo consentimiento informado expresado en forma verbal.
Se atendieron principios éticosde respeto a la autonomía, autodeterminación y garantía de confidencialidad de la información.
La complejidad del cuidado de enfermería al enfermo renal
Para las enfermeras de la UHD entrevistadas, la atención a los enfermos renales constituye un desafío por varias razones: a por la complejidad de la enfermedad y la manera en que la asumen el enfermo y su familia b la responsabilidad del cuidado dentro del hospital recae principalmente en el personal de enfermería, aunque las diversas afecciones físicas, emocionales y el deterioro paulatino del enfermo merecen una atención integral que implica la participación de un equipo multidisciplinar, y; c estos enfermos requieren de un cuidado especial, en el hogar, a fin de que se garantice la adhesión a la terapéutica, y tales cuidados no se ofrecen al enfermo tal como se requiere.
El personal de enfermería participante del estudio expresa que la ERC y el tratamiento con HD constituyen afecciones diferentes para el enfermo, es decir que la terapia hemodialítica se convierte en otro padecimiento, que sufren tanto el enfermo como su familia ya que tiene efectos adversos que deben ser contrarrestados con una estricta adhesión a las diversas medidas terapéuticas adicionales al procedimiento de HD.
Es así que tanto la ER como la HD generan en los enfermos múltiples necesidades y problemas que la mayoría de las veces no pueden satisfacer por sí mismos y que no es posible resolver durante su estancia en la UHD, por lo cual requieren de una asistencia continua en el hogar.
Según lo referido por las enfermeras, una gran parte de los enfermos que se tratan en la UHD sufren más de una enfermedad, el deterioro es paulatino y a veces acelerado, en esto influye la edad del enfermo y la adhesión a la terapéutica en el hogar.
Si el deterioro del enfermo es mayor, su estado físico y emocional es más complejo, lo que evidentemente incrementa la carga de trabajo para el personal de enfermería en la UHD y además es necesaria la intervención de otros profesionales para brindar una atención especializada y de calidad al enfermo.
Así lo mencionan dos enfermeras:
Hay pacientes que se han ido deteriorando, incluso algunos de entre 40 y 50 años.
Se van consumiendo y no es solo la enfermedad, la hemodiálisis los desgasta mucho...
Los que son jóvenes evolucionan mejor, entre más edad tenga el enfermo batalla más, pues se combinan la hipertensión, la diabetes, la enfermedad renal y muchos otros factores influyen, y un paciente joven puede enfrentar mejor.
Por eso es necesario que reciban atención de todo un equipo de profesionales, nosotros como enfermeras no podemos atender todas sus necesidades, influyen mucho también los cuidados que reciben en su hogar...
Por otra parte, el cuidado dado en el hogar al enfermo renal genera complicaciones económicas y de organización de las actividades de la familia, la manera como enfrentan los familiares tales complicaciones para resolverlas, repercute en el bienestar del enfermo.
Según la narrativa de las enfermeras, es muy común que los enfermos suspendan el tratamiento de HD, a veces por dificultades con el traslado al hospital, debido a su situación económica, principalmente los enfermos foráneos o porque no tienen alguien que los acompañe, por las dificultades que implica para sus cuidadores dejar sus compromisos laborales o familiares.
Ello da como consecuencia que se suspenda el tratamiento, se complique el estado físico del enfermo y acudan con frecuencia al hospital a solicitar atención por situaciones de urgencia.
Esto es lo que narra una de las enfermeras al respecto.
Es común que muchos enfermos dejen de venir un tiempo o falten a alguna de las sesiones [de HD] semanales, cuando ocurre eso, lo que los hace venir es la complicación por no efectuar la hemodiálisis, empiezan con edema pulmonar y eso es lo que los obliga a regresar, pero ya con mayor deterioro, eso ocurre seguido porque resulta difícil para la familia manejar muchas situaciones que se les presentan con sus enfermos.
Las necesidades de continuidad del cuidado en el hogar
Las enfermeras participantes de este estudio refieren algunas dificultades para otorgar sus cuidados dentro de la UHD debido a la falta de atención de los enfermos en el hogar, por ejemplo, el hecho de que los enfermos no sigan la dieta dificulta el procedimiento de HD.
Así mismo, es común que los enfermos lleguen en malas condiciones de higiene e incluso con el acceso vascular disfuncional obstruido, o bien, con signos de infección.
Así mismo es muy común que los enfermos presenten depresión y una clara resistencia a recibir el tratamiento.
Todo ello muestra una falta de continuidad y seguimiento en el hogar de los cuidados que recibe el enfermo en el hospital.
Coordinar el cuidado que se brinda al enfermo en el hospital y el hogar es indispensable para que la terapia con la HD cumpla su propósito y se lleve a cabo sin contratiempos, así mismo para mantener el bienestar y la calidad de vida del enfermo, sobre estos aspectos comentan lo siguiente algunos participantes:
Estos enfermos son más susceptibles a las infecciones, se les informa sobre los cuidados que deben seguir, pero no lo hacen consciente, no le dan los cuidados que requiere el acceso vascular, y a menudo llegan con signos de infección...
Es común que haya problemas porque los enfermos no siguen las indicaciones en su casa, algunos dicen, "hoy tomé mucha agua, al fin que me tocaba venir [a la hemodiálisis]".
Así, algunos toman abundantes líquidos, y comen demasiado el día programado para la hemodiálisis, ello aunado a que regularmente no llevan la dieta estrictamente...
De repente si se nos complica [el cuidado] porque no sabemos cómo tratarlos [a los enfermos], tienen muchas necesidades, además de las físicas, las emocionales, comúnmente llegan pacientes irritables, enojados, resistentes a que se les realice el procedimiento, y hay otros pacientes que vienen llorando, desalentados, deprimidos, la verdad, a veces no sabemos cómo ayudarles...
Según lo refiere el personal de enfermería, a los pacientes de nuevo ingreso a la UHD y a sus familiares se les brinda una orientación general sobre los cuidados en el hogar e incluso se les proporciona folletos con información básica, no obstante, esto no es suficiente para garantizar la continuidad del tratamiento hospitalario en el hogar del enfermo.
Las barreras para un cuidado coordinado hospital-hogar
Las principales barreras expresadas por las enfermeras para proporcionar un cuidado coordinado hospital-hogar son: a la carga de trabajo que tienen en la UHD por la demanda del servicio debido a la falta de personal de enfermería y de otros profesionales; b las limitaciones para que un equipo multidisciplinar de profesionales participe en la atención de estos enfermos, considerando en el proceso del cuidado a sus cuidadores y familiares; c la falta de una estrategia sistemática para la educación y orientación permanente a los enfermos, sus familiares y cuidadores y; d las condiciones de indiferencia y abandono que sufren algunos enfermos por parte de su familia.
Desde la perspectiva de las enfermeras participantes en el estudio la atención al enfermo, en la UHD en que laboran, ha mejorado mucho en los últimos años.
No obstante, resulta imposible que la clínica y la UHD crezcan de acuerdo a la demanda, el problema de ERC continúa incrementándose enormemente y ello genera dificultades para poder ofrecer una atención de calidad a todos los usuarios del servicio.
Evidentemente la demanda de atención rebasa la disponibilidad de recursos, principalmente en el turno vespertino Tabla 1.
En ese sentido, se considera que en la UHD, el personal de enfermería tiene una sobrecarga de trabajo, porque recae sobre este personal la responsabilidad de la atención y satisfacción de las múltiples necesidades del enfermo, todo ello en el periodo de tiempo en que permanece el paciente en la UHD, por lo que se considera necesario incrementar el personal capacitado a fin de brindar un cuidado de mayor calidad y poder mantener una comunicación estrecha con los familiares de los enfermos.
Así lo expresa dos enfermeras:
La unidad [de HD] ha ido creciendo para tratar de cubrir la demanda, aunque es imposible, porque cada vez hay más enfermos.
Antes había tres máquinas, luego 10, ahora tenemos 15, antes se atendían no más de 20 paciente al día, ahora, solo en la mañana atendemos 25 pacientes aproximadamente.
En la UHD se requiere contar con personal de enfermería suficiente y especializado en el área, que tengan los conocimientos y las habilidades para detectar problemas en estos enfermos y para resolverlos en lo que nos concierne...
Otra limitante importante en el proceso de atención que dificulta el desarrollo de un cuidado coordinado hospital-hogar es la falta de un trabajo colaborativo entre los diferentes profesionales de la salud nefrólogo, médico internista, cirujano vascular, psicólogo, nutricionista, trabajadora social, fisioterapeuta, entre otros que deben involucrarse en la atención integral del enfermo renal.
Entre las limitantes, que impiden esa coordinación estrecha entre profesionales, señalan principalmente el reducido número de médicos especialistas y otros profesionales, para atender la amplia demanda de atención de estos pacientes y otros que acuden a la clínica.
Un ejemplo de ello es que los pacientes en HD son valorados por el especialista una o dos veces al año, ello impide que puedan tener un seguimiento más estrecho y resulta prácticamente imposible involucrar a los familiares en el proceso del cuidado del enfermo.
Así lo expresa una enfermera:
Lo ideal sería que se trabajara con un equipo multidisciplinar, porque la atención no implica nada más que [el enfermo] venga a la hemodiálisis e inmediatamente.
El paciente renal requiere la atención de diferentes profesionales pero aquí solo hay dos nefrólogos y con tanto trabajo, que viene con cada paciente una o dos veces por año.
También, hay solamente un cirujano vascular en el hospital, cuando citan para cirugía vascular, dan las citas con un atraso de hasta cuatro o cinco meses, entonces es una problemática, si es complicado organizarnos y coordinarnos nosotros, ¿Cómo podemos hacerlo con los cuidadores?...
Respecto a otros profesionales como el nutricionista, el psicólogo, el fisioterapeuta y el trabajador social, el personal de enfermería refiere, que ellos tienen muy poco contacto con los enfermos, sus actividades se centran más en dar alguna orientación general a los familiares, pero sin coordinarse con el equipo de enfermería, así que difícilmente pueden hacer el seguimiento de la adhesión terapéutica de los enfermos a la terapia de HD.
Algunos participantes hacen alusión a estos asuntos de la siguiente manera:
En la clínica, hay un área de psicología, otra de nutrición, y se supone que nosotros podemos enviar a un paciente a consulta de psicología y el nefrólogo los envía a nutrición pero creo que no ha funcionado bien, no sé si sea por la carga de trabajo...
En general la mayoría de los pacientes que tenemos necesitaría apoyo de fisioterapia porque presentan limitaciones físicas la mayoría de ellos; muchos ni siquiera se pueden incorporar del sillón.
Considero que incluso, el personal de fisioterapia si no pueden darles rehabilitación, podría orientar y enseñar a los familiares sobre la actividad física y los movimientos que deben practicar los pacientes en su casa...
Una barrera importante para establecer un cuidado coordinado para estos enfermos es la falta de una estrategia sistemática que integre a todos los profesionales así como a los cuidadores informales.
Así mismo, resulta frecuente que algunos enfermos presenten signos de abandono por parte de sus familiares, una buena cantidad de enfermos acuden a los tratamientos solos, y por consiguiente resulta difícil que el personal de enfermería tenga contacto directo con los familiares, según lo narrado por una enfermera:
Hay algunos pacientes que no tienen un familiar que los acompañe y vienen solos, aunque pueden caminar, ya no están en condiciones de andar solos, les explicas algo y no entienden, si no hay otra persona, un familiar a quien explicarle alguna situación que se hubiese presentado con el paciente, eso es complicado también para nosotras.
Necesitamos tener actividades de orientación a los enfermos y sus cuidadores de manera permanente, pero con tanto trabajo ¿Cómo hacerlo?...
Discusión
Los hallazgos del estudio evidencian la complejidad de la terapéutica de la HD y de los cuidados de enfermería en el hospital, los cuales exigen más que en otras áreas de atención hospitalaria, la continuidad de los cuidados en el hogar del enfermo.
Así mismo, se describen las principales barreras que limitan el cuidado coordinado en el hospital y el hogar del enfermo, las cuales están asociadas, por una parte, a las dificultades de la familia para enfrentar la carga de la enfermedad y sus consecuencias, económicas, emocionales y sociales, por otra parte, a la disponibilidad de recursos humanos, la organización para la atención y el exceso de trabajo en el ámbito hospitalario, los cuales dificultan el cuidado integral al enfermo, incluyendo a los cuidadores en el mismo, dado que ello implica un entrenamiento especifico para ellos, así como una coordinación y comunicación estrecha y continua.
Estos actores requieren de un conjunto de conocimientos y habilidades específicas para mantener en el hogar la adhesión a una terapéutica estricta que implica cambios drásticos en el estilo de vida y la realización de procedimientos de cuidado continuo.
Así mismo, requieren de una estrategia de apoyo que les suministre mecanismos para enfrentar la carga que implica el cuidado.
Sin embargo, los cuidadores informales no reciben el adiestramiento ni el apoyo necesario, lo que hace más complejo para ellos asumir esa responsabilidad y ejercer sus funciones de manera efectiva.
Diversos estudios refieren la relevancia de estos cuidados y su relación con la calidad de vida del enfermo renal en hemodiálisis, algunos autores han referido la relevancia de la participación activa de los enfermos y sus cuidadores en el proceso de cuidado requerido en el tratamiento hemodialítico, así como de la comunicación entre pacientes, cuidadores y personal de salud.
Otros trabajos han indagado la perspectiva de los profesionales y de los enfermos sobre la atención hospitalariay los hallazgos coinciden con los de este estudio en cuanto a las limitaciones de recursos humanos, los tiempos de espera prolongados y las dificultades para la coordinación entre los profesionales implicados en el cuidado de éstos enfermos.
Por otra parte, la necesidad de orientación, educación y apoyo constante del equipo de salud para el enfermo y la familia con el objetivo de que puedan asumir y enfrentar más fácilmente los cambios radicales en su estilo de vida, ya han sido documentados.
No obstante, no hay evidencias de las implicaciones y barreras para establecer un cuidado coordinado hospital-hogar, que involucre un trabajo, colaborativo y sistemático entre los profesionales de la salud, los cuidadores/familiares y enfermos.
Este estudio muestra la falta de una estrategia sistemática en el centro de atención en que se realizó el estudio, que involucre de manera coordinada a un equipo multidisciplinar y a los familiares o cuidadores informales de estos enfermos para brindar atención integral al enfermo.
Esta estrategia, además de incluir la educación y entrenamiento suficiente a los familiares para el cuidado del enfermo en el hogar, debe ofrecerles alternativas de apoyo para enfrentar la enfermedad de su familiar así como su cuidado, para lograr así, un cuidado más eficaz y personalizado que considere las condiciones particulares de cada enfermo y su familia.
Un cuidado coordinado hospital-hogar incrementaría la calidad de vida del enfermo y el nivel de esperanza que puede desarrolla, además de considerar y brindar apoyo al cuidador.
Por otra parte, el aumento de pacientes que precisan tratamiento renal sustitutivo con HD, supone un desafío, por el incremento de actividad y de ocupación de recursos humanos y materiales para los diferentes servicios hospitalarios adicionales, tales como consulta de urgencia, cirugía, medicina interna y terapia intensiva.
Las diversas complicaciones tanto de la enfermedad como del tratamiento son causa fundamental de frecuentes ingresos hospitalarios, de una baja calidad de vida del enfermo y una carga excesiva para los cuidadores.
El cuidado coordinado hospital-hogar favorecería la calidad de vida del enfermo, y en consecuencia, podría ser posible disminuir la demanda de servicios hospitalarios y reducir la lista de espera de distintos servicios hospitalarios que atienden las complicaciones.
Los resultados de este estudio son particulares a la institución en que se llevó a cabo, algunos de los hallazgos descritos podrían ser transferidos a otros centros hospitalarios que brindan atención de HD.
Se considera necesario realizar el estudio en otras instituciones de atención involucrando también la perspectiva de los enfermos y sus cuidadores así como del resto del equipo de profesionales, el estudio que aborda esa diversidad de perspectivas está en proceso y sin duda enriquecerá las posibilidades de presentar una propuesta viable para la educación de los cuidadores de enfermos renales, con una estrategia coordinada.
Conclusión
Los resultados de este estudio resaltan la relevancia que tiene establecer un trabajo coordinado entre los profesionales de la salud y los cuidadores para mantener la adhesión al tratamiento del enfermo en el hogar y para establecer una red de apoyo multidisciplinar para ambos actores, lo cual facilitará al personal de enfermería el cuidado del enfermo en la sala de HD, y sería posible reducir la demanda de servicios hospitalarios por complicaciones asociadas a la falta de cuidado en el hogar.
Hasta este momento, las acciones para educar y orientar a los cuidadores de enfermos renales no contemplan el establecimiento de una estrategia de cuidado coordinado que integre a los cuidadores a un equipo multidisciplinar y les ofrezca las herramientas indispensables como conocimientos, habilidades y estrategias para enfrentar la difícil carga del cuidado en el hogar a estos enfermos.
Introducción
Recientes estudios epidemiológicos han relatado una fuerte y consistente asociación entre factores de riesgo para enfermedad cardiovascular ECV e inflamación y esta ha sido identificada como un factor de riesgo independiente para ECV.
De los nuevos marcadores inflamatorios actualmente investigados, la proteína C-reactiva de alta sensibilidad PCR-as y el recuento de leucocitos o leucograma LEU son los más promisorios.
Un número de estudios epidemiológicos prospectivos han demostrado consistentemente que la PCR-as, así como el recuento de leucocitos pueden predecir de forma independiente el riesgo vascular en hombres y mujeres aparentemente sanos, asintomáticos para los tradicionales factores de riesgo para ECV.
Además de eso, ambos marcadores también adicionan información pronóstica en pacientes con señales clínicas de ECV, además de aquella disponible con base en la evaluación lipídica estándar.
Un número sustancial de estudios transversales ya estableció el hecho de que la PCR-as y el recuento de leucocitos se correlacionan de forma significativa con componentes del síndrome metabólico .
En la India, los datos son escasos en relación a la asociación de esos biomarcadores inflamatorios con otros factores de riesgo para ECV en adultos, particularmente en mujeres.
Así, los objetivos del presente estudio fueron investigar la asociación entre la PCR-as y el recuento de leucocitos con factores de riesgo tales como índice de masa corporal, circunferencia de la cintura, razón cintura-cadera, presión arterial, variables lipídicas y lipoproteicas y glucemia de ayuno.
Materiales y Método
Seleccionamos randómicamente una población de 100 mujeres con edad de 35-80 años a partir de un estudio epidemiológico existente sobre evaluación de riesgo cardiovascular, envolviendo 701 mujeres residentes con edad de 35 años o más de distritos urbanos que estaban hace 29,8 años, en media, en Kolkata.
El estudio fue realizado de acuerdo con las recomendaciones de la Organización Mundial de la Salud OMS para estudios utilizando la metodología de muestreo por cluster, en 12 diferentes distritos de 141 distritos de la Corporación Municipal de Kolkata, de acuerdo con los datos del censo más reciente.
Los distritos o clusters fueron incluidos en el estudio a través de muestreo randómico simple sin substitución.
De acuerdo con la estrategia de muestreo por cluster, en cada uno de los distritos o clusters, un local cerca del centro del distrito era elegido como el punto de inicio y una dirección era seleccionada al azar.
Entonces los domicilios eran elegidos de forma randómica a lo largo de la dirección, después de la verificación de adecuación a los criterios de inclusión - mujeres de 35 años o más, independientemente de su estado civil, pero no grávidas.
Los criterios de exclusión fueron enfermedad aguda o cualquier tratamiento para enfermedad infecciosa crónica o inflamatoria, antes o en la época de la investigación.
Individuos no dispuestos a participar del estudio fueron excluidos durante la investigación.
Individuos que utilizaban aspirina como medicación crónica también fueron excluidos.
Ninguno de los individuos relató que estaba utilizando medicación hipolipemiante.
Entre las mujeres elegibles, 57 fueron identificados como post-menopáusicas y las restantes 43 mujeres estaban en la premenopausia.
Las mujeres dieron su consentimiento libre e informado para participar del estudio, que fue aprobado por el Comité de Ética Humana del Departamento de Fisiología Humana de la Universidad de Calcuta.
Cuestionario
Una entrevista basada en un cuestionario fue utilizada para colectar informaciones sobre el hábito de fumar, uso de tabaco de mascar, consumo de alcohol, historial médico familiar y personal de hipertensión, diabetes e infarto del miocardio.
Las participantes fueron entrevistadas sobre su estado menopáusico e historia de cualquier intervención quirúrgica, como histerectomía.
Las mujeres fueron consideradas premenopáusicas que habían tenido uno o más episodios de sangrado regulares en los 12 meses anteriores.
Las mujeres fueron consideradas postmenopáusicas si la menstruación hubiese cesado naturalmente o quirúrgicamente por ex., histerectomía, por al menos 12 meses continuos.
Las participantes también fueron entrevistadas sobre su historia de dislipidemia, uso corriente de medicación antihipertensiva o hipoglicémica o medicamentos hipolipemiantes y uso de terapia de reposición hormonal postmenopausia.
La validez de las respuestas a las preguntas sobre el uso de medicamentos fue confirmada a través de la verificación de los registros médicos.
Medidas antropométricas y bioquímicas
La altura fue medida con una precisión de 0,5 cm, con las participantes descalzas, utilizando un antropómetro.
El peso fue medido con las participantes vistiendo ropas livianas después de la remoción de los zapatos, con una precisión de 0,1 kg. La circunferencia de la cintura CCI fue medida utilizando una cinta métrica no elástica en el punto medio entre la última costilla y la cresta ilíaca en el plano horizontal.
La circunferencia máxima de la cadera CCA fue medida horizontalmente al nivel de la extensión máxima de los glúteos.
Para cada medida de la circunferencia de la cintura y de la cadera, dos medidas eran tomadas, con una precisión de 0,5 cm. La media de las dos medidas más próximas fue calculada.
La razón cintura-cadera RCC fue calculada a través de la ecuación estándar: RCC = CCI cm/CCA cm.
El IMC fue calculado como peso/altura kg/m. La presión arterial fue medida en el brazo derecho de las participantes en la posición sentada, relajada y con el brazo apoyado al nivel del corazón utilizando un esfigmomanómetro de mercurio estándar.
Las presiones sistólica y diastólica fueron registradas como el inicio del primer y quinto sonidos de Korotkoff, respectivamente.
Para cada una de las medidas, fueron hechas dos lecturas con 5 minutos de intervalo entre ellas y la media de las dos lecturas fue calculada para obtener la presión arterial final.
Las participantes fueron orientadas a evitar el tabaco, bebidas cafeinadas y ejercicio por al menos 30 minutos antes de la medida de la presión arterial.
Fue pedido a las participantes que se mantengan en ayuno por al menos 10 horas antes recoger las muestras la mañana del día siguiente.
La venopunción fue realizada por un médico entrenado con las participantes en la posición sentada.
La glucemia de ayuno fue medida a través del método de glucosa-oxidasa/peroxidasa, colesterol total sérico fue medido a través del método colesterol oxidasa/peroxidasa-amidopirinay los triglicéridos TG séricos fueron medidos por el método glicerol fosfato oxidasa/peroxidasa-amidopirinautilizando kits de ensayo provistos por Randox Laboratories Ltd Crumlin, Co.
Antrim, Reino Unido en un espectrofotómetro Bio-rad, Hercules, California, EUA.
El HDL-C también fue determinado por el mismo método después de precipitación de lipoproteína de muy baja densidad VLDL y la lipoproteína de baja densidad LDL por el polietileno-glicol PEG 6000.
El LDL-colesterol LDL-C fue calculado utilizando la fórmula: LDL-C = colesterol total - HDL-C - TG/5.
Lipoproteína a Lpa, apolipoproteína A1 y B fueron medidas por método de inmunoensayo automatizado turbidimétrico con kits de reactivos provistos por Randox Laboratories Ltd en un Randox RX Daytona Sistema Autoanalizador Crumlin, Co.
Criterios de definiciones y diagnósticos
La obesidad fue definida como un IMC > 25 kg/m. De acuerdo con el Séptimo Informe del Joint National Committee JNC sobre Prevención, Detección, Evaluación y Tratamiento de la Hipertensión Arterial, individuos fueron considerados hipertensos cuando la presión arterial sistólica era >140 mmHg, la presión arterial diastólica era > 90 mmHg o ambos, o si las participantes estuviesen tomando medicación antihipertensiva.
Diabetes fue definida como niveles glicémicos de ayuno de 7,0 mmol/l o más > 126 mg/dl o si estuviesen tomando medicación para diabetes por los criterios establecidos por el Programa Educativo Nacional del Colesterol NCEP, Panel de Tratamiento del Adulto III ATP III.
Medida de la PCR-as y leucograma
Las concentraciones en el plasma de la PCR-as fueron medidas utilizando un ensayo inmunoturbidimétrico exaltado con partículas de látex, con kits provistos por Spinreact, Santa Coloma, España.
El ensayo fue realizado en un sistema auto-analizador Microlab-300, Merck, Alemania.
De acuerdo con las instrucciones del fabricante, los coeficientes de variación CV intraensayo y interensayo para la PCR-as fueron 4,3% y 8,4%, respectivamente y el límite mínimo de detección fue 0,05 mg/l. Los leucogramas fueron realizados manualmente con la ayuda del hemocitómetro de Neubauer, bajo el microscopio, en hasta 24 horas después de la colecta de la sangre por venopunción.
Para mantener la uniformidad en el proceso de recuento, la misma persona entrenada fue encargada durante todo el proceso investigativo.
El procedimiento fue repetido por al menos tres veces para cada espécimen.
Todos los análisis estadísticos fueron conducidos en paralelo para PCR-as y leucograma, que fueron divididos en respectivos terciles, con base en la distribución en 100 participantes del estudio.
ANOVA one-way con comparación múltiple pairwise de Tukey fue utilizado para comparar las medias de los grupos para variables continuas por los terciles; el Test de Suma de Puestos o Wilcoxon Rank Sum Test fue usado para comparación de las medianas y el test χ fue usado para comparar proporciones.
Antes de los tests estadísticos, los datos fueron verificados para normalidad.
Debido al hecho de que la distribución de la PCR-as y Lpa era asimétrica, las variables fueron transformadas en logaritmo natural para todos los análisis.
El análisis de correlación de Pearson fue ejecutado para determinar la asociación de los marcadores inflamatorios con factores de riesgo cardiovascular.
Una comparación entre grupos de mujeres pre y postmenopausia fue realizada con análisis de covariancia ANCOVA después de ajuste de otras covariantes.
Los niveles séricos de PCR-as fueron divididos en dos categorías abajo y encima, con base en el valor mediano de la PCR-as considerada como punto de corte 1,31 mg/l. Modelos de regresión logística no condicionada fueron utilizados para calcular el odds ratio OR, o razón de posibilidades, para evaluar la asociación entre la PCR-as y otras variables.
Todos los análisis fueron realizados utilizando los softwares SPSS para Windows versión 10.0, Chicago y MedCalc versión 10.1.6 y valores de p < 0,05 fueron considerados significativos.
Las prevalencias de algunas características basales son mostradas en la Tabla 1.
La edad media de los sujetos del estudio era 48,3±9,8 años.
Un total de 35% de las mujeres mascaba tabaco con frecuencia regular o semanalmente.
Ninguna de las participantes relató fumar cigarros industrializados o caseros o consumir alcohol.
La prevalencia de las mujeres postmenopausia en la población era de 57.0%, pero ninguna estaba recibiendo terapia de reposición hormonal.
La prevalencia general de obesidad era de 51,5% en la población del estudio, determinado por el IMC apenas.
La prevalencia de la hipertensión e historia familiar positiva de hipertensión era de 36,0% y 25,0%, respectivamente.
Diabetes fue identificada en 12,0% de las mujeres y 16,0% de los sujetos del estudio relataron una historia familiar positiva para diabetes.
En general, un total de 3,1% de las mujeres presentó una historia de infarto de miocardio.
Hipercolesterolemia fue observada en 32,0% de los sujetos.
Entretanto, hipertrigliceridemia fue observada en 44,0% de los sujetos y un porcentaje casi similar 45,0% presentaba bajos niveles de HDL-C.
Además de eso, 29,0% de las mujeres presentaban altos niveles de LDL-C.
La Tabla 2 muestra la relación entre los niveles de PCR-as y varias variables de riesgo entre los sujetos del estudio.
El IMC y la CCI eran significativamente más altos p = 0,001 y p = 0,021 para IMC y CCI, respectivamente en los terciles crecientes de los niveles de PCR-as sérica.
Las mujeres que presentaban los terciles más altos parecían tener una tendencia a mayor incidencia de diabetes, así como niveles mayores de TG y niveles menores de apolipoproteína A1, aunque las diferencias no hubiesen sido significativas.
Subsecuentemente evaluamos Tabla 3 la relación entre el recuento de los leucocitos y otras variables de riesgo en la población del estudio.
La razón CT/HDL-C aumentó significativamente p= 0,007 en los terciles de recuento de leucocitos, mientras que otras variables, como glucemia de ayuno, triglicéridos, HDL-colesterol y apolipoproteína A1, fueron no significativamente más altas en los terciles superiores.
El IMC y la CCI fueron más altos en los terciles superiores del recuento de leucocitos, pero las diferencias no fueron estadísticamente significativas.
Las presiones sistólica y diastólica también fueron no significativamente más altas en los terciles superiores.
Mujeres en los terciles superiores presentaban mayor incidencia de diabetes.
El valor medio de la PCR-as era mayor en los terciles crecientes del recuento de leucocitos, pero no presentaba significancia estadística.
La proteína C-reactiva de alta sensibilidad PCR-as estaba significativamente asociada con medidas de obesidad como IMC r=0,373, p<0,001 y CCI r=0,301, p=0,002 después de ajuste para edad Tabla 4, mientras que ninguna correlación significativa fue observada con la RCC r=0,004, p=0,966.
Entre tanto, el recuento de leucocitos estaba no significativamente asociado con el IMC, CCI y RCC después de ajuste para edad.
El análisis del coeficiente de correlación parcial reveló una correlación negativa significativa entre el HDL-c y la PCR-as r= -0,220, p=0,031 y entre el HDL-C y el recuento de leucocitos r= -0,247, p=0,014.
La apolipoproteína A1 también estaba inversamente asociada r=-0,237, p=0,031 con la PCR-as en mujeres.
Las asociaciones con el recuento de leucocitos fueron significativas para variables bioquímicas, tales como glucemia de ayuno r=0,253, p=0,011, razón CT/HDL-C r=0,284, p=0,004 y PCR-as r=0,252, p=0,012.
Como fuertes asociaciones fueron observadas entre la PCR-as y la medidas de obesidad como el IMC y la CCI, ajustamos esas variables junto con edad para el cálculo de coeficientes de correlación parcial entre la PCR-as y otras variables en todos los modelos encima.
Las asociaciones del recuento de leucocitos con otras variables fueron computadas después de ajuste para edad.
Una comparación de los niveles de los marcadores inflamatorios en mujeres premenopausia y postmenopausia es mostrada en la Tabla 5.
Ambos niveles de PCR-as y el recuento de leucocitos no difirieron significativamente entre las mujeres en la pre y postmenopausia.
Las medias geométricas ajustadas fueron 1,68 y 2,66 mg/l respectivamente para PCR-as aumento de 1,58 veces con la menopausia.
Debido al hecho de que la menopausia está asociada a alteraciones en las medidas de obesidad y otros perfiles bioquímicos, ajustamos las medias para variables como IMC, CCI y HDL-C, además de la edad.
El análisis de regresión logística fue conducido en variables que se correlacionaban significativamente con la PCR-as Tabla 6.
El IMC OR, 1,186; IC, 1,046-1,345; p=0,008 y CCI OR, 1,045; IC, 1,005-1,087; p=0,027 fueron las covariantes que presentaron una asociación significativa y positiva con la PCR-as después del ajuste para edad.
Entre tanto, ninguna asociación independiente fue observada entre el HDL-C y la PCR-as.
Discusión
Hay un consenso emergente de que la ECV tiene una etiología multifactorial, incluyendo componentes ateroscleróticos, protrombóticos e inflamatorios.
Siendo así, además de la evaluación de los factores de riesgo convencionales, nuevos marcadores ha sido explorados en estudios observacionales prospectivos con la esperanza de que puedan mejorar la capacidad de predecir el riesgo de desarrollo de eventos cardiovasculares.
En el presente estudio, encontramos asociaciones significativas entre los niveles de PCR-as y medidas de adiposidad, como IMC y CCI.
Esos resultados son consistentes con los hallazgos experimentales, sugiriendo que el tejido adiposo es una gran fuente de citoquinas, incluyendo IL-6, que es un importante determinante de síntesis de PCR hepática.
Entre tanto, en adultos, asociaciones más fuertes entre grasa corporal y valores de PCR ha sido relatadas para mujeres, cuando fueron comparadas a hombres.
El estudio Third National Health and Nutrition Examination Survey NHANES III realizado en los Estados Unidos, que incluye hombres y mujeres con edad > 20 años, reveló que el IMC más alto está asociado con concentraciones más altas de PCR, aun en adultos más jóvenes.
Una relación significativa entre los niveles de PCR con el IMC también fue relatada entre hombres y mujeres añosos en el estudio Cardiovascular Health Study así como por Mendall y su group.
Lemieux y colegas observaron que a pesar del hecho de que la cantidad de grasa corporal medida como IMC presente la mejor correlación con los niveles de PCR, las mayores concentraciones de PCR en el plasma fueron observadas en individuos que presentaban aumentos paralelos en la adiposidad visceral medida como CCI y grasa total corporal.
Apoyo adicional a esa observación fue provisto por el estudio de Hak y colaboradores, que relataron que la PCR estaba fuertemente asociada con la CCI, aun después del ajuste del IMC.
La relativa contribución del tejido adiposo intraabdominal y subcutáneo en la generación de la PCR aun no es clara.
Entre tanto, en el presente estudio, la CCI mostró una asociación significativa con la PCR-as, aunque la asociación desaparezca después del control del IMC datos no mostrados.
Ese fenómeno puede ser explicado por la fuerte colinealidad de la CCI e IMC en los sujetos del estudio.
En el presente estudio, fue observado que la PCR-as presentó una asociación inversa con el HDL-C y la apolipoproteína LA-1.
Además de eso, hubo una asociación inversa entre el recuento de leucocitos y los niveles de HDL-C.
Los niveles de HDL-C consistentemente muestran una asociación inversa con marcadores sistémicos de inflamación en varios estudios prospectivos.
Un estudio reciente por Birjmohun y colegasdemostró que individuos aparentemente sanos con niveles bajos aislados genéticamente determinados de HDL-C eran más susceptibles a test de sensibilidad con endotoxina de baja dosis en comparación con individuos con niveles normales o altos de HDL-C.
El estudio reveló una fuerte asociación inversa entre los niveles de HDL-C y apo A-1 con la respuesta de los leucocitos y niveles de PCR en el plasma, apoyando un efecto antiinflamatorio del HDL-C.
En el presente estudio, ha sido mostrado que la asociación entre los niveles de PCR en el plasma y valores bajos de HDL-C persiste aun después del ajuste para IMC y CCI, sugiriendo una asociación independiente entre esas variables en los individuos.
Evidencias recientes apoyan una serie de efectos antiaterogénicos del HDL-C, incluyendo efectos antiinflamatorios.
En el presente estudio, el recuento de leucocitos mostró una correlación positiva significativa con los niveles de PCR-as en el plasma y variables como glucemia de ayuno y razón CT/HDL-C.
El estudio transversal ARIC con individuos jóvenes y de mediana edad mostró que el recuento de leucocitos estaba asociado con los niveles de insulina y glucemia de ayuno en un análisis no estratificado por sexo.
Un estudio reciente en la población asiática de la India, conducido por Gokulakrishan y colegas mostró que el recuento de leucocitos tenía una asociación positiva con glucemia de ayuno y resistencia a la insulina.
Siendo así, es posible que la inflamación y la función endotelial estén entre varios antecedentes comunes para diabetes y enfermedad cardíaca coronaria.
La asociación entre concentraciones de PCR plasmática y recuento de leucocitos ha sido también consistentemente relatada en muchos hallazgos clínicos.
No observamos una influencia clara del estado menopáusico en los niveles de biomarcadores inflamatorios.
Observaciones similares fueron relatadas por el estudio de Hak y su grupo donde los niveles de PCR ajustados para edad y para la edad y IMC eran levemente más altos en las mujeres en la premenopausia, pero la diferencia no era estadísticamente significativa.
En un estudio comparativo de mujeres en la premenopausia vs mujeres en la postmenopausia, conducido por Sites et al, niveles aumentados de PCR estaban asociados con aumento en la grasa corporal, pero no al estado menopáusico.
Entre tanto, numerosos tests clínicos ha demostrado que terapias de reposición hormonal exógena, así como los niveles de hormona endógena están asociados con aumento en los niveles de PCR, junto con otros marcadores de inflamación, como fibrinógeno y recuento de leucocitos, en mujeres en la postmenopausia.
Estudios adicionales son necesarios para estudiar la asociación entre inflamación y menopausia.
La inflamación tiene un papel fundamental en la aterotrombosis.
La PCR-as, una medida de la inflamación, es un mediador así como un marcador de aterotrombosis.
Aunque varios otros marcadores inflamatorios hayan sido investigados, la PCR-as tiene más estabilidad, precisión en el ensayo y disponibilidad.
La PCR-as obtuvo reconocimiento oficial como test cardíaco del Centers for Disease Control and Prevention Centro de Control y Prevención de Enfermedades - CDC y de la American Heart Association AHA .
La utilidad del test de la PCR en pacientes con infarto de miocardio, angina estable o inestable, ha sido bien establecida.
Niveles altos de PCR-as en esas situaciones clínicas identifican pacientes con cargas inflamatorias más altas, que presentan mayor riesgo de eventos isquémicos futuros.
Además de eso, un nivel alto de PCR provee valor pronóstico adicional a los factores de riesgo tradicionales.
Así, en un individuo con alto riesgo, un nivel elevado de PCR-as debería alertar al médico y al individuo sobre la necesidad de establecer estrategias agresivas de disminución de riesgos.
Hasta el límite de nuestro conocimiento, el presente estudio es el primero que examina la asociación entre marcadores inflamatorios sistémicos, tales como la PCR-as y el recuento de leucocitos y otros factores de riesgo cardiovascular en una muestra basada en la población general en la India, con foco particularmente en las mujeres.
Un punto fuerte adicional del estudio fue la calidad de la colecta de la muestra y la precisión en la medida en la PCR y otros biomarcadores asociados.
Entre tanto, algunas cuestiones precisan ser discutidas.
Ese estudio fue conducido en una población aparentemente sana con baja o ninguna exposición actual a factores de ECV clínicamente establecida, como infarto de miocardio y tabaco, respectivamente.
Los factores encima son fuertes determinantes de los niveles de PCR y así, la elección de nuestra población facilitó la investigación de confundidores asociados con la PCR.
Así, estudios adicionales son necesarios para verificar los hallazgos en situaciones clínicas y epidemiológicas en esa población.
Según, ese estudio incluye el uso de una única medida de marcadores inflamatorios, los cuales pueden no reflejar de forma precisa el estado inflamatorio de largo plazo.
Múltiples medidas con el pasar del tiempo y alteraciones en esas medidas pueden proveer un mecanismo más preciso para predecir el riesgo en los individuos.
En conclusión, nuestros resultados indican que en una población aparentemente sana de mujeres con baja tasa de fumadoras y enfermedad cardiovascular clínicamente establecida, el IMC y la CCI estaban asociados con niveles de biomarcadores sistémicos tales como la PCR-as y la concentración de leucocitos.
Considerando que los mediadores inflamatorios están directamente envueltos con la aterogénesis, esos resultados sugieren un importante mecanismo a través del cual la obesidad puede afectar el riesgo de enfermedad cardiovascular.
También observamos una importante asociación entre marcadores inflamatorios y variables de lipoproteínas tales como el HDL-c y la Apo-A1, que fue independiente de las medidas de adiposidad.
Esos hallazgos se agregan a un creciente conjunto de evidencias de que el HDL-c y la Apo-A1 protegen contra la enfermedad cardiovascular a través de mecanismos que se extienden más alla de su participación en el transporte de colesterol.
Los presentes hallazgos así refuerzan la importancia de esos biomarcadores inflamatorios en la creación de algoritmos de previsión de riesgo cardiovascular junto con las herramientas de evaluación estándar, especialmente en mujeres.
Agradecimientos
Ese trabajo recibió apoyo del Departamento de Ciencia y Tecnología, Gobierno de la India, [Beneficio en el SSD/WS/059/2004].
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
Vinculación Académica
Este artículo forma parte de tesis de Doctorado de Debdutta Ganguli, por University of Calcuta.
Introducción
Los accidentes de tráfico, segunda causa de mortalidad general brasileña , constituyen una importante causa de traumatismo en la población mundial.
El aumento de estos accidentes tiene relación directa con: el desarrollo industrial del siglo XX, el aumento de la flota de vehículos automotores, la alta frecuencia de comportamientos inadecuados y la vigilancia insuficiente a los conductores .
Las secuelas del trauma difieren de forma sustancial para cada persona, ya que las víctimas de accidentes de tráfico pueden presentar lesiones en diversas regiones corpóreas.
Esta situación sobrecarga el sistema de salud en todos los sectores asistenciales, desde la atención prehospitalaria hasta los servicios de alta complejidad, ya que las internaciones prolongadas y de alto costo influyen en la rehabilitación de los pacientes e interfieren en la calidad de vida de la víctima.
En Brasil, para minimizar estos impactos, el Ministerio de la Salud preconiza el acceso a la rehabilitación de los pacientes víctimas de traumatismo que presentan secuelas físicas, auditivas, intelectuales o visuales, sean ellas temporales o permanentes.
Esta rehabilitación está fundamentada en la promoción de los cuidados necesarios para mejorar la funcionalidad, por medio de medidas de prevención, reducción del ritmo de la pérdida funcional y recuperación o compensación de la función perdida .
El cambio del perfil sociodemográfico y epidemiológico de la población y la incorporación de nuevas tecnologías en el proceso asistencial apoyan la necesidad de realizar estudios de evaluación de los cuidados de la salud, a través de medir indicadores que evalúen los resultados del proceso asistencial .
Entre los indicadores de salud, la tasa de readmisión hospitalaria evalúa el desempeño del servicio de salud, a partir del acompañamiento, en el largo plazo, en un mismo hospital .
Las readmisiones hospitalarias son definidas como la admisión del paciente en un mismo servicio de la salud dos o más veces, dentro de un periodo de un año después del alta .
Diversos factores pueden estar asociados a las reinternaciones: cuidados inadecuados de salud, procedimientos de rehabilitación impropios, alta hospitalaria precoz, baja adhesión al tratamiento por parte del paciente, edad y enfermedades crónicas .
Otros factores no relacionados a la calidad de la asistencia pueden interferir en las readmisiones, como la proximidad de la unidad hospitalaria, la disponibilidad de camas y los mecanismos de regulación de acceso .
Las readmisiones precoces ocurren hasta 30 días después de la hospitalización y pueden estar asociadas al alta precoz y a problemas en la calidad de la asistencia hospitalaria .
Los intervalos de tiempo más largos, entre la alta hospitalaria y la readmisión, son frecuentemente asociados a enfermedades crónicas, condiciones socioeconómicas y a acceso limitado a la atención de ambulatorio .
En Brasil, se encuentran estudios que evalúan las readmisiones en poblaciones específicas, como ancianos y egresados de terapia intensiva.
Sin embargo, no fueron encontrados estudios dirigidos a readmisiones por accidentes de tráfico.
El objetivo de este estudio fue caracterizar a las víctimas de accidentes de tráfico, admitidas en una Unidad de Terapia Intensiva, de un hospital del interior del Estado de Minas Gerais y verificar la ocurrencia de readmisiones hospitalarias relacionadas al trauma, por un período de hasta un año después del alta hospitalaria.
El estudio fue aprobado por el Comité de Ética de la Universidad Federal del Triángulo Mineiro, sobre protocolo n° 1606.
Para realizar el estudio se siguieron las normas para investigaciones, establecidas por la Resolución Nº 196/96 del Consejo Nacional de Salud.
Los términos de consentimiento fueron obtenidos en una etapa anterior de la misma investigación.
El estudio observacional, retrospectivo, no financiado, fue realizado con pacientes que sufrieron traumas múltiples por accidentes de tráfico, internados en la Unidad de Terapia Intensiva UTI, de un hospital universitario del Triángulo Mineiro.
El hospital es una institución pública, de gran porte, que tiene convenios con 27 municipios de la macro región Triángulo Sur, con un total de 281 camas operacionales, que atienden una población estimada de 645 mil individuos.
Los criterios de inclusión de los participantes fueron: individuos que sufrieron traumatismos múltiples por accidente de tráfico, admitidos en la UTI de un hospital universitario del Triángulo Mineiro, entre enero de 2008 y julio de 2010, independientemente del sexo y con 18 años o más.
Fueron excluidos pacientes que evolucionaron hacia la muerte en la primera internación.
Para seleccionar a los participantes, se realizó una búsqueda en los registros de admisiones y altas de la UTI; ella permitió identificar a los individuos admitidos con diagnóstico de trauma por accidentes de tráfico, obtener datos sociodemográficos y el número de registro hospitalario.
Después de la obtención de las informaciones, se accedió, en el Servicio de Archivo Médico SAME, a las fichas médicas de los respectivos pacientes, permitiendo el levantamiento de datos de la internación.
Después del alta hospitalaria, se realizó una nueva investigación en el sistema hospitalario, buscando los readmitidos en hasta un año después del alta hospitalaria.
Después de la identificación de estos pacientes fueron realizadas nuevas búsquedas en las fichas médicas, con énfasis en las causas de reinternación.
Las variables recolectadas para el estudio fueron: informaciones sociodemográficas edad, sexo y procedencia; informaciones relacionadas al accidente día de la semana de la ocurrencia y circunstancias del accidente; regiones corpóreas afectadas; y procedimientos relacionados al tratamiento después del accidente cirugías realizadas, intervalo entre las demás readmisiones y sus causas.
Para evaluación de la gravedad de las lesiones de las víctimas de trauma, se utilizó el New Injury Severity ScoreNISS.
Construido con base en la Abbreviated Injury ScaleAIS, este instrumento evalúa la gravedad de las tres lesiones más graves, independientemente de la región corpórea afectada.
La puntuación de este instrumento varía de 1 a 75 y son considerados traumas moderados y graves cuando los pacientes obtienen un puntaje NISS mayor que 15.
Todos los pacientes admitidos entre enero de 2008 y julio de 2010 fueron incluidos en el estudio.
La muestra, considerada representativa de la población, fue limitada por el período de tiempo para la recolección de datos, el cual fue basado en los recursos humanos y el tiempo disponible para conducción del estudio.
Los datos fueron analizados por frecuencias relativas y absolutas, medidas de tendencia central y variabilidad.
Para el cálculo de la tasa de reinternación, se limitó el tiempo para readmisión, en hasta un año, después de la primera alta hospitalaria.
En el período del estudio, 137 víctimas de accidentes de tráfico fueron admitidas en la UTI.
Fueron excluidos 28 pacientes, que fallecieron en la primera internación.
Los demás, 109 pacientes, atendieron los criterios de inclusión.
El promedio de edad de estas víctimas fue de 37,1 años Desviación Estándar DE = 14,3, con variación de 18 a 75 años y predominancia del sexo masculino 69,7%.
Los accidentes de tráfico se distribuyeron en todos los días de la semana, con mayor concentración en los fines de semana 41,3% en el sábado y domingo y en el período nocturno 51,4% Figura 1.
La mayor proporción de víctimas de accidentes de tráfico fue de motociclistas 56,9%, seguidos por ocupantes de vehículos automotores 31,2%.
Los menores porcentajes de víctimas fueron los ocupantes de vehículos pesados, camiones y autobuses 5,5%, seguidos de ciclistas 6,4%.
Todos los pacientes presentaron trauma grave, con puntaje NISS variando de 41 a 75 puntos.
La Tabla 1muestra la distribución de la región corpórea afectada, de acuerdo con el tipo de vehículo.
Un gran número de víctimas tuvo lesiones asociadas, como fracturas y traumatismos craneoencefálicos.
En las víctimas de accidentes con motocicletas, las regiones corpóreas más afectadas fueron las extremidades 46,8% y el cráneo 24,2%.
En los accidentes de vehículos automotores, 70,6% de las víctimas presentaron traumas de extremidades y 32,4% trauma en el cráneo.
En los accidentes ciclísticos, las víctimas presentaron trauma en el cráneo 42,9%, rostro 28,6% y extremidades 28,6%, en cuanto que, las víctimas de accidentes con vehículos pesados camión/autobús tuvieron mayores proporciones de lesiones en el cráneo 33,3% y extremidades 33,3%.
Estos dos grupos tuvieron un número menor de ocurrencias 7 y 6, respectivamente.
El promedio del total de días de permanencia en la primera internación fue de 35 días DE=31,1, con variación de 2 a 155 días, en cuanto el tiempo promedio de internación en la Unidad de Terapia Intensiva fue de 14 días DE=13, variando de 1 a 87 días.
De los 109 pacientes, 19 17,4% necesitaron de reinternación hospitalaria, siendo la tasa de reinternación de 174/1.000 personas/año.
Comparando a los individuos que necesitaron de reinternación hospitalaria con las víctimas que no fueron reinternadas, se observa el predominio de individuos del sexo masculino, de accidente con motocicleta y de lesiones en las extremidades inferiores, en los dos grupos tabla 2.
El período de retorno al hospital varió de 6 a 332 días, siendo el tiempo promedio entre el alta hospitalaria y el retorno de 163 días DE=13.
Las causas de retorno al hospital fueron: necesidad de continuar el tratamiento quirúrgico 63,2%, infección del sitio quirúrgico 26,3% y caída 10,5% relacionada a las secuelas físicas del trauma, responsable por una reinternación.
Discusión
Las consecuencias de los accidentes de tráfico pueden variar de secuelas menores hasta la muerte o incapacidades físicas, las cuales sobrecargan el sistema de salud, con internaciones prolongadas y de alto costo, seguidas de programas de rehabilitación de largo plazo .
En este estudio, la mayoría de las víctimas eran hombres jóvenes y adultos, de modo similar a otros estudios en Brasil .
El impacto y los perjuicios económicos sobre este segmento de la población pueden ser grandes, incluyendo años potenciales de vida perdidos, períodos de alejamiento del trabajo, jubilaciones precoces, limitaciones físicas, emocionales y morales del accidentado, e impacto negativo en la estructura familiar y social, a la cual la víctima pertenece .
Las secuelas de los accidentes de tráfico determinan una importante morbimortalidad en las víctimas y demandan gran carga económica para el país, en el tratamiento y pérdida de importante parcela de la población productora de renta, por muertes y secuelas .
En el presente estudio, como en otros encontrados en la literatura, el registro de accidentes de tráfico es mayor en los fines de semana y se distribuye uniformemente durante los otros días de la semana.
El acentuado número de accidentes en los fines de semana puede estar asociado a la ingestión de bebida alcohólica y al uso de otras substancias psicoactivas .
Algunas investigaciones relatan que, la mayoría de los accidentes ocurre en la noche, pudiendo ser explicado por el cansancio al final del día y el gran flujo de vehículos en el horario de pico.
La alta gravedad de la ocurrencia en el período nocturno se debe a factores como visibilidad, exceso de velocidad, falta de respeto a la señalización, ingestión de bebidas alcohólicas y uso de drogas .
También, se deben considerar las largas jornadas de trabajo, sin interrupción, como importante factor asociado a la mayor ocurrencia de accidentes en el período nocturno .
El vehículo más común en los accidentes fue la motocicleta 56,9%.
En los últimos años, se observó un aumento en el riesgo de muerte por accidentes con motocicletas , principalmente en las grandes ciudades del país, y cuando son comparados a los accidentes con automóviles, en las atenciones de las emergencias, este aumento es significativo .
El aumento del número de la flota de motocicletas en todo el país ocurrió debido a la mayor aceptación de este tipo de vehículo por la población en general y por la utilización para entrega rápida de productos y artículos, favoreciendo la relación costo-beneficio, cuando comparada a otros vehículos automotores .
De modo general, se puede afirmar que, las lesiones de extremidades y traumas cráneo-encefálicos se destacaron entre las más gravemente lesionadas, en relación a las demás regiones corpóreas.
El estándar de distribución de las lesiones puede provenir del tipo de accidente sufrido por las víctimas de accidentes con motocicletas que, frecuentemente, presentan lesiones de extremidades .
En este estudio, el tiempo de permanencia hospitalaria varió de 2 a 155 días, similar al que fue observado en la literatura .
La naturaleza de las lesiones puede influenciar en el tiempo de internación del paciente, tipo de tratamiento y condiciones de salida del hospital.
La internación en Unidades de Terapia Intensiva ocurrió para todos los participantes del estudio, con promedio de 14 días.
La relación entre el mayor período de internación en UTI, gravedad e incidencia de complicaciones después del trauma es relatada en la literatura .
Los resultados referentes a la reinternación después del trauma, en la población estudiada, corroboran lo encontrado en otros estudios, realizados con pacientes víctimas de traumas graves de extremidad, que necesitan de múltiples procedimientos quirúrgicos, aumento del tiempo de internación hospitalaria y rehabilitación prolongada.
En un estudio realizado para analizar las internaciones de todos los pacientes con edad arriba de 18 años, la mayoría de los pacientes retornó al hospital en un período inferior a 30 días .
En el presente estudio, la infección del sitio quirúrgico fue la causa de reinternación de 26,3% de los pacientes.
Las complicaciones intrahospitalarias más frecuentes en las víctimas de trauma ortopédico son infección de la herida operatoria con necesidad de nuevo abordaje quirúrgico y osteomielitis .
La presencia de estas complicaciones representa una condición grave, que influye en la morbimortalidad de los pacientes que permanecen.
Otras investigaciones ya reportaron que los pacientes con traumas ortopédicos, sometidos a cirugía, presentan una alta tasa de infección del sitio quirúrgico y que ésta situación se relaciona a la gravedad y complejidad de las lesiones, al número de cirugías realizadas en el local de la lesión y a factores de riesgo clínico, como enfermedades preexistentes .
Estas infecciones son complicaciones graves para los pacientes, para el equipo multiprofesional e instituciones hospitalarias.
Ellas prolongan el tiempo de internación del paciente, doblan las tasas de reinternación y aumentan los costos con asistencia para más de 300%.
Además de eso, causan limitaciones físicas importantes, que reducen, significativamente, la calidad de vida de los pacientes operados .
La incidencia de infecciones ortopédicas relacionadas al trauma puede variar entre 4,2%22 y 22,7%22.
Otro aspecto relevante son las incapacidades temporales y permanentes, consecuencia de los accidentes de tráfico, que contribuyen para elevación de la tasa de reinternación hospitalaria y la disminución de: capacidad funcional fuerza muscular, inestabilidad postural y mayores índices de caída de las víctimas, factores que han sido evaluados en estudios dirigidos a la rehabilitación de estas personas .
Se destaca el papel del equipo multiprofesional y, principalmente, de la enfermería en la planificación del alta hospitalaria, como una herramienta indispensable para el cuidado integral durante la hospitalización y después del alta hospitalaria.
La educación en salud es una estrategia importante para orientación de los cuidados necesarios, que serán dispensados al paciente en el domicilio, a fin de evitar las reinternaciones y facilitar la identificación precoz de las señales de complicaciones después del alta hospitalaria, promoviendo la mejoría de la salud de los usuarios.
Este estudio presenta como limitación el tamaño de la muestra y el tiempo de seguimiento, establecidos en función del tiempo para conducción del estudio.
Conclusiones
Después del alta hospitalaria, la mayoría de las reinternaciones ocurrió en un período superior a 30 días y fueron de individuos que sufrieron accidentes con motocicletas y con traumas ortopédicos.
La mayoría de las readmisiones hospitalarias, en este estudio, fue programada, debido a la necesidad de dar continuidad a la evaluación terapéutica.
La tasa de readmisión hospitalaria puede ser un importante indicador de la calidad de la atención dirigida a las víctimas de accidentes de tráfico y a sus costos.
Otros estudios precisan ser realizados, enfocando estos aspectos.
El objetivo del estudio "Riesgos cardiovasculares en adolescentes con diferentes grados de obesidad", fue verificar la presencia de alteraciones metabólicas y de presión arterial y su asociación con el grado de obesidad.
Ese conjunto de situaciones clínicas define el síndrome metabólico, que está relacionado con un mayor riesgo para el desarrollo de las enfermedades cardiovasculares.
A pesar de la amplia variabilidad encontrada para la prevalencia del síndrome metabólico en niños y adolescentes, debido a los diferentes criterios diagnósticos utilizados, se observa que ella ha venido aumentando concomitantemente con el crecimiento de la obesidad en esos rangos etarios.
En nuestro estudio, se usaron criterios diagnósticos para la hipertensión arterial bien establecidos en la literatura, y los análisis bivariados mostraron diferencias significativas entre los promedios de la presión arterial sistólica y también de la diastólica cuando se les comparó con los grupos de adolescentes con un mayor y menor grado de obesidad.
Las asociaciones con el historial familiar de obesidad e hipertensión, y con los ingresos familiares, no eran objetivos de ese artículo, pero están publicadas en otros artículos del grupo con la misma población de adolescentes pos-púberes de escuelas públicas, incluyendo adolescentes con el sobrepeso y la obesidad.
Introducción
Según la Organización Mundial de Salud OMS, las enfermedades cardiovasculares ECV son responsables de 16,7 millones de muertes por año.
Las proyecciones para 2020 mantienen estos daños como la principal causa de muerte e incapacitación y, actualmente, las regiones en desarrollo contribuyen más marcadamente para el gravamen de estas enfermedades que las regiones desarrolladas.
En Brasil, se estima que las ECV respondan por más del 30% de las defunciones en personas a partir de los 20 años de edad.
La literatura presenta claras evidencias de que las ECV manifiestas en la edad adulta resultan de una compleja interacción entre factores de riesgo variados presentes desde la niñez y adolescencia.
Gran parte de estos conocimientos acerca de los factores de riesgo cardiovasculares FRCV advienen del consagrado estudio de Framingham.
Se trata de una de las primeras cohortes donde se demostró la importancia de algunos factores de riesgo para el desarrollo de enfermedades cardíacas y cerebrovasculares.
En 2004, Yusuf et al publicaron el estudio INTERHEART, que fue una investigación de caso-control internacional, delineada para evaluar de forma sistematizada la importancia de factores de riesgo para enfermedad arterial coronaria alrededor del mundo.
En esta evaluación, 9 factores de riesgo explicaron más del 90% del riesgo atribuible para IAM.
Aunque con algunas diferencias regionales, estos datos contemporáneos confirmaron los factores de riesgo tradicionales, previamente establecidos.
Los datos referentes a los FRCV son raros en América Latina.
En Brasil, la situación no es diferente.
Esto ocurre tanto en el que se refiere a la incidencia y en cuanto a la prevalencia, sin embargo especialmente con relación a la evaluación evolutiva de estos FRCV en la población.
El conocimiento sobre los FRCV, la presencia de estos factores en poblaciones de baja edad, su evolución a lo largo del tiempo, así como la evaluación de comportamientos de riesgo, pueden contribuir de manera significativa para las acciones que modifiquen la historia natural de estos riesgos, permitiendo la prevención de la aparición de las enfermedades cardiovasculares.
Con este objetivo, estudiamos en una población, que inicialmente era de estudiantes de medicina, y en el momento siguiente, estaba constituida por profesionales por del área médica, la presencia y la evolución de los factores de riesgo cardiovasculares en un intervalo de 15 años.
Métodos
El proyecto de investigación se evaluó y aprobó por el Comité de Ética en Investigación Médica Humana y Animal del Hospital de Clínicas de la Facultad de Medicina de la Universidad Federal de Goiás.
Se trata de un estudio de cohorte histórica, en el que la población estudiada estaba conformada por académicos de la Facultad de Medicina de la Universidad Federal de Goiás que iniciaron el curso en el año de 1993.
Los mismos individuos han sido reevaluados tras 15 años, ya como profesionales dentro de las diversas especialidades médicas.
Así siendo, el estudio se desarrolló en dos etapas.
Se excluyeron aquellos que no concordaron en participar en cualquier etapa del estudio, los portadores de cardiopatía congénita, de diabetes melito tipo 1, y aquellos que no estaban inscriptos en el Consejo Regional de Medicina, a la época de la segunda etapa del estudio.
En la primera fase, los sujetos de la investigación se seleccionaron en fechas predeterminadas agendadas con la dirección de la facultad, y en la segunda fase, se localizaron a través del Consejo Regional de Medicina de Goiás, por llamada telefónica y posterior agendamiento de entrevista para recolección de datos.
Para individuos que no residían en la Grande Goiânia, esta recolección se llevó a cabo por teléfono.
Los datos referidos, en estos casos específicos, se consideraron para el análisis final.
Todos los participantes fueron informados sobre los procedimientos del estudio en 1993 y firmaron un formulario de consentimiento informado, con el mismo procedimiento repetido en la etapa posterior.
El cuestionario utilizado en 1993 se aplicó nuevamente tras 15 años, siendo las mismas variables interrogadas. Fueron ellas: edad, sexo, diagnóstico y tratamiento previo de hipertensión arterial sistémica, dislipidemia o diabetes.
Los individuos fueron cuestionados todavía sobre la ocurrencia de evento cardiovascular mayor infarto agudo de miocardio - IAM, accidente cerebrovascular - ACV, o necesidad de revascularización del miocardio - RVM.
En cuanto a los hábitos de vida, se analizó el histórico de tabaquismo fumador o no fumador, etilismo ingesta de bebida alcohólica o no y práctica de actividad física sedentario - sin cualquier actividad física, actividad física irregular - cuando menos de 30 minutos por tres veces/semana y regular - cuando mayor o igual a 30 minutos tres veces/semana.
La presencia de enfermedad cardiovascular precoz en familiar de primer grado < 65 años para mujeres y < 55 años para varones también se consideró.
Mediciones objetivas
En la primera y segunda etapas, las siguientes variables fueron evaluadas con las mismas metodologías del estudio:
Peso - individuos vestidos con ropas ligereas y sin calzados, con la utilización de balanza electrónica de la marca Plenna Lithium, con capacidad máxima de 150 kg y precisión de 100 g.
Altura - individuos descalzos, utilizando estadiómetro SECCA a laser, modelo 206, con precisión de 0,1 cm.
Índice de masa corpórea IMC - a través de la fórmula establecida por Quetelet IMC = peso en kg/altura en metro.
Valores de IMC >25 kg/m fueron considerados como exceso de peso.
Presión arterial PA - aparatos semiautomáticos de la marca OMRON HEM705 CP calculados se utilizaron.
Las mediciones se realizaron tras 5 minutos de reposo, en el miembro superior derecho, con el individuo en la posición sentada y con el brazo apoyado.
Se realizaron so mediciones, con intervalo de dos minutos.
Para fines de análisis de los datos, se consideró la segunda medición de la presión arterial, teniendo la hipertensión arterial definida por valores mayores o iguales a 140/90 mmHg.
Circunferencia de la cintura CC - calculada solamente en la segunda etapa del estudio en el punto medio entre la última costilla y la cresta ilíaca al final de la espiración, con cinta métrica graduada en centímetros.
Considerada aumentada si mayor de 88 cm para mujeres y mayor de 102 cm para varones.
Datos recolectados por teléfono
La recolección de datos por teléfono se llevó a cabo con 11 individuos.
En estos casos, se utilizaron el peso y la altura referidos.
A los mismos, se solicitaron la toma de la presión arterial con aparato calibrado utilizado en la práctica diaria del médico y la medición de la circunferencia de la cintura, siguiendo las recomendaciones previstas en el estudio.
Por tratarse de profesionales de la salud, no hubo dificultades para la ejecución de tales procedimientos y los datos se consideraron como confiables.
Datos laboratoriales
En la primera etapa, tras 12 horas de ayuno, la dosificación de la glucemia y colesterol se realizaba en muestra de sangre extraída a través de punción digital con lanceta, y la lectura realizada a través de método de cinta utilizando los aparatos de HEMOGLUCOTEST y el REFLOTRON, respectivamente.
Para la segunda etapa, se utilizaron los exámenes de glucemia de ayuno y perfil lipídico, llevados a cabo hasta 6 meses antes de la realización del cuestionario, desde que recolectados tras 12 horas de ayuno y siguiendo la recomendación de la no ingesta de bebida alcohólica por 48 h, antecediendo la recolección.
Solamente 5 individuos no tienen los resultados de los exámenes necesarios que se enmarcaran en estos requisitos, siendo que en estos se llevó a cabo una nueva recolección.
El método utilizado para la dosificación del colesterol total CT, HDL colesterol HDL, triglicéridos séricos TG y de la glucemia plasmática fue el colorimétrico-enzimático para todos las personas incluidas en el análisis, aun que la recolección no haya sido realizada en el mismo laboratorio.
El valor del LDL colesterol se estimó por la fórmula de Friedewald, donde LDL = CT - HDL+ TG/5.
Se registraron como dislipidémicos a aquellos que tenían valores de colesterol total iguales o superiores a 200 mg/dl. Se optó por no utilizar las fracciones del colesterol y el triglicéridos en esta evaluación, ya que estos datos no existían en el análisis inicial de la muestra, imposibilitando así la comparación.
Pese a que la metodología empleada para la dosificación de colesterol y la glucemia no sea la misma en las dos etapas del estudio, la literatura ya presenta una amplia documentación en relación con la correlación entre los valores obtenidos por estos métodos, sin haber con ello un perjuicio en el análisis de los datos.
Banco de datos y análisis de estadística
Los datos se almacenaron en banco de datos propio, estructurado en el programa Excel Microsoft y analizados comparativamente.
El análisis estadística se llevó a cabo a través del Software SPSS Statistical Package of Social Science, versión 15.0, Chicago, IL, USA.
La prueba de Kolmogorov-Smirnov se utilizó para analizar si las variables continuas presentaban distribución normal.
La prueba t de Student para muestras pareadas se utilizó para comparar las variables numéricas del estudio, expresas en promedio y desviación estándar.
El análisis comparativo de los FRCV entre 1993-2008 se llevó a cabo utilizando la prueba del chi-cuadrado y la prueba de Fisher.
El análisis de correlación de las variables numéricas entre las dos etapas del estudio se llevó a cabo por la prueba de correlación de Pearson.
Se consideraron como significantes los valores de p<0,05.
Financiación
El presente estudio fue parcialmente financiado con recursos de la Beca de auxilio a la Investigación de la Sociedad Brasileña de Cardiología SBC.
El banco de datos de la primera etapa del estudio fue compuesto por 100 individuos, de los cuales, tras 15 años, 74 74,0% fueron localizados para la segunda fase del análisis.
Se excluyeron a dos individuos, uno por no concordar con participar y otro por haber sido diagnosticado, en este lapso, como diabético tipo 1, siendo los datos de 72 médicos utilizados para el análisis de los datos.
De los 100 individuos estudiados en 1993, el 39% era del sexo femenino, con edad promedio de 19,9 años mínimo de 18 y máximo de 22 años.
En el grupo estudiado en 2008, la edad promedio fue de 34,8 años mínimo 33 y máximo 37, con un 37,5% de estos siendo del sexo femenino.
En la primera etapa del trabajo, ninguno de los académicos de medicina afirmó ser portador de hipertensión arterial, dislipidemia o diabetes.
Ya en el segundo análisis, con relación al conocimiento sobre hipertensión arterial, un individuo afirmó ser hipertenso y estar bajo tratamiento.
Para dislipidemia, este número fue mayor, con 6 personas afirmando ser portadores de desviación del perfil lipídico, y que solamente tres 50% estaban bajo tratamiento farmacológico o no.
No hubo referencia al conocimiento sobre diabetes tipo 2.
No se describieron eventos cardiovasculares precoces en familiares de primer grado en 1993, y en 2008 fueron referidos eventos por 15 individuos.
Ningún evento cardiovascular se produjo en el grupo evaluado tras 15 años de evolución.
En el análisis de las prevalencias de los factores de riesgo cardiovasculares en la población estudiada entre 1993-2008, hubo un aumento significativo de hipertensión arterial sistémica, exceso de peso y dislipidemia.
Para los demás FRCV sedentarismo, tabaquismo y etilismo, las alteraciones no fueron significativas Tabla 1.
La comparación de los valores de presión arterial sistólica PAS, presión arterial diastólica PAD, IMC, glucemia y colesterol en los dos momentos mostró elevación de los valores promedios con diferencia significativa en todas las variables Tabla 2.
Al evaluar las mismas variables por sexo, verificamos que en el sexo masculino hay elevación significativa en todas las variables presión sistólica y diastólica, IMC, glucemia y colesterol, mientras que en el sexo femenino hay elevación significativa solamente en el IMC, glucemia y colesterol Tablas 3 y 4.
No hubo diferencia entre la prevalencia de los FRCV, al evaluar cada uno de los sexos separadamente, a excepción realizada al exceso de peso.
En esta variable, entre los varones, encontramos 6 13,33% individuos con IMC >25 kg/m² en 1993, mientras que, en 2008, ya eran 14 31,1% jóvenes con esta clasificación de IMC p < 0,001.
En el análisis de correlación entre los valores obtenidos en 1993 y 2008, verificamos correlación positiva entre valores de presión arterial sistólica, diastólica, IMC y glucemia p < 0,001.
Para el colesterol, tal correlación no se demostró r = 0,186, p = 0,117; Figura 1.
La circunferencia de la cintura se evaluó solamente en la segunda etapa del trabajo, imposibilitando la comparación.
Se encontraron 9 12,5% individuos con aumento de la CC, siendo tres mujeres y 6 varones.
Discusión
Este estudio detectó un aumento significativo en la prevalencia de algunos factores de riesgo cardiovasculares exceso de peso, dislipidemia y hipertensión arterial sistémica en la población estudiada.
Estos hallazgos no se repitieron en los otros factores de riesgo cardiovasculares analizados.
Tabaquismo, sedentarismo y etilismo fueron aspectos comportamentales que no se alteraron de forma significativa a lo largo del período evaluado.
El aumento de la prevalencia y del exceso de peso a lo largo del tiempo ya se detectó por algunos estudios brasileños, entre ellos los estudios de Ciorlia y Lotufo, con análisis de evolución del IMC en poblaciones específicas.
Además de ello, la epidemia de obesidad ya es una realidad en países desarrollados, y también se viene observando en los países en desarrollo.
Nuestro grupo de estudio, aun siendo diferenciado por su educación formal en el área de salud, no presentó evolución diferente.
Todavía así, las prevalencias de exceso de peso fueron menores en los dos momentos del análisis, cuando comparadas con las de la población de capitales brasileñas en los mismos grupos de edad.
La prevalencia de la dislipidemia, aun teniendo se elevado de forma significativa a lo largo del estudio, fue muy inferior a los datos de la literatura producida en Brasil, en los dos momentos de la evaluación.
Levantamientos de individuos, de 9 capitales, con edad promedio de 35,4 años, en este aspecto bastante semejante a la población de la segunda etapa de nuestro análisis, indican prevalencia de colesterol total >200 mg/dl del 38% para el sexo masculino y el 42% para el femenino.
Nuestros datos mostraron solamente un 19,4% para ambos sexos.
Al comparar el número de individuos hipertensos, en el grupo por nosotros estudiado en los dos momentos, con la población de Goiânia dividida por grupo de edad, encontramos menores índices de HAS en nuestro grupo en los dos períodos, a pesar da detección del aumento de la prevalencia de HAS, a lo largo de los 15 años.
Estas informaciones corroboran la relación entre la hipertensión arterial y de bajos niveles de escolaridad, una vez que la población de nuestro estudio es conformada, en un primer momento, por universitarios, y, en un segundo momento, por profesionales con curso superior completo, por tanto, con mayor grado de instrucción cuando comparada a la población general de Goiânia.
Nuestro estudio demostró que aun entre los factores de riesgo cardiovasculares que aumentaron su prevalencia de forma significativa con el paso de los 15 años de seguimiento, estas prevalencias fueron menores que en la población general.
Estos datos son superponibles a los encontrados en el Physicians Health Study, donde se demostró una prevalencia de factores de riesgo cardiovasculares substancialmente menor entre los médicos americanos cuando comparados a la población general.
Datos de una encuesta domiciliaria del Ministerio de la Salud revelaron prevalencia de tabaquismo variando de 12,9-25,2%, dependiendo de la ciudad analizada, con aumento de esta prevalencia en individuos con menor grado de escolaridad y de mayores grupos de edad.
Teniendo en cuenta las prevalencias del 1% y un 5,6% en los dos momentos de nuestra investigación, concluimos que los profesionales de salud analizados en este estudio fuman menos que la población general, obedeciendo al mismo estándar de distribución por edad de la población de las capitales brasileñas.
En el grupo que investigamos, el sedentarismo se identificó en el 35% en la primera fase y un 27,8% en la segunda, pero esta reducción no tuvo significancia estadística.
En la población de 9 capitales brasileñas, este factor de riesgo para enfermedades cardiovasculares varió de un 28,2% a un 54,5%, sin embargo, diferentemente de lo que encontramos, la población tendió a ser más activa entre los 15 a 24 años.
Otro dato interesante es la ausencia de la influencia del grado de escolaridad sobre la prevalencia de sedentarismo, datos que confirman nuestros hallazgos.
El consumo de alcohol no presentó variación significativa, con prevalencias en los dos momentos estudiados semejantes a las de la población de capitales brasileñas.
Debemos destacar que no encontramos en nuestro estudio la tendencia al aumento del consumo de bebidas alcohólicas con el aumento de la edad y del grado de escolaridad.
Separando la evolución de las prevalencias de los factores de riesgo por sexo, entre los dos momentos, encontramos diferencia solamente en el exceso de peso, siendo mayor en el sexo masculino.
Todos los demás FRCV, cuando analizados por sexo, no se cambiaron a lo largo de los años.
Tal hecho sugiere que, en este grupo de individuos, la evolución de estas prevalencias se produce de forma homogénea entre los dos sexos, a excepción del exceso de peso.
Sin embargo, la muestra no fue grande el suficiente para demostrar con seguridad diferencias en la evolución entre los sexos.
En el análisis numérico de los niveles de presión, valores de colesterol, glucemia e IMC, se evidenció la elevación significativa en todas estas variables con el paso de los 15 años, tal vez por el propio envejecimiento de la población estudiada.
Observando estas mismas variables por sexo. Detectamos aumento significativo de IMC, glucemia y colesterol en ambos sexos, mientras que para la presión arterial sistólica y diastólica el aumento sólo fue significativo para el sexo masculino.
En el estudio de la correlación entre los valores obtenidos en 1993 con los de 2008, encontramos una nítida correlación positiva entre PAD, PAS, glucemia e IMC, es decir, los mismos individuos que presentaban niveles más altos en 1993, los presentaron en 2008.
Ya los valores de colesterol no se correlacionaron entre los dos momentos del estudio.
En un análisis más detallado de estos datos, se observó mayor correlación valores de r mayores para la presión arterial sistólica e índice de masa corpórea, sugiriendo que el monitoreo y el abordaje más agresivo sobre el control de estas variables podrían tener mayor impacto como mediciones de promoción de salud, a pesar de los valores de p haber mostrado resultados significativos con relación a la comparación de todas las variables consideradas anteriormente.
Así como ya sugirieron Monego y Jardim, al estudiar los determinantes de riesgo para enfermedades cardiovasculares en escolares, estos datos pueden utilizarse en estrategias de intervención precoz sobre factores de riesgo cambiables.
Algunas limitaciones de nuestro trabajo se deben mencionar.
Una de ellas está en el hecho de la no localización, en 2008, de todos los individuos evaluados en 1993.
Esto se justifica por el largo intervalo de tiempo entre las dos recolecciones de datos, siendo que en este período no se mantuvo ningún contacto con estos sujetos de l investigación.
A pesar de esto, la reevaluación de más del 70% de los individuos del grupo inicial vuelve la muestra representativa y permite las conclusiones presentadas.
Las muestras de glucemia y perfil lipídico en la segunda evaluación también merecen mención.
Estas muestras se obtuvieron en laboratorios diferentes y, en una parte de estos médicos 11 individuos, un 15,27% de la muestra estudiada en la segunda evaluación, los resultados fueron obtenidos por llamada telefónica.
Un dato a destacar es que la metodología empleada en el análisis de la variables bioquímicas fue la misma colorimétrico-enzimático, independiente de la variación del laboratorio o de la recolección haber sido realizada por llamada telefónica.
Se resalta aún la calidad de las informaciones recolectadas por llamada telefónica, ya que se trataban de profesionales médicos.
Otra limitación a observar fue la utilización, en las dos etapas de la investigación, de metodologías diferentes para análisis del colesterol y glucemia.
A pesar de la metodología empleada no haber sido la misma, ya existe en la literatura una amplia documentación que confirma la correlación entre los valores obtenidos por tales métodos, sin haber con ello perjuicio en el análisis de los datos.
Además de ello, el análisis del perfil lipídico y de la glucemia sérica amplía las posibilidades de abordajes futuras de esta población en lo que toca a estos factores, que son importantes determinantes de riesgo cardiovascular.
Conclusiones
En una corte de profesionales del área médica, encontramos elevación en la PAS, PAD, glucemia, IMC y colesterol en 15 años de evolución.
En el análisis de la prevalencia de factores de riesgo cardiovascular, se observó un aumento de la prevalencia de hipertensión arterial sistémica, exceso de peso y dislipidemia.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
Vinculación Académica
Este artículo forma parte de disertación de Maestría de Thiago de Souza Veiga Jardim por la Universidad Federal de Goiás.
El Proceso de Convergencia Europea ha supuesto el último paso para la unificación de Europa en materia educativa universitaria.
Todo ha ocurrido gracias a las iniciativas hechas en programas desarrollados por la Unión Europea, donde viene promocionando e incentivando actividades de movilidad e intercambio de profesorado y alumnos entre las diversas universidades europeas que se integran en el proceso.
De la misma forma, este proceso implica en la creación de un sistema de reconocimiento de créditos entre todas las universidades e instituciones de educación superior.
La nueva sociedad del conocimiento en Europa demanda esta unificación de criterios para la elaboración de los contenidos curriculares en todas las titulaciones.
Una formación universitaria unificada en la Europa actual, permitirá la elevación de calidad deseada, de acuerdo a las necesidades socioculturales que hoy se demandan.
Una sociedad europea que pretende eliminar fronteras y barreras, no puede ignorar la importancia de esa unificación en la formación cultural de sus habitantes.
El Espacio Europeo de Educación Superior EEES se consolida a partir de las declaraciones de La Sorbona 1998 y de Bolonia 1999, en las que los ministros de los primeros países europeos integrados en el proyecto Reino Unido, Francia, Alemania e Italia, piden a los estados miembros que no desarrollen sólo actividades que constituyan un mercado de traspaso de producto, sino un espacio común para el conocimiento.
Estas actividades se centran en una serie de actuaciones concretas como:
Adoptar un sistema de titulaciones universitarias comprensible que permita la adopción de un Suplemento al Título para promover la libre circulación profesional y laboral en los sistemas educativos superiores europeos.
Establecer un sistema de titulaciones centrado en dos ciclos.
Un primer ciclo ajustado a la demanda de mercado de trabajo europeo y con una calificación apropiada a ello, y un segundo ciclo que conduce a un postgrado tipo master y /o doctorado.
Determinar un sistema de transferencia de créditos europeos ECTS - sigla en inglés de European Credits Transfer System, que sean convalidados entre universidades, para favorecer la movilidad de titulados y alumnos.
Desarrollar criterios y metodologías educativas que impulsen la cooperación europea y con eso, garantizar más calidad en los procesos educativos y sus resultados.
Impulsar, como nueva iniciativa, el aprendizaje a lo largo de la vida como elemento fundamental para competir a nivel europeo; adaptarse continuadamente a la demanda social de todo titulado y elevar la calidad y la competencia profesional.
Promover de forma más activa el rol de la universidad y de sus estudiantes en el proceso de Convergencia Europea, así como aquellas iniciativas que las universidades ya han puesto en marcha, para incentivar y hacer atractivo todo lo que implica este cambio educativo, mediante sistemas de garantía de calidad y mecanismos de acreditación y certificación.
Para el año 2007 se pretende como meta los siguientes puntos: poner en marcha los estándares de calidad, marcos de calificaciones nacionales, expedición y reconocimiento de títulos conjuntos y doctorado, además de proporcionar oportunidades a los estudiantes para que puedan cursar itinerarios flexibles en educación superior.
Es el año 2010 el que se ha puesto como fecha obligatoria para la puesta en funcionamiento de todo el proceso de innovación educativa en las universidades europeas.
El Sistema de Créditos Europeo implica, en su modificación, contemplar como crédito el volumen de trabajo total del estudiante, definiéndose como la unidad de valoración de actividad académica, además de las horas dadas de docencia y práctica que recibe del docente.
Los créditos contemplarían, de ese modo, tiempo de estudio, exámenes, búsquedas bibliográficas, trabajos individuales o en grupo, lección magistral, dedicación en prácticas, etc. Cada crédito supone de 25 a 30 horas y se cuantifica en 60 créditos el volumen de trabajo total de cada alumno, a tiempo completo durante un curso académico.
Un semestre equivale a 30 créditos, con una media aproximada de 40 semanas de curso académico y 40 horas de carga de trabajo a la semana, independientemente de la titulación que se curse.
Este nuevo sistema ha supuesto un cambio de mentalidad en los procesos de enseñanza aprendizaje, lo que obliga a plantear nuevos modelos de guías docentes y sistemas de evaluación que ya en las universidades españolas se están poniendo en marcha, mediante los proyectos de innovación educativa que los docentes han iniciado con los alumnos para introducir poco a poco el nuevo sistema educativo.
Tal vez lo más innovador de todo el proceso ha sido el planteamiento de ¿qué le vamos a evaluar ahora al alumno?.
La nueva normativa ha introducido la evaluación de competencias que en cada titulación el alumno debe alcanzar a través de una serie de habilidades, destrezas y capacidades, de acuerdo a los contenidos curriculares que cursa.
Estas competencias se clasifican a su vez en competencias genéricas o transversales, iguales para todas las titulaciones, otras competencias específicas propias de cada titulación, y unas competencias curriculares y concretas de cada materia.
Los niveles de los estudios superiores quedan estructurados en un primer nivel o Grado en el que el estudiante debe alcanzar las competencias genéricas y transversales, así como las propias de la titulación, para acceder a una formación integral y profesional que le permita su integración en el mercado laboral.
El alumno debe "aprender a aprender" e integrarse en los procesos educativos con una participación más activa y colaboradora.
Este primer ciclo consta de 180 créditos y 60 adicionales europeos ECTS para poder integrarse en el mercado laboral.
En España, en los estudios de Enfermería, este Grado queda estructurado en 4 años.
En los 3 primeros se cursan los 180 créditos y el cuarto año se dedican los 60 restantes a la realización de prácticas y a la presentación de un proyecto de fin de Grado.
Aunque hasta principio del año 2007 no se harán públicas las definitivas Directrices Generales de los Estudios de Educación Superior Europeos en España, ya se sabe que, en los planes de estudio desaparecen las materias como hoy están estructuradas, así como los descriptores y áreas de conocimiento, tal y como se plantean en la actualidad.
Los contenidos quedan integrados según los fines que pretenden enseñar.
Como ejemplo de ello las anteriores materias con contenidos de Maternal, Infantil, Médico-Quirúrgica y Geriatría, quedan englobadas en lo que se denomina "Las distintas etapas de la vida".
El Postgrado o segundo Nivel, de acuerdo con las declaraciones europeas, dan lugar a la adquisición de Master y /o Doctorado cursándose 60 créditos que junto a los 240 del Grado posibilitan la lectura de la Tesis Doctoral.
De igual modo queda determinado en los estudios de enfermería.
Las universidades ofertarán los postgrados para la realización de Másters, con objetivos formativos más específicos, orientados hacia una profundización intelectual, potenciando la creatividad y espíritu crítico, posibilitando los Másters conjuntos entre universidades Master de la Unión Europea con la expedición de un título conjunto.
La nueva estructuración en España de las enseñanzas universitarias de postgrado de carácter oficial, quedan reguladas en el Artículo 88.2 de la Ley Orgánica de Universidades, de 21 de diciembre de 2005, cerrándose así un largo proceso de innovación educativa superior en el que España se integra, junto a otros países europeos, en la construcción de un Espacio Europeo de Educación Superior, dentro del Programa de Convergencia Europea para la estructuración de las enseñanzas universitarias de Grado y Postgrado.
Los estudiantes de Enfermería, al terminar sus dos ciclos podrán acceder, al igual que el resto de disciplinas, al Suplemento Europeo al Título o acreditación de su universidad que informa sobre los estudios realizados, las competencias y capacidades adquiridas, que le permiten la libre circulación en el mercado europeo como titulado en enfermería.
La acreditación académica constituye la clave para alcanzar la calidad y es por ello que en cada país europeo se creó, antes de iniciarse el proceso, un sistema de garantía de calidad que evaluara lo que es la actual universidad, y lo que debería ser en relación a lo que la sociedad demanda de cada uno de sus titulados.
En España se creó en el año 2003 la Agencia Nacional para la Evaluación de la Calidad y Acreditación ANECA, dentro de un Plan Nacional de Evaluación de las titulaciones universitarias.
La ANECA se plantea grandes desafíos para alcanzar los objetivos propuestos, tras la evaluación que ha hecho de las diferentes titulaciones en las universidades españolas, y conseguir la certificación y acreditación europea que debe obtenerse para el ya obligado proceso de integración en el Espacio Europeo de Educación Superior en el año 2010.
Con relación al estudio matemático de Inoue y col. viene al caso citar el estudio de Cheng Apud Collins publicado hace más de medio siglo en el cual la amplitud del espacio epidural EP circular y el grosor de la dura madre DM se comprobaron.
En L2-L3 y según Cheng, el EP tiene 6 mm de amplitud axial y si la punción es de 30 grados con relación a la piel, el margen de seguridad de la punción A, Figura 1 se convierte en 12 mm sen30º = 6 mm / A. Si secundamos el mismo pensamiento, con 45 grados de angulación de punción, el margen de seguridad del EP será de 8,6 mm, por tanto menor con relación a la punción de 30 grados.
En las regiones torácica y cervical, el EP se reduce y la angulación de las punciones medianas y paramedianas tiende también a disminuir por la anatomía ósea de las apófisis espinosas que guían la angulación de la punción.
Como no hay datos sobre la incidencia de perforación de la DM torácica, suponemos que sea menor con relación a la DM lumbar.
Es probable que muchos anestesiólogos, al fundamentar su razonamiento en la línea euclidiana, prefieran esas últimas por: 1 facilitar el acceso al EP; 2 ofrecer un mayor MS Figura 1; 3 prevenir la perforación de la DM; 4 consumir menos tiempo de ejecución de bloqueo y 5 facilitar la introducción de catéteres.
Ese razonamiento también se aplica a la Anestesia Regional Periférica, siempre que se reconozca un parámetro anatómico profundo, como muestran las Figuras 1 y 2.
El interés que en nuestros países latinoamericanos se tiene por profundizar en el conocimiento de diversos aspectos relacionados con el desarrollo psicológico y el aprendizaje, se presenta en los artículos que conforman este número en los que se estudian diferentes aspectos en poblaciones que van desde la etapa infantil temprana hasta la vida adulta.
Se enfatiza la relevancia de abordar los distintos temas en un sentido amplio, es decir, que no sólo se centren en el individuo, sino también en otros aspectos contextuales.
En el caso de los estudios referidos a la población infantil o adolescente se evidencia la relevancia del papel que los padres juegan en tanto fungen como agentes fundamentales en la mediación, tanto del desarrollo psicológico, como del aprendizaje en general y del educativo en particular.
En lo que se refiere a aspectos específicos del aprendizaje escolar, Guevara Guerrero y Puche Navarro, al indagar sobre el proceso de planificación cognitiva de niños preescolares en situaciones de resolución de problemas, desde un enfoque de sistemas dinámicos complejos, encontraron que los niños pequeños son capaces de integrar las restricciones de la tarea y considerar la situación futura en sus acciones.
Adicionalmente, se muestra que los niños en edad preescolar cuentan con una riqueza de habilidades de planificación, así como de autorregulación respecto a las acciones dirigidas a la meta y a la anticipación de situaciones futuras.
Ya en la educación primaria, cuando los niños inician el aprendizaje de la lectura, Galicia Moyeda, Robles Ojeda y Sánchez Velasco comprueban el impacto favorable que en dicho aprendizaje tiene el entrenamiento en conciencia fonológica, en habilidades psicolingüísticas y en vocabulario.
Con base en la necesidad de aportar elementos para la educación de niños autistas, Oliveira Costa y Barbosa Alves de Souza, al comparar la eficiencia del procedimiento de Discriminación Simple-Condicional con el de Discriminación Condicional en el aprendizaje del lenguaje receptivo de niños con autismo, encontraron que este último fue más eficiente que el primero para establecer el lenguaje receptivo en estos niños.
No obstante, también encontraron que el primero fue más eficaz para el mantenimiento del repertorio del lenguaje adquirido.
La importancia del desarrollo afectivo de los niños es puesto de relieve por Reyna y Brussino, quienes al evaluar las diferencias en niños entre tres y siete años de edad respecto al comportamiento social relacionado con las habilidades sociales y los problemas de conducta en función de la edad, el género y el nivel socio-económico, encontraron que las diferencias más marcadas se atribuyen, en primer lugar, a la edad de los niños, y en segundo lugar, al género.
En términos generales, los niños de tres años mostraron un menor desem-peño que el resto de los grupos, pero el desarrollo no fue lineal en todos los procesos, ya que los niños de cinco años presentaron un desempeño semejante o mejor en relación con los niños de siete años en algunas variables.
Al compartir la preocupación por los problemas de conducta en niños, Romero Godínez, Lucio Gómez Maqueo y Forns-Santacana, el investigar sobre la presencia de problemas internalizados y externalizados de conducta y su relación con la competencia académica de niños de primaria de entre ocho y doce años, subrayan que hay efectos significativos en las tareas de escritura en los grupos de niños que presentan problemas internalizados de conducta, a diferencia de quienes presentan problemas externalizados, cuyos efectos se presentan en actividades de lectura.
En este mismo sentido, Boone Salles demuestra que al utilizar el dibujo no dirigido conjuntamente con la expresión de pensamientos y sentimientos en sesiones terapéuticas con niñas de ocho a diez años que manifiestan conducta oposicionista desafiante, se reduce la frecuencia y la intensidad de sus respuestas emocionales y conductuales en el aula.
En población universitaria, Padilla Vargas, Fuentes González y Pacheco Chávez, al estudiar, con base en el Análisis Experimental de la Conducta, los efectos de un entrenamiento correctivo en la identificación y elaboración de artículos empíricos en 20 estudiantes de psicología con edades entre 20 y 22 años, asignados al azar en dos grupos: experimental o control, demostraron que la mayoría de los participantes del grupo experimental lograron una drástica mejora en sus puntajes de aciertos en la evaluación y, que seis de los diez participantes fueron capaces de escribir y fundamentar sus preguntas de investigación en un nivel extrasituacional, lo que no ocurrió con los del grupo control en ninguno de los dos aspectos.
En población adulta, Andrade Calderón, Salvador Cruz y Sosa Ortiz centraron su estudio en un adulto que presentaba afasia progresiva no fluente, caracterizada por un déficit progresivo en la expresión del lenguaje y el análisis sintáctico, entre otros elementos.
Después de aplicarle un tratamiento y evaluarlo a los seis y doce meses de su aplicación, no solo se observó una mejora en la prosodia del lenguaje, la fluidez y el contenido del lenguaje espontáneo, así como en la repetición, la lectura en voz alta y la praxis fonológica, sino también en otros aspectos cognitivos y socioemocionales.
En lo que se refiere al estudio de aspectos emocionales en adultos, de Francisco Carvalho y Possenti Sette actualizaron el componente de la dimensión de inestabilidad en el estado de ánimo, que forma parte del Inventario Dimensional Clínico de la Personalidad, el cual se aplicó a 230 personas de entre 18 y 63 años.
La versión final de esa dimensión de la prueba se compuso de 16 ítems organizados en tres factores, con un rango de consistencia interna entre 0.78 y 0.81, y un total de 0.85, lo que denotó índices satisfactorios en estos aspectos para la evaluación de dicha dimensión.
La participación de los padres y el papel que juegan en la mediación del aprendizaje y el desarrollo psicológico de recién nacidos, niños y adolescentes se pone de manifiesto en los siguientes artículos: El estudio realizado por Cruz Dantas, Bezerra, Da Silva, Guerra y Chaves refiere que las madres de bebés prematuros presentan una asociación negativa de intensidad débil entre la Ansiedad-Estado y el Apoyo Emocional, así como una relación negativa de intensidad débil o moderada entre la Ansiedad-Rasgo y el Apoyo Social, en contraposición con las madres de bebés nacidos a término; de hecho, fue encontrada una diferencia estadísticamente significativa a través de la cual se muestra que las progenitoras de bebés prematuros presentaron una mediana mayor en lo que se refiere a la Ansiedad-Estado.
En lo que se refiere a los padres de niños en edad preescolar, Solís Cámara, Medina Cuevas y Díaz Romero organizaron al azar a 60 padres en un grupo experimental y otro control, y les brindaron un entrenamiento cuyo objetivo era modificar las prácticas disciplinarias severas en menores de tres a cinco años y determinar algunos predictores potenciales de dichas prácticas.
Los autores encontraron que el estrés en la interacción y las conductas problema fueron las principales variables predictoras de las prácticas disciplinarias.
En una segunda evaluación, los resultados indicaron la modificación significativa de las prácticas disciplinarias y de todas las variables del estudio en el grupo control; así mismo evidenciaron la importancia del coraje-agresión parental como variable predictora de las prácticas disciplinarias.
Con padres de hijos con necesidades educativas especiales, Acle Tomasini, Martínez Basurto, Lozada García y Ordaz Villegas se propusieron validar la aceptación, la significancia educativa y la importancia social de los resultados obtenidos en los programas de intervención de educación especial basados en el modelo ecológico de riesgo/resiliencia e instrumentados a los niños.
55 padres y cinco abuelos de 30 menores con estas necesidades respondieron al Cuestionario de Validación Social de Programas de Educación Especial.
Las autoras refieren que los participantes percibieron un incremento en los comportamientos resilientes de los alumnos tanto en la escuela como en la casa, con lo cual se valida el fundamento ecológico del modelo propuesto.
No se encontraron diferencias estadísticamente significativas entre los participantes en relación con el tipo de categoría de educación especial atendida por los programas.
García Cortés, García Méndez y Rivera Aragón plantearon como objetivo establecer si el Funcionamiento Familiar predecía el Potencial Resiliente de padres con hijos adolescentes que consumían o no alcohol.
Al aplicar diversas escalas a 140 padres de familia con un hijo adolescente que presentaba un consumo de riesgo de alcohol, y 187 padres con un adolescente que no lo consumía, encontraron que el Potencial Resiliente de los padres era predicho por los factores de Ambiente Familiar Positivo y Mando/Problemas en la Expresión de las Emociones correspondientes al Funcionamiento Familiar.
Ante esta misma problemática, Cerutti, de Paula Ramos y de Lima Argimon encontraron que los adolescentes con padres poco cariñosos tienen una mayor posibilidad de abusar del alcohol, y con madres poco afectuosas, de ser dependientes del tabaco.
Por el contrario, el papel del padre puede convertirse en un factor protector para el consumo de tabaco y la dependencia a la marihuana si él ejerce un control sobre estas conductas.
Por último, expresamos nuestro más sincero agradecimiento a la Revista Acta Colombiana de Psicología, y en particular a su editor, doctor Ernesto Ravelo, por la oportunidad que brindó a la Red Mexicana de Investigación en Psicología Educativa del Sistema Mexicano de Investigación en Psicología para colaborar en la organización de este número de la revista.
Como se puede leer en todos sus artículos, existe un compromiso manifiesto de académicos de diversos países y universidades latinoamericanas por aportar conocimiento en el estudio del desarrollo psicológico y educativo de poblaciones, desde la infancia temprana hasta la vida adulta, el cual brinda directrices para disminuir la brecha entre la investigación y la práctica en diversas áreas de la psicología educativa.
Introducción
La caída es el traslado no intencional del cuerpo para un nivel inferior a la posición inicial con incapacidad de corrección en tiempo hábil, determinado por circunstancias multifactoriales que comprometen la estabilidad corporal .
Algunos estudios apuntan que las caídas constituyen uno de los eventos adversos más prevalentes en el ambiente hospitalario , representando cerca de 70% de los casos , con índices que varían de 1,4 a 10,7 caídas para cada 1.000 pacientes/día, dependiendo del hospital y del tipo de paciente.
Las mismas pueden ocasionar daños, aumentar las complicaciones clínicas y el tiempo de internación de los pacientes, además de aumentar los costos hospitalarios de su tratamiento .
La mayoría de las caídas resulta en daño leve como escoriaciones o contusiones, sin embargo entre 20% a 30% de los casos ocurren lesiones moderadas o graves, como fracturas del fémur y cadera y traumas del cráneo, que causan limitaciones e incapacidades físicas, así como aumentan el riesgo de muerte .
Además de los daños físicos, las caídas también pueden tener repercusiones psicológicas que se expresan por el miedo de caer nuevamente y por la pérdida de confianza en la capacidad de deambular con seguridad, principalmente en los ancianos, lo que puede llevar a una disminución de las actividades de la vida diaria, al empeoramiento de la disminución funcional, a la depresión y al aislamiento social .
Los pacientes hospitalizados poseen un riesgo aumentado de sufrir caídas debido al ambiente desconocido y a la situación clínica desfavorable en que se encuentran, por ejemplo, la presencia de factores de predicción del evento debido a enfermedades neurológicas, a enfermedades cardiovasculares, a la incontinencia urinaria y/o intestinal, a problemas de equilibrio, fuerza y visión, a la alteración de la marcha y a reacciones adversas a los medicamentos .
Conociéndose estos datos, garantizar una asistencia segura y de calidad para los pacientes hospitalizados es una de las principales preocupaciones de la enfermería, que viene apropiándose de estrategias y prácticas para la mejoría de sus acciones de cuidado.
Un adecuado juzgamiento clínico y el establecimiento de un diagnóstico de enfermería DE preciso pueden desencadenar medidas preventivas, que permiten auxiliar a disminuir las caídas y las lesiones provenientes de ellas.
Los diagnósticos de enfermería DEs, entendidos como interpretaciones científicas de los datos recolectados, orientan la planificación y la implementación de las intervenciones, para la obtención de mejores resultados en la salud ; además, se constituyen en elementos fundamentales para una asistencia de enfermería basada en evidencias, considerando las necesidades y la seguridad de los pacientes .
La NANDA-International NANDA-I define el DE Riesgo de caídas como la susceptibilidad aumentada para caídas que pueden causar daño físico.
Los factores de riesgo descritos para el mismo incluyen los relacionados al ambiente, al estado cognitivo y fisiológico de los pacientes, así como los de causa medicamentosa.
Ellos también son especificados de forma diferente para adultos y para niños .
Así, el establecimiento de este DE, cuando apropiado, puede ayudar al enfermero en la planificación de medidas preventivas para ese frecuente evento adverso.
Existen diversos estudios publicados sobre caídas en diferentes escenarios , sin embargo, todavía son escasos los que investigaron la aplicación del DE Riesgo de caídas, que puede constituirse en una herramienta de auxilio para la calificación del cuidado de enfermería en esta situación clínica.
Las investigaciones existentes sobre este DE están dirigidas para poblaciones específicas como los ancianos y a pacientes con determinadas patologías , sin embargo, sin abordar contextos hospitalarios de manera más amplia, de acuerdo con los distintos factores de riesgo que este DE posee.
También, son pocos los estudios en un ambiente clínico real, con datos de la práctica clínica de la enfermería utilizando este DE en su cotidiano de trabajo, como ocurre en la institución en donde se realizó la presente investigación.
Así, se identifica un vacío en el conocimiento de enfermería sobre el DE Riesgo de caídas, especialmente, en pacientes hospitalizados en unidades clínicas y quirúrgicas, que comprenden la mayoría de los casos en un hospital general.
Con base en esto, este estudio tuvo por objetivos: a identificar la prevalencia del DE Riesgo de caídas en las internaciones de pacientes adultos en unidades clínicas y quirúrgicas; b caracterizar el perfil clínico y c identificar los factores de riesgo de los pacientes con este DE.
El estudio también se justifica por la necesidad de profundizar conocimientos sobre el DE Riesgo de caídas, una vez que puede orientar y definir la planificación de intervenciones preventivas para este evento y así, contribuir con la seguridad del paciente.
Se trata de un estudio transversal, realizado en un hospital universitario de gran porte del sur de Brasil, que posee 795 camas y que está en proceso de acreditación hospitalaria por la Joint Commission International.
El Proceso de Enfermería es utilizado en la institución como método de trabajo, está informatizado y tiene la etapa del DE basada en la terminología de la NANDA-I .
La población del estudio estuvo constituida por la totalidad de las internaciones de pacientes adultos en las unidades clínicas y quirúrgicas en el año de 2011, que sirvió de base para el cálculo de la prevalencia del diagnóstico de enfermería Riesgo de caídas en este período.
Los datos fueron obtenidos en el sistema informatizado de informaciones administrativas y de prescripción de enfermería.
Para el estudio del perfil y de factores de riesgo presentados por los pacientes con el referido diagnóstico, se calculó una muestra de 174 pacientes, con base en un estudio previo realizado en la institución, estimándose la prevalencia del DE Riesgo de caídas en 13% y considerándose un intervalo de confianza de 95% con margen de error de 0,05 puntos.
Los criterios de inclusión fueron: adultos internados en las unidades clínicas y quirúrgicas del hospital y con el DE Riesgo de caídas establecido en prescripción de enfermería.
Fueron excluidos los pacientes que presentaron más de una internación en el período de estudio, para que no hubiese la repetición de datos de un mismo paciente.
La recolección de datos fue retrospectiva en un sistema informatizado de informaciones administrativas, prescripción de enfermería y ficha médica on-line.
Todos los datos fueron organizados en planillas Excel del programa Windows y analizados estadísticamente con el auxilio del Statistical Package for the Social Sciences SPS versión 18.0.
La investigación fue aprobada por el Comité de Ética e Investigación en Salud de la institución, con el Protocolo nº 110631.
En el año de 2011 ocurrieron 13.135 internaciones de pacientes en las unidades clínicas y quirúrgicas del hospital, siendo 521 internaciones de pacientes con el DE Riesgo de caídas establecido, conforme información obtenida por el sistema de informaciones administrativas y del registro de prescripción de enfermería de la institución.
A partir de esos datos se verificó la prevalencia del DE Riesgo de caídas, que se presentó en 4% de los casos.
Del total de 521 internaciones de pacientes con el DE Riesgo de caídas, se analizaron 174 diferentes pacientes que compusieron la muestra para el estudio del perfil clínico de los mismos.
Entre los resultados el promedio de edad fue de 68±13,7 años, el predominio del género masculino y el tiempo mediano de internación de 20 10-24 días, en la mayoría de las veces en las unidades clínicas.
Entre las enfermedades concomitantes más frecuentes de estos pacientes se encontraron las enfermedades cardiovasculares, endócrinas y neurológicas.
El promedio de enfermedades concomitantes por paciente fue de 3±1,8 Tabla 1.
Además de los datos descritos anteriormente, también se verificó que los principales motivos de internación de esos pacientes fueron enfermedades neurológicas 25,9%, neoplásicas 14,9%, cardiovasculares 13,8%, y respiratorias 12,6%.
Los factores de riesgo para el DE Riesgo de caídas disponibles en el sistema informatizado de prescripción de enfermería de la institución investigada son: Condiciones ambientales, Alteraciones neurológicas, Movilidad perjudicada, Efectos adversos de medicación, Extremos de edad y Alteraciones fisiológicas.
Todos estos factores fueron utilizados para el establecimiento del DE Riesgo de caídas en los pacientes estudiados, sin embargo el más frecuente de ellos fue la Alteración neurológica Tabla 2.
Discusión
El estudio evidenció una baja prevalencia 4% del DE Riesgo de caídas en las internaciones de pacientes en las unidades clínicas y quirúrgicas en el año de 2011.
En otro estudio realizado en la misma institución, con pacientes que sufrieron caídas de la cama, la prevalencia del DE Riesgo de caídas fue de 13% .
Esta diferencia puede estar relacionada al hecho de que el DE puede haber sido establecido después del evento de la caída, una vez que la historia de caída previa es considerada como riesgo para nuevos eventos .
De manera bastante diferente, el DE Riesgo de caídas tuvo una prevalencia de 46,7% en una investigación realizada en un hospital localizado en el sureste brasileño, acreditado por la Joint Commission International y que utiliza desde entonces un protocolo para el establecimiento de este DE, la prescripción estandarizada de enfermería y la capacitación previa de los enfermeros asistenciales en este tema .
Esos datos diferentes de prevalencia del DE Riesgo de caídas pueden estar relacionados con el momento vivido en cada una de las instituciones estudiadas.
Una institución en proceso inicial de acreditación hospitalaria, caso del actual escenario de este estudio, y otra ya acreditada que usaba el protocolo de prevención de caídas.
De esto, se infiere que el proceso de evaluación instituido por el proceso de acreditación hospitalaria puede haber influenciado en la realidad asistencial y en la gestión de enfermería, una vez que se verificó una mayor prevalencia del DE Riesgo de caídas después de la implantación de medidas sistematizadas de prevención de caídas en el hospital acreditado.
Las actividades de capacitación del equipo y la implantación de protocolo de prevención de caídas probablemente favorecieron la evaluación y la identificación del riesgo de caídas en los pacientes y, por tanto, proveyó mayores informaciones para el establecimiento del DE Riesgo de caídas.
La participación de las instituciones hospitalarias, en el proceso de certificación en salud, estimula las discusiones sobre asuntos de seguridad y dirige el desarrollo de estrategias que permiten a los profesionales identificar y reducir los riesgos a que los pacientes están expuestos durante la internación, lo que se refleja en una asistencia de mayor calidad.
Un estudio sobre los resultados de un protocolo de administración de caídas implantado en un hospital privado brasileño evidenció que el proceso de acreditación dirigió la eficacia de las acciones preventivas y orientó la monitorización del indicador de calidad asistencial de incidencias de caída en la institución .
Otra cuestión a ser considerada en la prevalencia del DE Riesgo de caídas en las internaciones son las características de la población estudiada.
Investigaciones con poblaciones específicas, como la de pacientes portadores de angina inestable y de ancianos con accidente vascular cerebral demostraron prevalencia de 87,71% y 100%, respectivamente, muy superiores al dato encontrado en este estudio .
Esta mayor prevalencia del DE Riesgo de caídas verificada en esas investigaciones probablemente está relacionada al hecho de que las poblaciones estudiadas presentaban características específicas que las tornaban más susceptibles a la ocurrencia de la caída, por esto la importancia de también estudiar pacientes internados en unidades clínicas y quirúrgicas, con diferentes motivos de internación.
Por otro lado, es preciso considerar que la baja prevalencia del DE Riesgo de caídas encontrada en esta investigación también puede estar asociada al hecho de que las enfermeras no identificaron los factores de riesgo para este DE y, por tanto, no lo establecieron.
Esto apunta para la importancia de la utilización de un instrumento de evaluación de riesgo para las caídas, lo que puede facilitar la identificación de los pacientes más vulnerables, por ejemplo, el que indica la NANDA-I para el establecimiento del DE Riesgo de la integridad de la piel perjudicada.
El perfil clínico de los pacientes con el DE Riesgo de caídas en este estudio fue de mayoría de ancianos, del género masculino, hospitalizados en las unidades clínicas, con tiempo de internación prolongado, portadores de enfermedades neurológicas, cardiovasculares y con varias enfermedades concomitantes.
La proporción de ancianos personas mayores de 60 años de edad conforme legislación brasileña viene creciendo en el país y en todo el mundo debido a los menores niveles de fecundidad y al aumento de la esperanza de vida al nacer.
Las mayores tasas de ancianos son encontradas en las regiones Sureste, Sur y Noreste de Brasil.
En el estado de Rio Grande del Sur, 13% de la población es anciana .
Se sabe que la edad avanzada es considerada un factor de riesgo para caída y para lesiones provenientes de ella, debido a las alteraciones causadas por el proceso fisiológico del envejecimiento.
En esa fase de la vida, los problemas en la movilidad física, inestabilidad postural, alteración de la marcha, disminución de la capacidad funcional, cognitiva y visual son factores de predicción de caídas.
Además de esto, las enfermedades crónicas degenerativas y el uso concomitante de varios medicamentos son condiciones comunes en los ancianos, lo que también puede aumentar el riesgo de caer y la gravedad de la lesión proveniente de la caída .
El factor de riesgo relacionado a la edad también está descrito en la clasificación de la NANDA-I para el DE Riesgo de caídas denominado "Edad arriba de 65 años" y en el sistema de prescripción de enfermería de la institución investigada "Extremos de edad".
Así, pacientes ancianos precisan recibir una atención especial durante la evaluación del enfermero, que debe buscar informaciones al respecto de las alteraciones provenientes del envejecimiento, sobre enfermedades previas y uso de medicamentos relacionados al riesgo aumentado de caídas.
Con relación al género de los pacientes, el estudio evidenció que la mayoría era del género masculino.
No existe un consenso en la literatura sobre cual género estaría más asociado con el riesgo de caer y ni si éste es un factor a ser considerado, ya que algunos estudios presentan mayor incidencia de caídas en hombres y otros en mujeres .
Los estudios que apuntan para el género masculino coinciden en cuestiones culturales, en las cuales los hombre solicitan menos auxilio para la realización de las actividades de la vida diaria ; sumado a esto, el predominio del género femenino en la enfermería podría interferir en la decisión del paciente masculino de no solicitar auxilio .
Las consideraciones sobre el género femenino y el riesgo aumentado de caída se refieren a la mayor prevalencia de osteoartritis en las mujeres, disminución de fuerza de la masa muscular, mayor vínculo con las actividades domésticas y alteraciones hormonales como la reducción del estrógeno con consecuente pérdida de masa ósea.
Además de esto, la población de mujeres es mayor que la de hombres en Brasil, su esperanza de vida es elevada y, por tanto, ella sufre más con las alteraciones provenientes del envejecimiento .
Hasta la edición de 2005-2006 de la NANDA-I , el género femenino era considerado factor de riesgo en adultos para el DE Riesgo de caídas; sin embargo, la diversidad de los hallazgos en la literatura con relación al género y a caída debe haber influenciado en la retirada de este factor de la edición siguiente del libro 2007-2008 .
Así, por tratarse de una cuestión amplia, dependiente del contexto social y cultural y del tipo de población en estudio, no parece adecuado considerar el género como factor de riesgo para la caída de forma aislada.
La mayoría de los pacientes con DE Riesgo de caídas se encontraba internada en las unidades clínicas del hospital, de forma semejante a los hallazgos de otros estudios , que también refieren que los pacientes de las unidades clínicas, cuando comparados a los de las unidades quirúrgicas, presentan mayor tiempo de internación, mayor número de enfermedades concomitantes y edad avanzada, lo que puede aumentar su riesgo de caída .
Esos factores también se mostraron importantes en el presente estudio, una vez que la mayoría de los pacientes con DE Riesgo de caídas estaba internado en una unidad clínica, era anciano, presentaba enfermedades neurológicas y/o cardiovasculares la mayoría de las veces, además de tener un promedio de tres enfermedades concomitantes.
Las enfermedades neurológicas como Parkinson, accidente vascular cerebral y epilepsia, y las cardiovasculares, como arritmias e insuficiencia cardíaca, provocan alteraciones en los pacientes provenientes de su proceso fisiopatológico y tratamiento, las cuales están muchas veces asociadas con la ocurrencia de caídas .
Los pacientes neurológicos, generalmente, presentan alteraciones del nivel de consciencia, de movilidad perjudicada, de alteraciones sensoriales, de hipotensión ortoestática, de historia previa de caídas y de alteraciones vesicales o intestinales, factores que los tornan más susceptibles a las caídas .
Los pacientes con disturbios cardiovasculares también presentan relación con el riesgo de caer, ya que el débito cardíaco disminuido puede llevar a una disminución del flujo cerebral y a la disminución cognitiva, considerado factor de riesgo para la caída.
Otros síntomas característicos de las enfermedades cardiovasculares, como mareo, vértigo, disnea y náuseas, también pueden aumentar la susceptibilidad de la ocurrencia del evento, conforme descrito en estudio que encontró asociación entre riesgo de caída y presencia de angina inestable, hipertensión arterial y enfermedad vascular .
Además de esas señales y síntomas, los medicamentos frecuentemente utilizados en pacientes con enfermedades neurológicas y cardiovasculares antihipertensivos, antiparkinsonianos, ansiolíticos y agentes hipnóticos también pueden presentar efectos asociados significativamente con el riesgo aumentado de caídas en ambiente hospitalario .
Con excepción de los antiparkinsonianos, el uso de todos los demás medicamentos referidos está descrito en la NANDA-I como factor de riesgo para el DE Riesgo de caídas , siendo un dato importante para ser investigado por la enfermería
Los principales factores de riesgo, relacionados al DE Riesgo de caídas, evidenciados en este estudio fueron Alteración neurológica43,1%, Movilidad perjudicada 35,6% y Extremos de edad 10,3%.
Esos factores de riesgo están de acuerdo con el perfil de los pacientes: ancianos promedio de edad de 68,5 ± 13,7 años y portadores de enfermedades neurológicas principal motivo de internación y cardiovasculares principal enfermedad concomitante.
Resultados semejantes están descritos en la literatura, que apuntan como principales factores de riesgo para caída el equilibrio perjudicado, dificultades en la marcha, movilidad física perjudicada, edad de más de 60 años, déficit propioceptivo, estado mental disminuido y medicamentos que alteran el sistema nervoso central .
El factor de riesgo Alteración neurológica puede estar relacionado con la disminución cognitiva, considerado como un fuerte factor de predicción de caída, en especial en los ancianos Extremos de edad, ya que ocasiona dificultades en la ejecución de las actividades de la vida diaria, desorientación en el espacio, alteraciones de la marcha y estabilidad postural Movilidad perjudicada .
Estos factores de riesgo pueden estar presentes de forma asociada en los pacientes y así, aumentar la susceptibilidad del individuo para la caída.
La caída es un evento que tiene muchos factores intervinientes, lo que torna la evaluación de su riesgo un proceso complejo.
Cuanto mayor es el número de factores de riesgo presentes, mayor es la chance de que el individuo sufra una caída, lo que no descarta la hipótesis de la presencia de apenas un factor, pero si éste tiene un alto grado de comprometimiento, también poder llevar a la caída .
Así, la evaluación del paciente realizada por la enfermera es una etapa fundamental en la prevención de la caída, ya que mediante la recolección de datos y aplicación de una escala de predicción es posible identificar la presencia de factores de riesgo para ese evento y, a partir de eso, establecer un DE preciso e realizar intervenciones preventivas apropiadas.
El análisis del DE Riesgo de caídas en pacientes hospitalizados en unidades clínicas y quirúrgicas demostró una baja prevalencia del mismo en la institución investigada.
Se sabe que en el período del estudio no era utilizado en la institución un protocolo de evaluación del riesgo de caída, lo que pudo haber influenciado en la baja prevalencia del DE.
En lo que se refiere al perfil de los pacientes con el DE Riesgo de caídas se encontró una mayoría de ancianos, del género masculino, con internación prolongada y la mayoría de las veces, en unidades clínicas.
Eran principalmente, pacientes con enfermedades neurológicas, cardiovasculares y con varias enfermedades concomitantes, de lo que se concluye que estaban bastante vulnerables al evento adverso de caída.
Los principales factores de riesgo identificados para el DE Riesgo de caídas fueron Alteración neurológica, Movilidad perjudicada y Extremos de edad, lo que corrobora esa vulnerabilidad de los pacientes, asociada a su condición física y de salud perjudicada.
Así, es fundamental que el enfermero investigue y conozca las características clínicas de los pacientes, especialmente las que están relacionadas a una mayor susceptibilidad para ocasionar una caída, de modo a identificar de manera precisa el DE Riesgo de caídas; el cual, una vez establecido, orientará la planificación de intervenciones efectivas para la prevención del evento y para la promoción de la seguridad del paciente.
Este facsímile trata del artículo titulado "Aptidões e deveres da Enfermeira de Hygiene Mental" Aptitudes y Deberes de la Enfermera de la Higiene Mental, de autoria del doctor Plínio Olinto, publicado en la Revista Annaes de Enfermagem en diciembre de 1933.
La obra atribuye gran énfasis a las cualidades básicas de la enfermera que actúa en el área de la Higiene Mental, clasificándolos en físicos, morales e intelectuales.
Entre las cualidades que esa enfermera debe tener están: buen carácter, agradable fisonomía, gestos y maneras delicadas, opinión clara, capacidad de atención y fijación nítida, fácil asociación de ideas, juicios y razonamiento rápido, coraje, piedad y paciencia.
Para el autor también sería fundamental que esa profesional fuese dotada de "grand afectividad bien regulada y sin exageración", qué significaba decir que debería demostrar sentimientos ponderados, emociones controladas y nada que se podría confundir con pasión.
La enfermera debe dominar la norma culta de la lengua patria, conocimiento leve de aritmética y del dibujo linear, geografía, física, química, historia natural y psicología.
La actuación de la enfermera ocurría en tres ámbitos, que son, en la oficina del doctor - a donde la enfermera debería revelar capacidad de escuchar, por lo tanto ésta era una necesidad visible del "psicópata"; en el domicilio cabiendo a la enfermera las actividades educativas, haciendo anotaciones necesarias sobre el medio en que vive el paciente y analizar si la convivencia es favorable o dañosa, la enfermera también debe administrar medicamentos prescritos por el doctor; y finalmente, en el ambiente del hospital en el cual la enfermera podría ser la "compañera de todos los momentos", manejando medicamentos al paciente, alimentándolo, dando el baño, haciéndole dormir y "sufriendo con él si es necesario".
En este artículo observamos que la enfermera era una profesional importante para cuidar del paciente psiquiátrico, pero tal competencia, incluye fuertemente los aspectos morales y de control de los sentimientos, qué era igualmente esperado del papel social de la mujer en aquel período.
Enfermedad renal crónica y cardiopatía
Las complicaciones cardiovasculares son la principal causa de óbito de los pacientes portadores de enfermedad renal crónica ERC en terapia de sustitución renal mediante hemodiálisis.
La mortalidad cardiovascular en esos individuos es 10 a 20 veces más frecuente que en la población general.
Aunque más del 50% de los individuos que inician el programa de hemodiálisis presentan alguna forma de enfermedad cardiovascular preexistente, los factores de riesgo tradicionales para enfermedad cardiovascular, no explican completamente ese exceso de riesgo, que parece ser influenciado por los llamados factores de riesgo no tradicionales, distintivos de la enfermedad renal crónica.
El conjunto de esos factores acelera el curso de la enfermedad arterial coronaria y se asocia con una mayor prevalencia de hipertrofia ventricular, fibrosis miocárdica, valvulopatías, arritmias y muerte súbita.
La miocardiopatía del paciente en hemodiálisis se debe principalmente a la presencia de cardiopatía isquémica - por obstrucción crítica de coronarias, reducción de reserva coronaria o alteraciones microvasculares - y alteraciones morfofuncionales del ventrículo izquierdo VI, en respuesta a la sobrecarga de presión y de volumen.
La fisiopatología de las transformaciones inducidas por la uremia en la cámara ventricular izquierda es compleja y multifactorial.
La sobrecarga de volumen proviene de la retención hidrosalina, anemia y fístula arteriovenosa, y lleva a la hipertrofia excéntrica del VI aumento de la masa secundario al aumento en la longitud del miocito y en el volumen ventricular, con el espesor relativo de la pared normal.
La anemia, en particular, merece mención especial en este grupo de pacientes.
La asociación entre anemia, insuficiencia cardiaca congestiva e insuficiencia renal llevó a Silverberg et al a proponer el término "síndrome cardiorrenal".
Afecciones del corazón y del riñón pueden tener una etiología común, y la insuficiencia cardiaca puede llevar a la uremia prerrenal; a su vez, la disminución de la función renal puede generar anemia, lo que lleva a mayores daños cardíacos.
La corrección del hematocrito con el empleo de la eritropoyetina generó beneficios clínicos mejora de la clase funcional y reducción del requerimiento de diuréticos y morfofisiológicos mejora en la remodelación y en la función ventricular izquierda.
La sobrecarga de presión puede ser consecuencia de la hipertensión arterial, arteriosclerosis y, ocasionalmente, estenosis aórtica, causando hipertrofia concéntrica del VI aumento de la masa, secundario al aumento del espesor del miocito, sin modificación significativa en el volumen ventricular y con el espesor relativo aumentado.
En ausencia de intervenciones que reduzcan la sobrecarga del VI, resulta comprometida la adaptación de la cámara con el consiguiente aumento de la muerte celular y de la fibrosis miocárdica, que llevan a la disminución de la densidad capilar, disfunción diastólica, trastornos de la conducción intraventricular, dilatación y más hipertrofia compensadora.
Tales fenómenos predisponen a la remodelación ventricular por activación neurohumoral y al aumento de la excitabilidad eléctrica, elementos crecientemente relacionados a la mayor incidencia de muerte súbita en este grupo de pacientes.
Aún después del tratamiento medicamentoso optimizado y de los procedimientos de revascularización coronaria, una parte de los pacientes de hemodiálisis sufre muerte súbita, lo que sugiere que otros factores, además de la isquemia miocárdica, pueden ejercer un papel importante en el desencadenamiento de arritmias letales.
Potenciales sustratos para la génesis de arritmias en este escenario clínico incluyen: alteraciones metabólicas, disfunción sistólica y/o diastólica, hipertrofia ventricular izquierda y sobrecarga de volumen.
Paralelamente, ocurre el desvío hacia la izquierda de la curva de presión-volumen del VI, lo que significa que pequeños incrementos de volumen pueden desencadenar grandes elevaciones de presión, con manifestación clínica de insuficiencia cardiaca congestiva.
La muerte de los miocitos inducida por la agresión conjunta de la sobrecarga hemodinámica combinada con los factores de riesgo propios de la uremia, como anemia, hiperparatiroidismo, desnutrición, stress oxidativo e inflamación crónica, entre otros, torna aún más sombrío el pronóstico.
Si bien el diagnóstico clínico de insuficiencia cardiaca puede ser hecho con relativa seguridad, la interpretación de los signos clínicos es un problema en la práctica diaria.
Se sabe que la insuficiencia cardiaca clínicamente manifiesta representa un predictor independiente de mortalidad en los pacientes que comienzan el tratamiento con hemodiálisis, pero la comprensión de la causa subyacente puede ser importante para direccionar la conducta terapéutica.
Algunas cuestiones, por lo tanto, se tornan relevantes en el manejo de esta población de alto riesgo: ¿Hay una simple sobrecarga de volumen o una enfermedad cardiaca primaria?
Habiendo cardiopatía, ¿las funciones sistólica y/o diastólica están comprometidas?
¿Podemos estimar presiones de llenado del VI?
En este contexto, la utilización de métodos de investigación complementarios, técnicamente simples, de bajo costo relativo y con buena reproductibilidad, contribuye en forma importante a la evolución del conocimiento de la fisiopatología de la enfermedad y a la evaluación de potenciales estrategias de tratamiento.
Papel de la ecocardiografía
El diagnóstico ecodopplercardiográfico de las anormalidades del VI es un importante paso hacia la caracterización de individuos con mayor riesgo cardiovascular, que estima la prevalencia de la enfermedad cardiaca primaria en una población para estudiar sus factores predisponentes, el impacto pronóstico y el efecto de intervenciones terapéuticas.
El ecocardiograma doppler es un examen complementario, no invasivo, ampliamente utilizado en la evaluación de la estructura y función cardíacas, que une varias técnicas de ultrasonido en un solo examen.
Tradicionalmente, el modo M y el bidimensional permiten evaluar la masa y los volúmenes ventriculares, obteniendo excelente precisión en el diagnóstico de la hipertrofia, definición de su modelo geométrico concéntrica o excéntrica y estimación de la función sistólica de forma cualitativa o cuantitativa.
Además, las técnicas derivadas del doppler pueden generar informaciones indirectas respecto del relajamiento ventricular y de su dinámica de llenado, que constituyen la fisiología de la diástole.
En un estudio canadiense que realizó el seguimiento de 432 pacientes que iniciaban hemodiálisis, solamente el 16% tenían un ecocardiograma doppler normal.
El hallazgo de las alteraciones ecocardiográficas - como hipertrofia, dilatación y disfunción sistólica -, triplica el riesgo de insuficiencia cardiaca, independientemente de la edad, diabetes e insuficiencia coronaria.
Hipertrofia ventricular izquierda
La hipertrofia ventricular izquierda HVI es altamente prevalente en la ERC y se asocia a un pronóstico francamente desfavorable.
Más de dos tercios de los pacientes en diálisis con HVI mueren de insuficiencia cardiaca congestiva o muerte súbita, razón por la cual es uno de los blancos principales para la intervención terapéutica, junto con la enfermedad arterial coronaria.
La incidencia de HVI aumenta con el progresivo deterioro de la función renal, y existe una correlación lineal inversa entre la masa ventricular izquierda y la tasa de filtrado glomerular.
Así, la prevalencia de HVI oscila entre el 16% y el 31% en individuos con ERC y filtrado glomerular > 30 ml/min; entre el 38% y el 45% en aquellos con función renal más comprometida; entre el 60% y el 75% en los que iniciaron terapia de substitución renal; alcanzando el 70% a 90% en pacientes bajo tratamiento regular con hemodiálisis.
La masa del VI es proporcional al tamaño corporal y, tradicionalmente, se utilizó la indexación por la superficie corporal como corrección en los estudios clásicos.
Diferentes valores fueron empleados en diversos estudios prospectivos para la definición de la presencia de HVI.
Como ejemplos, Silberberg et al usaron como valor de referencia 125 g/m, mientras que Parfrey et al usaron los valores empleados en el estudio de Framingham 132 g/m para hombres y 100 g/m para mujeres.
A pesar de esa variación, todos tuvieron resultados semejantes, demostrando el claro efecto de la masa ventricular aumentada en el pronóstico adverso.
No obstante, el individuo en hemodiálisis está sujeto a grandes variaciones en el peso corporal, sea por las alteraciones de la volemia, sea por el compromiso del estado nutricional, lo que puede llevar a errores de evaluación basados en la indexación por la superficie corporal.
Así, la indexación por la altura elevada a la potencia de 2,7, propuesta por de Simone et al, parece ser la más acertada para la estimación de la masa del VI en este grupo de pacientes.
Aplicando ese concepto en pacientes de hemodiálisis, se demostró que el método basado en la altura tiene, para la predicción de la mortalidad general y cardiovascular, un valor ligeramente superior al que se basa en la superficie corporal.
Es importante reconocer que, parte de las alteraciones en la geometría del VI en pacientes urémicos, puede estar relacionada al momento en que se realiza el ecocardiograma.
Inmediatamente después de la sesión de diálisis, es común encontrar una reducción del diámetro diastólico del VI y aumento del espesor de la pared, como consecuencias de la depleción de volumen por el ultrafiltrado.
De la misma manera, el examen realizado inmediatamente antes de iniciar la sesión puede diagnosticar dilatación del VI con hipertrofia excéntrica, la que se "convertirá" en concéntrica al final de la sesión.
Tales fluctuaciones pueden llevar a errores de evaluación, que pueden ser minimizados realizando el examen en un día interdialítico martes o jueves, preferentemente entre las 12 y las 18 horas.
A pesar de que la HVI diagnosticada por ecocardiograma es un predictor independiente de mortalidad universalmente reconocido, es importante resaltar que esa condición se obtiene tras un período de por lo menos dos años bajo tratamiento con diálisis.
La estratificación adicional puede obtenerse mediante la categorización del modelo geométrico de la hipertrofia miocárdica, o sea, concéntrica o excéntrica.
Un estudio prospectivo multicéntrico de 432 pacientes que iniciaban hemodiálisis mostró un tiempo promedio de sobrevida de 48 meses para portadores de HVI concéntrica y de 56 meses para la excéntrica.
El monitoreo de la masa por medio del ecocardiograma seriado es una herramienta clínica adicional de gran importancia para la evaluación del pronóstico y del éxito de las intervenciones tendientes a la regresión de la HVI.
Evidencias indican que la progresión de la HVI en individuos con ERC es predictora de eventos cardiovasculares, independientemente de los valores basales de la masa ventricular izquierda.
Por otro lado, la regresión de la hipertrofia miocárdica puede lograrse con un tratamiento farmacológico potente, en especial con inhibidores de la enzima convertidora de la angiotensina-II, resultando en una reducción del número de eventos cardiovasculares y en una mayor sobrevida.
Otras estrategias de regresión de la HVI en la ERC terminal, como el tratamiento con eritropoyetina, control estricto de la volemia por ultrafiltrado agresivo y trasplante renal, pueden también tener sus efectos monitoreados por ecocardiografía.
Disfunción sistólica del ventrículo izquierdo
En estudios que utilizaban diferentes metodologías, la prevalencia de la disfunción sistólica del VI varió del 15% al 18% en pacientes de hemodiálisis iniciando el tratamiento o en terapia crónica regular, respectivamente, llegando hasta el 28% en individuos evaluados en el momento del trasplante renal.
La disfunción sistólica del VI es un poderoso indicador de pronóstico desfavorable para individuos en programa de hemodiálisis, así como tras el trasplante renal.
Los mecanismos responsables son multifactoriales, e incluyen insuficiencia coronaria, anemia, hiperparatiroidismo, toxinas urémicas, malnutrición y sobrecarga hemodinámica prolongada.
El análisis de la función sistólica del VI mediante ecocardiograma se realiza usualmente por métodos que evalúan la fase de eyección, especialmente el acortamiento porcentual y la fracción de eyección.
Esas técnicas, basadas en mediciones hechas en el endocardio, pueden sobrestimar la contractilidad en pacientes con HVI.
Alternativamente, un método basado en la medición de la fracción de acortamiento de la pared miocárdica midwall fractional shortening, propuesto como medición de la función sistólica independiente de la geometría del VE, puede ser empleado en este contexto, diagnosticando un menor desempeño sistólico en individuos con fracción de eyección normal.
Pese a tales ponderaciones, la disfunción sistólica del VE, diagnosticada por cualquiera de los métodos mencionados, que no se diferenciaron en el poder predictivo, se asoció de modo independiente a eventos cardiovasculares fatales y no fatales.
Es interesante resaltar que, aún cuando el efecto adverso de la disfunción sistólica sea independiente de la masa ventricular izquierda, estas alteraciones interactúan en la predicción de eventos cardiovasculares, alcanzando el riesgo máximo en los pacientes con asociación de ambas.
Disfunción diastólica del ventrículo izquierdo
La disfunción diastólica se caracteriza por alteraciones de la relajación y la complacencia ventricular, y cursa frecuentemente con aumento compensatorio de las presiones de llenado en fases más avanzadas.
Desde el punto de vista hemodinámico, el aumento de la presión diastólica intraventricular izquierda es el fenómeno responsable de la manifestación de la insuficiencia cardiaca, cualquiera sea la causa subyacente.
Estudios de necropsia y uremia experimental mostraron la presencia de fibrosis intermiocardiocítica difusa específica en el corazón de individuos urémicos, no observada en hipertensos sin nefropatía, lo que podría implicar inestabilidad eléctrica predisponiendo a la muerte súbita y alteraciones de las propiedades diastólicas del miocardio predisponiendo a la elevación de las presiones de llenado.
Entre los mecanismos fisiopatológicos relacionados a la fibrosis miocárdica prominente, se postula la activación de factores humorales asociados a la hipertrofia - elevados niveles de angiotensina II, hormona paratiroidea, endotelina, aldosterona y catecolaminas plasmáticas - y a la presencia de isquemia miocárdica subyacente.
El aumento de la rigidez y la disminución de la relajación secundarios a la fibrosis llevan a la exacerbación de los efectos de las variaciones volémicas sobre el llenado del VI.
Así, aún en pacientes con fracción de eyección normal, un pequeño aumento en el volumen ventricular izquierdo puede generar congestión pulmonar, mientras que la depleción volémica puede inducir la disminución en el llenado de la cámara, ocasionando hipotensión arterial e inestabilidad hemodinámica.
Se configura, entonces, la importancia de estimar adecuadamente no sólo la función sistólica del VI, sino también la función diastólica, cuyas alteraciones pueden desencadenar episodios de edema agudo de pulmón e hipotensión intradialítica.
Estudios con casuísticas reducidas informaron una prevalencia de disfunción diastólica del VI en pacientes urémicos, que varía del 50% al 65%, incluyendo poblaciones prediálisis, en diálisis y postrasplante.
Aún cuando las alteraciones del llenado ventricular izquierdo se detecten frecuentemente en los pacientes en hemodiálisis, la prevalencia de la disfunción diastólica y su significado pronóstico no son totalmente conocidos en este grupo.
Las limitaciones de la utilización de parámetros ecodopplercardiográficos derivados del flujo transvalvular mitral en estudios previos se deben a que estos índices son altamente dependientes de las condiciones de precarga.
Tal abordaje puede producir resultados falso-negativos en pacientes hemodializados, diagnosticando como normales a portadores de pseudonormalización del flujo mitral altas presiones de llenado que enmascaran la alteración en la relajación del ventrículo izquierdo.
En este contexto, los nuevos índices ecodopplercardiográficos empleados en la evaluación de la función cardiaca representan un avance importante en el diagnóstico.
En los últimos años, se introdujo en el escenario clínico el doppler tisular DT del anillo mitral, como un importante método de evaluación de la función diastólica segmentaria y global del VI.
La velocidad diastólica precoz del anillo mitral E' se correlaciona bien con índices de relajación estimados por métodos invasivos.
Algunos investigadores demostraron que las velocidades diastólicas derivadas del doppler tisular del anillo mitral E' y A' son "relativamente" independientes de la precarga, y que no existe variación significativa luego de una sesión de hemodiálisis, si se respetan ciertos límites "fisiológicos" de reducción volémica, o sea, incapaces de desencadenar alteraciones de la frecuencia cardiaca y la presión arterial.
Por ese motivo, E´ parece ser particularmente útil en pacientes de hemodiálisis, identificando la alteración de la relajación independiente de las presiones de llenado del VI y, consecuentemente, diferenciando la pseudonormalización del verdadero patrón normal de función diastólica.
Un estudio australiano reciente realizó el seguimiento de 129 pacientes con ERC terminal sin evidencia de isquemia del VI en el ecocardiograma de stress por más de dos años, evidenciando que la velocidad diastólica tisular sumó un valor pronóstico independiente de los parámetros clínicos.
La relación entre la velocidad diastólica precoz del flujo mitral E y E' conocida como relación E/E' fue el mejor predictor no invasivo de elevación de las presiones de llenado en la comparación entre múltiples índices ecodopplercardiográficos y la presión diastólica final medida por catéter de hemodinamia, sea usando E' septal, sea usando el promedio de E' septal y lateral.
De esa forma, la relación E/E' es un índice especialmente interesante para el diagnóstico de la disfunción diastólica avanzada.
La posibilidad de indicar la elevación de la presión intraventricular por medio de ese método permitió, en paralelo, la demostración de su importante valor pronóstico en dos estudios recientes que abordaban a pacientes con ERC terminal.
Un estudio con 125 candidatos al trasplante renal demostró que la relación E/E' > 15 fue predictor independiente del aumento de la presión diastólica del VI superior a 15 mmHg y se asoció a una mayor mortalidad general en este grupo.
Otro estudio, que abordó a 220 individuos con ERC terminal con un seguimiento de cuatro años, concluyó que la relación E/E' > 15 fue predictor independiente de mortalidad general y cardiovascular, adicionando más información pronóstica, además de los datos clínicos, bioquímicos, masa ventricular y función sistólica.
Dilatación de la aurícula izquierda
Fuertes evidencias apuntan la dilatación de la aurícula izquierda AI como un sólido predictor de eventos cardiovasculares en la población general y en diversos escenarios clínicos.
Directrices recientes recomiendan que la adecuada cuantificación del tamaño de la AI sea obtenida mediante la estimación del volumen de la cámara en el modo bidimensional y no por la medición tradicional del diámetro anteroposterior del modo M. Además de ser superior en la predicción de eventos cardiovasculares - incluyendo fibrilación auricular, accidente cerebrovascular, insuficiencia cardiaca, infarto de miocardio y muerte cardíaca -, el volumen de la AI está relacionado a la gravedad y la duración de la disfunción diastólica del VI.
A diferencia de los índices derivados del doppler convencional flujo mitral o tisular anillo mitral, que nos proporcionan información momentánea y transitoria respecto del llenado ventricular izquierdo, el volumen de la AI funciona como un marcador crónico de la función diastólica, reflejando el promedio "histórico" de las presiones de llenado aumentadas.
Un estudio reciente con pacientes de hemodiálisis con ritmo sinusal y sin valvulopatía mitral demostró que el volumen de la AI indexado para la superficie corporal > 35 ml/m fue el parámetro más exacto para la detección de la seudonormalización del flujo mitral, en comparación con diversos índices probados previamente.
Ampliando el valor clínico del volumen de la AI, dos publicaciones recientes encontraron, utilizando métodos de indexación diferentes superficie corporal o altura elevada a la potencia 2,7, que el índice fue predictor independiente de mortalidad en pacientes con tratamiento renal sustitutivo.
El hallazgo del volumen de la AI indexado > 32 ml/m suministró información complementaria a los datos clínicos y ecocardiográficos tradicionales, incluyendo fracción de eyección, relación E/E' y masa ventricular izquierda.
Aun cuando sean necesarios nuevos estudios observacionales y de intervención para la validación de esos hallazgos y la definición del mejor método de indexación en pacientes con nefropatías, es recomendable que la medición del volumen de la AI sea incorporada a la evaluación ecocardiográfica de rutina de esos pacientes, toda vez que el consenso de la Sociedad Americana de Ecocardiografía ya la aconseja en la población general.
Como la función diastólica del VI parece estar crónicamente comprometida en la mayoria de los pacientes de hemodiálisis, aún en aquellos que se presentan asintomáticos, el volumen de la AI puede ofrecer la oportunidad de vislumbrar los individuos con mayor riesgo de manifestar insuficiencia cardiaca, arritmias auriculares y mala evolución clínica.
La calcificación de las válvulas cardíacas es frecuente en pacientes crónicamente tratados con diálisis.
Algunos datos sugieren que la calcificación valvular no sea solamente consecuencia del envejecimiento natural y de trastornos del metabolismo de calcio-fósforo, sino que también resulte de la inflamación, semejante a la observada en la aterosclerosis.
Además de poder repercutir clínicamente determinando reflujo y/o estenosis valvular, su importancia reside en la asociación que se ha relatado entre la calcificación valvular y un mayor riesgo de mortalidad y eventos cardiovasculares en el paciente urémico.
Un estudio realizado en 192 pacientes de diálisis peritoneal encontró calcificación en por lo menos una válvula, mitral o aórtica, en el 32% de la población.
Tras un seguimiento promedio de 18 meses, la mortalidad cardiovascular fue del 22% contra el 3% en individuos con y sin calcificación valvular, respectivamente.
Tal asociación fue independiente de las variables clínicas y demográficas usuales, proteína C-reactiva y enfermedad vascular aterosclerótica concomitante.
Otro interesante estudio propuso un escore de predicción del pronóstico luego del trasplante renal basado en el ecocardiograma.
Tras el seguimiento de 203 pacientes trasplantados edad promedio de 47 ± 12 años, el 93 % de ellos en diálisis, los predictores independientes de mortalidad fueron: edad > 50 años; dimensión sistólica del VI > 35 mm; espesor de pared > 14 mm; y presencia de calcificación del anillo mitral.
Pacientes con edad > 50 años y dos de los otros tres predictores tuvieron una mortalidad del 82%, en cinco años.
En contraste con esos hallazgos, un estudio realizado con 202 de pacientes de hemodiálisis con prevalencia del 23% de calcificación valvular no demostró valor pronóstico independiente luego del ajuste para factores de riesgo y masa del ventrículo izquierdo.
Enfermedad pericárdica
La pericarditis aguda puede ocurrir en aproximadamente el 20% de los pacientes urémicos, antes del inicio de la diálisis o durante la diálisis crónica.
Uremia y/o diálisis ineficiente son las causas más frecuentes.
Individuos en hemodiálisis de mantenimiento, con derrame pericárdico importante, usualmente no responden en forma satisfactoria a la intensificación de la diálisis y pueden ser derivados al drenaje pericárdico electivo precoz en el intento de evitar complicaciones hemodinámicas.
La pericarditis constrictiva ocurre menos frecuentemente en pacientes en hemodiálisis.
Ecocardiografía de estrés
La utilización de la ecocardiografía de estrés farmacológico en los portadores de ERC terminal es una estrategia bastante atrayente, toda vez que posibilita la búsqueda de isquemia miocárdica sin exigir del paciente la capacidad de ejercicio y proporciona adicionalmente una estimación de la función sistólica basal del VI.
Además, la presencia y extensión de la isquemia durante el examen tiene valor pronóstico independiente para mortalidad general en ese grupo de individuos.
El uso de la dobutamina como agente estresante generó un mayor número de evidencias.
El conjunto de informaciones disponibles no provee diferencias significativas de precisión y valor predictivo negativo en comparación con la medicina nuclear, cuando se investiga enfermedad coronaria obstructiva en candidatos al trasplante renal incluyendo aquellos en diálisis.
Alternativamente, dos pequeños estudios sugirieron la utilidad del ecocardiograma de estrés con dipiridamol en el diagnóstico de la isquemia y en la predicción del pronóstico.
Aun cuando pacientes con ERC y ecocardiograma de estrés normal tengan mejor pronóstico que aquellos con estudio anormal, la tasa de mortalidad es importante en el primer grupo, si comparamos con el excelente pronóstico suministrado por el test normal en la población general, lo que puede ser explicado por el perfil de alto riesgo propio del individuo nefrópata.
Además, un estudio nacional señaló que el examen posee una limitada sensibilidad en la vigencia de enfermedad uniarterial coronaria y obstrucciones entre el 50% y el 70% de la luz del vaso.
Así, el abordaje individualizado debe ser ponderado en individuos con mayor riesgo, pues la cinecoronariografía puede ser aún de fundamental importancia en la detección de enfermedad arterial coronaria clínicamente relevante.
Conclusión
El conjunto de evidencias indica el extraordinario papel de la ecodopplercardiografía en la mejora de la calidad de la evaluación clínica global del paciente con ERC en diálisis.
La literatura y la práctica clínica actuales vienen resaltando la utilidad del método en el diagnóstico de la disfunción cardiaca subclínica, en el perfeccionamiento del diagnóstico clínico de insuficiencia cardiaca, en la predicción del riesgo cardiovascular y en el direccionamiento y seguimiento de las estrategias terapéuticas.
Los eventos de ecocardiografía doppler están resultando como marcadores sustitutos útiles para estudios de pronóstico e intervención.
Directrices norteamericanas recomiendan el ecocardiograma doppler para todos los pacientes de diálisis, uno a tres meses luego del inicio de la terapia renal sustitutiva y, a continuación, en intervalos de tres años, independientemente de los síntomas.
Nuestra opinión también es que todo paciente que comienza el tratamiento de hemodiálisis debe ser sometido al ecocardiograma.
Por otra parte, intervalos menores entre los exámenes pueden ser de valor clínico en conductas individualizadas.
Está comprobado que el seguimiento con ecocardiogramas seriados agrega valor pronóstico además del examen basal, posibilitando el control de la regresión o no de las alteraciones del VI.
En el futuro, nuevos métodos de ecocardiograma doppler con la propiedad de investigar enfermedad miocárdica subclínica - como strain, strain rate y caracterización ultrasónica tisular -, podrán beneficiar aún más ese grupo de pacientes con excesivo riesgo cardiovascular.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
El trabajo desempeña papel importante en la vida social de los individuos, proveyendo aporte de renta regular, oportunidades y crecimiento personal, identidad social y autoestima, pero puede tener consecuencias sobre la salud del trabajador.
Varios abordajes han sido desarrollados para evaluar el impacto del estrés en el trabajo sobre la salud, entre ellas el modelo demanda/control, enfatizando que el desequilibrio entre la demanda psicológica y el control sobre el proceso productivo resulta en desgaste, pérdida de habilidades y del interés, afectando la salud del trabajador.
La autoevaluación de la salud es un indicador cada vez más utilizado en estudios epidemiológicos nacionales e internacionales como proxy del estado "real" u "objetivo" de salud, prediciendo con consistencia la mortalidad y el declino de la salud funcional del individuo.
Varios estudios han mostrado la asociación de la condición socioeconómica y presencia de enfermedades crónicas con la autoevaluación de la salud, pero pocos han considerado las condiciones de trabajo en esta relación.
Es necesario, entonces, conocer como las relaciones de trabajo influyen en el proceso salud-enfermedad, incorporando el punto de vista del trabajador.
El objetivo de este estudio es analizar la asociación del estrés en el trabajo utilizando la Job Stress Scale con la autoevaluación de la salud entre los trabajadores de enfermería en las unidades de emergencias de hospitales públicos.
Métodos
Se trata de un estudio seccional desarrollado en 2010, en la ciudad de Campo Grande, capital del estado de Mato Groso del Sur, Brasil.
La población objeto del estudio fue compuesta por 169 profesionales del equipo de enfermería enfermeros, técnicos y auxiliares de enfermería, de ambos sexos, pertenecientes al cuadro efectivo de las nueve unidades públicas de salud que atienden casos de emergencia 24h/día.
Fueron excluidos los funcionarios cedidos para otras instituciones, los que tenían licencias no relacionadas a la salud o por problemas de salud por más de seis meses.
La población final del estudio fue compuesta por 134 profesionales de enfermería.
Los puntajes del JSS fueron obtenidos sumando los puntos atribuidos a cada una de las preguntas de cada dimensión 5 preguntas para la dimensión demanda y 6 preguntas para dimensión control.
Para la definición del cuadrante de exposición al estrés la variable de exposición según las cuatro dimensiones establecidas por el modelo demanda/control se utilizó la mediana de los puntajes, formando dos dimensiones para demanda y dos para control alta/baja demanda y alto/bajo control conforme los siguientes valores:
Mediana de la dimensión demanda: 16, siendo considerado puntaje bajo los valores de 5 a 16, y puntaje alto de 17 a 20;
Mediana de la dimensión control: 17, siendo considerado puntaje bajo los valores de 6 a 17, y puntaje alto de 18 a 24;
La clasificación resultante de la combinación de esas cuatro dimensiones formaron los cuatro cuadrantes a seguir: alto desgaste alta demanda/bajo control; trabajo activo alta demanda/alto control; trabajo pasivo bajo control/baja demanda; y bajo desgaste alto control/baja demanda.
La variable dependiente autoevaluación de salud fue obtenida con la pregunta "¿De un modo general, en comparación a personas de su edad, como usted considera su propio estado de salud"? con cinco opciones de respuesta: muy buena, buena, moderada, mala o muy mala.
En el análisis, las respuestas fueron agrupadas en dos categorías, positiva muy buena y buena y negativa regular, mala, muy mala.
Las selección de las covariables para el estudio se basó en la revisión de la literatura sobre la asociación entre estrés en el trabajo y autoevaluación de salud, considerándose potenciales factores de confusión. Ellas fueron agrupadas según las características sociodemográficas, de salud y ocupacionales.
El cálculo del puntaje apoyo social fue obtenido por la suma de los seis ítems, pudiendo variar de 6 a 24; cuanto mayor el puntaje, mayor el apoyo social del trabajador en su ambiente de trabajo.
La mediana de la dimensión social fue 17, siendo considerado puntaje bajo los valores hasta 17 y puntaje alto cuando mayor o igual a 18.
Inicialmente, se procedió al análisis descriptivo de las características sociodemográficas, de salud y relacionadas al trabajo.
En seguida, se analizó la homogeneidad de la distribución de las proporciones de las covariables con los cuadrantes del modelo demanda/control y autoevaluación de salud, a través de la prueba de chi-cuadrado.
En el análisis multivariado, fueron seleccionadas como variables de ajuste aquellas asociadas tanto a la exposición como al desenlace en un nivel de significación de hasta 10% y/o por mostrarse fuertemente asociadas conforme descrito en la literatura.
Se utilizó el procedimiento de regresión logística multivariado para ajuste de la asociación entre estrés en el trabajo y autoevaluación de salud negativa, según las variables de confusión potenciales.
La medida de asociación utilizada fue el odds ratio y respectivos intervalos de confianza de 95%.
Las variables fueron inseridas una a una, observándose la variación de la medida de efecto y su significación estadística.
Se utilizó el software estadístico SPSSr versión 13.0 Statistical Package for Social Sciences - Chicago, IL, USA para análisis de los datos.
El estudio fue aprobado por el Comité de Ética en Investigación de la Escuela Nacional de Salud Pública ENSP/FIOCRUZ bajo el protocolo nº 16/10 y CAAE 0030.0.031.000-10 y los funcionarios que presentaron mayor exposición al estrés ocupacional fueron individualmente comunicados.
La distribución de los 134 participantes según la categoría profesional reveló que 12 9,0% eran auxiliares de enfermería, 21 15,7% enfermeros y 101 75,4% técnicos de enfermería.
En relación a las características de la población de estudio Tabla 1, prevaleció el sexo femenino 69,9%, el intervalo de edad con menos de 35 años 40,2%, la raza blanca 61,2 y aquellos con renta familiar per capita menor que 1,5 salarios mínimos 53,9%.
Se observó predominio de los trabajadores con hasta segundo grado completo 71,6%, resultado de la propia composición de la población en estudio, y entre los técnicos y auxiliares de enfermería 66,7% poseía 3º grado completo datos no mostrados.
En cuanto a las características relacionadas a la salud, poco más de la mitad de los trabajadores 55,2% mencionó no poseer diagnóstico médico de enfermedad crónica y la autoevaluación del estado de salud positiva predominó 77,6% entre los entrevistados.
La mayoría de los entrevistados estaba hace menos de cinco años en la institución 42,7% y casi la totalidad 96,3% hizo referencia a la realización de turno nocturno, de los cuales 69,8% por un período superior a cinco años, haciendo una jornada de trabajo extra en turnos por semana de 12 a 36 horas en 77,5% de los casos.
Se percibe que la gran mayoría está satisfecha con el trabajo 74,8% y con la vida 88,5%; entretanto mitad de ellos mencionó bajo apoyo social 51,1%.
En relación a las características relacionadas a las dimensiones demanda y control prevalecieron los trabajadores que poseían baja demanda en el trabajo 57,5% y bajo control 70,1%, constituyendo la mayor parte de trabajadores pasivos 38,1%.
La Tabla 2 muestra el predominio del trabajo pasivo entre las mujeres 43,0% y el alto desgaste entre los hombres 32,5%.
Entre los más jóvenes menos de 35 años predominan trabajos con alto desgaste 43,4% y en los demás intervalos de edad el trabajo pasivo p = 0,005.
La combinación de baja demanda y bajo control fue más frecuente entre los trabajadores con renta familiar hasta 3,4 salarios mínimos, con 3º grado completo y portadores de enfermedad crónica.
Ya el trabajo con alto desgaste ocurrió entre aquellos con mayor renta, mayor escolaridad y solteros, no siendo, sin embargo, percibidas diferencias estadísticas significantes en ninguna de las variables citadas.
El análisis de las variables de trabajo mostró que el alto desgaste fue mayor entre aquellos con menos tiempo en la institución.
Por otro lado, entre los que mencionaron más tiempo de realización de turno nocturno y de horas extras de turno semanal, independiente de la carga horaria, hubo asociación significativa con el trabajo pasivo.
La insatisfacción con el trabajo y bajo apoyo social se asoció con el alto desgaste en el trabajo pero no fueron observadas diferencias significativas en lo que se refiere a la satisfacción con la vida entre las categorías de estrés ocupacional.
La Tabla 3 muestra que no fueron observadas diferencias estadísticamente significativas entre las variables sociodemográficas y la autoevaluación de la salud.
Entre tanto, ella es peor entre los portadores de enfermedades crónicas p=0,000.
En relación a las variables de trabajo, el comportamiento fue bastante semejante entre las diversas categorías, sea de tiempo en la institución, años de turno nocturno y horas extras de turnos semanales, prevaleciendo la autoevaluación positiva.
Entre tanto, los trabajadores satisfechos con el trabajo y con la vida y con alto apoyo social presentaron significativamente mejor evaluación de la propia salud.
Las variables diagnóstico de enfermedad crónica, satisfacción con el trabajo y apoyo social se asociaron tanto a la exposición estrés en el trabajo como al desenlace autoevaluación de la salud con significación menor que 10% en el análisis bivariado y fueron seleccionadas para el ajuste del modelo multivariado.
La variable edad fue incluida, inclusive no presentando significación estadística, debido a su relación con ambos eventos estudiados descritos en la literatura.
En los diversos modelos multivariados analizados, no ajustado y controlando las variables de confundimiento, se observó, sistemáticamente, que los trabajadores sometidos a todos los tipos de estrés en el trabajo, cuando comparados con aquellos con bajo desgaste o "relajados", presentaron mayores chances de autoevaluación de salud mala Tabla 4.
A pesar de la fuerza de la asociación positiva encontrada entre desenlace y exposición en los cuatro modelos analizados, solamente aquellos sometidos a alto desgaste presentaron valores estadísticamente significativos.
Se observa una reducción de la fuerza de la asociación con la introducción de las variables de control, entre tanto, ella todavía se mantuvo significativa hasta la introducción de la variable satisfacción en el trabajo Modelo 3.
Trabajadores sometidos a trabajos con alta demanda y bajo control presentaron 5,3 veces la chance de autoevaluarse negativamente cuando comparados con los clasificados con trabajos con alto control y baja demanda.
El control por la variable apoyo social redujo la fuerza de la asociación para todas las categorías de exposición, y a pesar de mantener fuerte asociación OR=4,303 con trabajos con alto desgaste, perdió la significación estadística.
Discusión
La influencia de los factores psicosociales y de la organización de trabajo sobre la salud han sido objeto de estudio creciente, debido al reconocimiento de sus relaciones con el bienestar y calidad de vida de los trabajadores.
Estudios realizados con abordajes metodológicos distintos y entre las más diferentes ocupaciones han revelado, consistentemente, una asociación de peores condiciones de trabajo con síntomas físicos, emocionales y salud en general.
Particularmente, entre los profesionales de enfermería, diferentes factores están relacionados al estrés ocupacional, incluyendo sobrecarga de trabajo, conflictos en el ambiente de trabajo, ambigüedad en el desarrollo de sus tareas, no reconocimiento de sus habilidades y experiencias de agresión, con efectos directos sobre la salud física y mental.
Varias escalas son utilizadas actualmente para evaluación del estrés ocupacional, destacándose la basada en el modelo demanda-control y en el modelo esfuerzo-recompensa.
A pesar de haber utilizando diferentes abordajes, ambas muestran asociación positiva del estrés ocupacional con varios eventos de salud, particularmente entre los profesionales de enfermería.
En este estudio utilizamos la metodología demanda-control, que tiene como presupuesto teórico que el trabajo realizado en condiciones de bajo control y alta demanda alto desgaste y bajo control y baja demanda trabajo pasivo es perjudicial a la salud.
Concordando con esa teoría, nuestros resultados indicaron asociación positiva entre trabajo con alta exigencia y peor evaluación de la salud, mismo después de los ajustes por las variables de confusión.
Un estudio realizado entre enfermeros en la ciudad de Rio de Janeiro comprobó los dos modelos para medir el estrés ocupacional y sus resultados revelaron que, independientemente del modelo utilizado, fue observada fuerte asociación entre la autoevaluación de salud y el estrés en el trabajo.
De forma similar, una investigación realizada con enfermeros de una gran ciudad de China mostró fuerte poder de predicción de ambos modelos con altos niveles de burnout.
La exposición a los intervalos más nocivos de estrés, con mayor proporción de alto desgaste y trabajos pasivos, indica que la mayoría de los profesionales investigados estaba bajo riesgo de enfermarse como resultado de su situación ocupacional.
En este estudio, las variables relacionadas más directamente con las características del trabajo como tiempo en la institución o realización de turnos, no se asociaron con estrés laboral ni con peor evaluación de la salud, hecho también relatado en un estudio entre enfermeros en Grecia.
Los factores más importantes en la explicación de la asociación de interés fueron la insatisfacción con el trabajo y el bajo apoyo social.
El impacto del bajo apoyo social en el desencadenamiento de estrés en el trabajo y su repercusión sobre la salud ya había sido demostrado en un estudio entre enfermeros en un hospital en el sur del país, apuntando para la importancia del ambiente de trabajo harmonioso en la prevención del estrés ocupacional.
La satisfacción con el trabajo está entre los factores apuntados como reductores del estrés ocupacional, siendo determinante para la permanencia del trabajador en el empleo, menor rotación de personal, menos gastos institucionales, garantizando, también, mejor desempeño en las actividades.
Un estudio sobre estrés en el trabajo entre enfermeros de unidades de emergencia en un hospital en España también observó que cuanto mayor es la satisfacción en el trabajo mejor es la percepción de la propia salud.
Entre los principales factores de incentivo en el trabajo del enfermero se destacan gustar de lo que se hace, ofrecer cuidado de calidad, tener buena relación multiprofesional, la posibilidad de crecimiento profesional, el poder de solubilidad y las condiciones de trabajo.
Así, en situaciones de baja autonomía y de respaldo delante de las decisiones tomadas, el impacto de los factores estresantes sobre la salud pasa a ser alto.
El aumento del control sobre el trabajo tiene efectos positivos directos e indirectos sobre la salud del trabajador, asociándose a mejor evaluación de la salud y menores niveles de estrés.
Pensamos que la contribución de este trabajo es reforzar los hallazgos de otras investigaciones citadas anteriormente sobre la importancia de la satisfacción en el trabajo y del apoyo social en la prevención del estrés ocupacional.
Los resultados encontrados muestran que el modelo de gestión del trabajo desarrollado en las instituciones estudiadas puede estar asumiendo un papel determinante en los elevados niveles de estrés detectados y que estos hallazgos pueden ser extrapolados para otras instituciones públicas de salud con el mismo tipo de atención.
Así, es necesario debatir sobre las condiciones de trabajo del equipo de enfermería de las unidades de atención de emergencia con objetivo de implementar acciones que tengan por objetivo prevenir o minimizar los problemas encontrados.
Creemos que las medidas efectivas deben incluir, no solo estrategias individuales de cambios de comportamiento, pero también, y principalmente, cambios organizacionales, orientados a proporcionar mayor satisfacción en el ambiente de trabajo.
De esta forma, vislumbramos la necesidad de intervención en tres áreas distintas: entrenamiento profesional, renovación de los modelos organizacionales y monitorización permanente de la satisfacción en el trabajo.
Finalmente, destacamos algunas limitaciones de esta investigación.
Por tratarse de un estudio seccional esta muestra una imagen momentánea tanto de la exposición como del desenlace, situación especialmente relevante en el caso de estudios ocupacionales, en consecuencia del efecto trabajador saludable, pudiendo revelar una imagen más favorable en relación a la realidad.
Se buscó minimizar los errores sistemáticos de selección con la inclusión de todos los profesionales de enfermería de las unidades de emergencia en actividad y de los trabajadores no presentes por enfermedad hace menos de seis meses.
Otro factor que debe ser llevado en consideración es que la variable desenlace autoevaluación de salud puede ser influenciada por sesgos de memoria o por la expectativa de respuestas socialmente aceptables.
En relación a esta última situación, la realización de cuestionario autollenado fue escogida con la intención de minimizar esos efectos.
A pesar de las limitaciones impuestas por el diseño del estudio, los resultados se muestran coherentes con la literatura, revelando la importancia de las condiciones de trabajo sobre la situación de salud de los profesionales de enfermería.
Conclusiones
Este estudio demostró la importancia de factores relacionados al ambiente laboral como potencialmente productores de estrés en el trabajo entre los profesionales de enfermería.
Las características individuales fueron menos expresivas en la explicación del fenómeno.
Se concluye que el bajo control aliado a la baja demanda puede servir como factor disuasivo, contribuyendo para la insatisfacción profesional.
El desarrollo de una política efectiva de planificación y administración de recursos humanos, con estímulo a la participación de los profesionales en las decisiones pueden contribuir para la reducción del estrés en el trabajo, con aumento de la efectividad del sistema de salud de forma general y mejora de los resultados tanto para los proveedores de la asistencia como para los usuarios.
Introducción
El implante de marcapaso transvenoso definitivo es un procedimiento quirúrgico invasivo, de alta eficacia y con pocas complicaciones.
De entre las complicaciones más frecuentes, se encuentran fractura de electrodo, infección quirúrgica, trombosis de grandes vasos, desplazamiento de electrodo y estimulación diafragmática.
Las complicaciones agudas mecánicas del implante de marcapaso son más raras, más severas y potencialmente fatales, como hemotórax, hemopericardio, neumotórax y perforación cardíaca.
El posicionamiento de electrodo en cámaras cardíacas izquierdas se produce accidentalmente en raros casos de implante de marcapaso y puede ser fuente de complicaciones cardioembólicas ocasionadas por la presencia de cuerpo extraño en la circulación sistémica.
El ecocardiograma es un método complementar asequible y importante para visualización de las estructuras intracardíacas para el diagnóstico de posicionamiento de electrodo de marcapaso.
Describimos a seguir un caso de posicionamiento ectópico accidental de electrodo de marcapaso en ventrículo izquierdo, diagnosticado a través de la ecocardiografía.
J.T.S., del sexo masculino, de 38 años, portador de la forma cardíaca de la enfermedad de Chagas, presentaba disfunción ventricular izquierda y bloqueo atrioventricular de 2 grado Mobitz II, asociados a varios episodios de síncope.
Fue sometido a implante de marcapaso artificial definitivo doble cámara tres años antes de la evaluación actual.
Evolucionó tras el implante sin intercurrencias por un año, cuando pasó a cursar con síntomas resultantes de la anormal estimulación eléctrica diafragmática, y se diagnosticó desplazamiento de electrodo atrial.
Fue sometido a la época al reimplante de electrodo atrial, sin intercurrencias.
Tras dos años del primer procedimiento quirúrgico, fue atendido en el ambulatorio del HUPES Hospital Universitario Profesor Edgard Santos con quejas de disnea a los grandes esfuerzos, y se solicitó exámenes complementarios y ecocardiograma para evaluación de función ventricular izquierda.
Durante el examen, se detectó la presencia de cuerpo extraño de características típicas metálicas en cámaras cardíacas izquierdas en el corte inicial paraesternal de eje largo.
Otras proyecciones ecocardiográficas confirmaron los hallazgos iniciales, demostrando la presencia de estructura metálica lineal que se extendía del atrio derecho, cruzaba el septum interatrial y la válvula mitral y seguía hasta la porción basal de la pared lateral en el ventrículo izquierdo, de acuerdo con electrodo de marcapaso ectópico Figura 1.
En el electrocardiograma, el paciente presentaba ritmo de marcapaso bicameral con captura adecuada y estándar de bloqueo de rama derecha, corroborando la estimulación ventricular izquierda artificial Figura 2.
Después de efectuada la radiografía de tórax, se confirmó la ubicación no usual del electrodo ventricular, en topografía de ventrículo izquierdo Figura 2.
Ante la evolución favorable a lo largo de tres años con el electrodo ubicado en circulación sistémica y los riesgos de trauma en pared ventricular y válvula mitral, además del riesgo de tromboembolismo durante el procedimiento de retirada del electrodo, se optó por conducta conservadora, asociada a la terapia de anticoagulación oral crónica debido al riesgo aumentado para embolia determinado por la presencia de cuerpo extraño en la circulación sistémica.
Discusión
La posición de electrodo de marcapaso en la circulación sistémica es una complicación conocida, pero poco referida en la literatura.
La mayoría de los casos descriptos está relacionada a la presencia de anomalías congénitas del septum interatrial, como foramen oval patente y comunicación interatrial.
El manejo de este tipo de complicación no está bien establecido, sin embargo, la mayoría de los casos clínicos de la literatura son favorables a la retirada del electrodo en casos de diagnóstico precoz, ante eventos tromboembólicos previos o durante cirugía cardíaca efectuada por otra indicación.
En los casos en que el diagnóstico se hace tardíamente, como fue el caso del paciente en cuestión, o cuando el paciente rechaza nueva intervención quirúrgica, la indicación recae sobre la anticoagulación definitiva, como se optó en la conducción de este paciente.
Otro factor importante en la evaluación de los pacientes post implante de marcapaso es la atención que se debe dar al análisis de exámenes complementarios llevados a cabo tras el procedimiento.
La presencia de morfología de bloqueo de rama derecha en el electrocardiograma puede estar presente en algunos casos aun con el electrodo posicionado en ventrículo derecho, sin embargo la mayor probabilidad es del implante ectópico del electrodo, debiéndose, por tanto, proseguir con la investigación complementar.
Se debe aún evaluar la ubicación del electrodo en radiografía de tórax de control, que también es útil en la evaluación del posicionamiento de electrodo.
Por fin, en los casos donde hubiera dudas en cuanto al posicionamiento de los electrodos de marcapaso, se debe llevar a cabo el ecocardiograma transtorácico, que en la mayor parte de las veces es esclarecedor, o el ecocardiograma transesofágico, en los raros casos donde la evaluación transtorácica no sea conclusiva.
Conclusión
La evaluación del posicionamiento de los electrodos de marcapaso debe hacerse precozmente a través de exámenes asequibles y de bajo costo como la radiografía de tórax y el ecocardiograma para que la corrección de electrodo se lleve a cabo inmediatamente, con la prevención de ocurrencia de complicaciones precoces o tardías.
En los casos en que trascurriera un largo tiempo entre el implante y el diagnóstico o rechaza del paciente en la realización de nueva intervención quirúrgica, la anticoagulación oral definitiva se podrá emplear como profilaxis de eventos tromboembólicos.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo Fuentes de Financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
El crecimiento de la tecnología de la información en salud generó, en el ámbito mundial, la necesidad de la creación de cursos de formación profesional para desarrollar, implementar y evaluar sistemas para la salud.
Los programas para formación de profesionales especializados en informática biomédica o en salud vienen siendo incentivados desde las dos últimas décadas.
La enseñanza sobre informática ha sido integrada en la graduación de profesionales de la salud, de modo a proporcionar un conocimiento mínimo para que, en el papel de usuarios, estos profesionales tengan conocimiento sobre los recursos de la tecnología de información y comunicación, objetivando el uso eficiente y responsable de informaciones, metodologías de procesamiento del conocimiento y tecnologías de información y comunicación.
Hace más de una década, las previsiones científicas identificaron la revolución digital en la enfermería, asociando las prácticas de calidad al uso de computadores e incorporando nuevas tecnologías.
Esa práctica también es observada en el área educacional, lo que demanda una mejor preparación para que esos profesionales sean formados con capacidad para adaptarse y usufructuar de toda la tecnología de la información y comunicación.
El contenido curricular y la definición de competencias de la informática en la enfermería han sido discutidas en la literatura científica.
A pesar de que la importancia de estas competencias es reconocida mundialmente, todavía no hay una amplia incorporación de las mismas en los currículos de enfermería, en los niveles de graduación o posgraduación de varios países.
En una investigación realizada en los Estados Unidos de América EE.UU., en la cual los sujetos fueron coordinadores de cursos de graduación en enfermería, fue identificado que 80% de ellos consideraron que el graduado en enfermería debería tener competencias en informática, tales como, conocimiento sobre uso de e-mail, procesamiento de texto, recuperación bibliográfica e internet, sin embargo apenas 33% relataron que eran enseñadas esas competencias en los cursos que coordinaban.
En estudios brasileños, es complementada esa información apuntando que docentes y alumnos todavía presentan conocimiento deficiente en los recursos que posee la informática, impidiéndolos de emplear las tecnologías de la información y comunicación en las diferentes dimensiones en que la enfermería se relaciona como enseñanza, investigación, gerenciamiento y asistencia.
Debido al desconocimiento tecnológico algunos docentes presentan miedo, inseguridad y prejuicio en relación a la informática.
El docente se siente excluido del mundo de vida tecnológico, no consiguiendo percibir los nuevos caminos que están siendo experimentados por los alumnos, con relación a las tecnologías.
Una investigación realizada en Brasil con alumnos de enfermería de una universidad pública mostró que 94,% poseían, en casa, computador con internet.
La mayor frecuencia del uso del computador entre los alumnos fue en el uso programas de digitación 94,4%, internet 91,3%, presentación de trabajos 88,8% e investigación bibliográfica 86,1%.
Parte de los alumnos demostraron habilidad en el manoseo de e-mail 44,4% y navegación de sites 47,2%.
Los autores del estudio defienden que la disciplina de informática no debe enfocar solamente el entrenamiento básico de informática, además deben permitir que los alumnos visualicen potencialidades y limitaciones de los recursos tecnológicos en la práctica profesional.
En los EE.UU., la certificación de informática en enfermería ya es realizada hace más de una década.
El primer impacto significativo de publicaciones abordando el uso del computador en la enseñanza de enfermería, con enfoque en la temática informática en el currículo de graduación y posgraduación, ocurrió en la década de los 80, predominantemente en los EE.UU..
En Brasil, la primera iniciativa en el uso del computador en el área de la educación también data de la década de los 80.
Es determinado por las Directrices Curriculares Nacionales del Curso de Graduación en Enfermería, Art. 4º - III, que, como parte de la formación del enfermero, el alumno debe tener acceso al dominio de tecnologías de comunicación e información. El Art.
5º - XV, de la misma resolución, afirma que uno de los objetivos de la formación del enfermero es dotarlo de los conocimientos requeridos para el ejercicio de competencias y habilidades en el uso adecuado de nuevas tecnologías, de información y comunicación.
Se está discutiendo, en Brasil, en el ámbito federal, la implantación de sistemas informatizados para el gerenciamiento de informaciones de la salud.
Los órganos públicos se han manifestado a favor de la implantación e integración de estos sistemas para uso en los diferentes niveles de atención a la salud, con la finalidad de facilitar el acceso a la información.
Eso llevó a la propuesta de la Política Nacional de Información e Informática en Salud PNIIS del Sistema Único de Salud SUS que objetiva conducir "el proceso de informatización del trabajo de salud, tanto en los cuidados individuales como en las acciones de salud colectiva, de forma a obtener aumento de la eficiencia y calidad permitidos por la tecnología, generando automáticamente los registros electrónicos en que serán basados los sistemas de información de ámbito nacional, resultando ya en información de mayor confiabilidad para gestión, generación de conocimiento y control social".
Esta política presupone la necesidad de aplicación de la informática en la enseñanza de graduación y también en programas de educación permanente, fortaleciendo y aproximando las habilidades de aprendizaje, promoviendo un mejor desarrollo individual, social y profesional.
Frente a las determinaciones de las Directrices Curriculares y a la tendencia de informatización de los servicios de salud, surgen cuestionamientos sobre la formación de los enfermeros en Brasil.
Este estudio tuvo por objetivo verificar la introducción de disciplinas relacionadas a la informática en los cursos de graduación en enfermería de instituciones de enseñanza superior federales y estatales brasileñas.
Método
Se trata de una investigación descriptiva, cuyos datos fueron recolectados en el mes de noviembre de 2.010.
Inicialmente fue realizado el levantamiento de los cursos de graduación en enfermería de instituciones de enseñanza superior federales y estatales brasileñas, por medio del sistema e-MEC, que es un recurso del Ministerio de la Educación.
En seguida, fue realizada la búsqueda, en la internet, del plan de estudios de los cursos de graduación en enfermería identificados.
Fueron incluidas en el estudio todas las instituciones de enseñanza superior públicas federales y estatales que poseían curso de graduación en enfermería y disponían su plan de estudios curricular para consulta por medio de la internet.
Así, fue analizado el plan de estudios curricular de los cursos e identificadas las disciplinas que poseían temática relacionada a la informática, por medio del nombre de la disciplina y del sumario del curso.
Por no existir una regla general para nombrar las disciplinas o desarrollar el contenido programático, se consideró que cualquier forma de ofrecimiento de contenido de informática atendería los criterios de inclusión en el estudio.
Siendo así, se consideraron como disciplinas de Informática en Salud las que referían en sus sumarios la enseñanza de informática básica aplicada o no, sistemas de información en salud o informática aplicada en el área de la salud.
Se calculó la frecuencia absoluta y relativa de las variables estudiadas y los datos fueron presentados en tablas y figuras.
En noviembre de 2010, Brasil poseía 1.109 cursos de graduación en enfermería entre instituciones de enseñanza superior públicas y privadas.
En la Tabla 1 se presenta la distribución de las instituciones de enseñanza superior de naturaleza jurídica pública federal y estatal que ofrecen el curso de graduación en enfermería, así como sus campus.
En la Tabla 2 se presenta la distribución de la oferta de disciplinas relacionadas a la informática según las instituciones de enseñanza superior públicas federales y estatales, que presentan sus planes de estudio en la internet N=100.
Se observó que 35 35% de estos cursos de enfermería ofrecían disciplinas relacionadas a la informática.
Considerando el total de cursos de graduación en enfermería de instituciones de enseñanza superior públicas federales y estatales 123, las que no presentan, en la internet, sus planes de estudios curriculares son nueve 13,8% Campus de instituciones de enseñanza superior federales y 14 24,1% estatales.
La distribución geográfica en el ámbito nacional de los cursos de graduación en enfermería ofrecidos por instituciones públicas federales y estatales, comparándola con la oferta de disciplinas de informática en los planes de estudio se presenta en la Figura 1.
Las mayores proporciones en el ofrecimiento de disciplinas relacionadas a la informática ocurrieron en las regiones noreste 46,1% y sureste 45,8%, considerando el número de campus de cada región.
En la región norte de Brasil es donde, proporcionalmente al número de campus, se localiza el menor número de cursos que ofrecen disciplinas relacionadas a la informática 8,6%.
Entre los 35 planes de estudio curriculares de cursos de enfermería analizados, que ofrecen alguna disciplina relacionada a la informática, en 15 43% campus la disciplina es ofrecida como componente obligatorio del plan de estudios y en 20 57% campus como componente electivo.
Cinco cursos de graduación en enfermería, de las universidades analizadas, ofrecen dos o más disciplinas relacionadas con la temática de informática.
En apenas 20 campus fue informado el semestre en que es ofrecida la disciplina de informática, de estas, 16 80% eran ofrecidas entre el primero y segundo año del curso de graduación.
Las disciplinas presentaron carga horaria promedio de 47 horas-clase.
Discusión
En este estudio fue posible identificar que la mayor parte de los cursos de graduación en enfermería en Brasil, de instituciones de enseñanza superior federales y estatales, no posee disciplinas relacionadas a la informática en el plan de estudios.
Consideramos que este dato puede estar subestimado, ya que no fue posible localizar en la internet los planes de estudio curriculares de algunas instituciones.
Basado en las Directrices Curriculares Nacionales del Curso de Graduación en Enfermería y considerando las exigencias actuales del mercado de trabajo, como la tendencia de la implantación de sistemas de información en servicios de salud, este es un dato preocupante y coloca evidencia que, posiblemente, los enfermeros no están siendo preparados para actuar en instituciones que necesitan de profesionales capacitados para interactuar con las tecnologías de información.
En las instituciones de enseñanza superior federales fue encontrada mayor frecuencia de oferta de disciplinas de informática 41,1% en comparación con las estatales 27,3%.
A pesar de esta diferencia, tanto las instituciones estatales como las federales no atienden a las demandas de capacitación profesional que provienen de la Política Nacional de Información e Informática en Salud del SUS.
La elección del mejor momento para ofrecer una disciplina de informática, objetivando la discusión de su aplicación en la práctica de salud, todavía es controvertida y con pocas evidencias en la literatura.
En este estudio fue identificado que 80% de los cursos ofrecían la disciplina en el primero o segundo año de formación del alumno, lo que muestra que disciplinas de informática han sido predominantemente ofrecidas en el inicio del curso de graduación, cuando el alumno todavía no experimentó la práctica en las instituciones de salud.
La disciplina de informática aplicada a la salud debe ser adaptada para el avance de los alumnos y utilizada para estimular el aprendizaje en la formación del enfermero.
Para que el alumno pueda beneficiarse de ese conocimiento en las últimos prácticas de su formación clínica la enseñanza sobre la ficha del paciente debe ser introducida después que el alumno tuvo alguna experiencia clínica y no al final del curso, .
Tecnologías y estrategias de enseñanza online pueden ser utilizadas positivamente en la enseñanza de enfermería.
Usar tecnologías en la enseñanza de enfermería y enseñar a los alumnos a utilizar tecnologías e informática puede favorecer el aprendizaje del alumno con relación a las habilidades psicomotoras asociadas al uso de software y hardware, lo que será benéfico para un ambiente de cuidado que utiliza tecnologías.
La exposición de alumnos a la tecnología e informática, en la enseñanza de enfermería, puede tener gran impacto en los cuidados de salud.
Las regiones noreste y sureste presentaron, proporcionalmente, un mayor número de instituciones que ofrecen disciplinas de informática en la graduación del enfermero.
Estos factores pueden estar asociados a que estas regiones son polos tecnológicos, en los cuales, posiblemente, los profesionales poseen mayor acceso a las tecnologías de informática.
La región sur de Brasil, donde fue publicada la primera iniciativa de uso de la informática en la enseñanza de enfermería en Brasil, no presentó los números más expresivos.
Una posible limitación del estudio es que algún curso podría introducir contenidos relacionados a la informática en disciplinas no específicas, lo que no fue posible identificar en este estudio, una vez que el contenido programático de las disciplinas no era presentado por los cursos.
Algunas disciplinas que podrían presentar contenido relacionado a la informática serían las de diagnóstico de enfermería, proceso de enfermería o también campos de práctica que permiten el contacto del alumno con sistemas de información hospitalaria y ficha electrónica; así como recursos de informática utilizados en el proceso de enseñanza-aprendizaje.
Sin embargo, mismo que esto pueda ocurrir en algunos cursos, las disciplinas específicas para discutir informática aplicada a la salud permiten al alumno conocer una mayor amplitud de aplicaciones y recursos.
Hubo gran dificultad para localizar el plan curricular de los cursos de graduación en enfermería en la internet.
Algunas de las situaciones que dificultaron la búsqueda fueron sites desactualizados, estructura deficiente de la página web e informaciones de difícil acceso.
Factores como estos crean dificultades para que los alumnos, profesores e investigadores puedan obtener informaciones sobre los cursos; a esto se suma el hecho de que, por ser instituciones públicas, ellas deberían colocar a disposición informaciones para la sociedad que las mantiene.
Los órganos como la Asociación Internacional de Informática Médica ofrecen recomendaciones para la enseñanza de la informática en salud.
Sin embargo, en Brasil, la falta de enfermeros capacitados en esta área de conocimiento y la ausencia de definición de contenido mínimo a ser abordado en la formación de los alumnos, pueden ser factores que contribuyen para la baja oferta de esta disciplina en las instituciones de enseñanza superior.
Se sugiere que sean desarrollados estudios que investiguen las causas de la baja oferta de los cursos de informática en el currículo de enfermería y que propongan un contenido programático mínimo para las disciplinas de informática en salud.
Conclusión
En este estudio fue identificado que, en Brasil, apenas 35 cursos de graduación en enfermería de instituciones de enseñanza superior federales y estatales ofrecían disciplinas relacionadas a la informática en su plan curricular, disponibles en la internet, en 2.010.
Esta situación no acompaña las tendencias actuales del mercado de trabajo del enfermero y no atiende a las Directrices Curriculares Nacionales del Curso de Graduación en Enfermería.
Se cuestiona ¿De quién es la responsabilidad sobre la educación de informática en salud a los enfermeros?
¿Cómo la profesión de Enfermería acompañará las innovaciones y propondrá el desarrollo de tecnologías si no está siendo formada para esto?
La evaluación del posgrado en Brasil y en mundo se presenta como una excelente oportunidad de maduración a nuestro programa, una vez que posibilita la reflexión interna sobre su responsabilidad social, política y tecnológica, visando a la proposición y al alcance de objetivos audaces en el que se propone la formación de recursos humanos en los niveles de maestría y doctorado con excelencia, cuando comparados a centros internacionales de referencia.
Para el área de la enfermería, no es diferente.
Hemos percibido que la experiencia acumulada por medio de la producción, organización y comunicación del conocimiento de la ciencia de la enfermería se constituye por una acción propulsora que nos pone en destaque en el contexto mundial que no pierde para las otras áreas.
La enfermería tiene pasado por profundas trasformaciones en el tocante del posgrado, ejemplo de eso puede ser conferido en el proceso de evaluación del área por la Coordenação de Pessoal de Nível Superior CAPES en el último trienio 2007-09.
A la luz de los datos del último informe, se constata que la enfermería viene creciendo, evaluando en cantidad numérica de Programas que tienen sido aprobados, en expansión de publicaciones y en la calidad de sus vehículos de divulgación.
Otro dato interesante es que en la última década hubo una ascensión de la búsqueda por la capacitación por enfermeros del área asistencial, con el objetivo de una mejor preparación en el punto de vista teórico, metodológico y tecnológico.
La encuesta en enfermería tiene evaluado de manera rápida y dinámica, acompañando el movimiento de la ciencia, el rigor y exigencia de las demás áreas.
La contribución social y política del área, sea en nivel de la enseñanza, investigación o asistencia tiene sido característica cada vez más notable, favoreciendo una mayor visibilidad de los estudiosos y, consecuentemente, del saber de la enfermería en el contexto nacional e internacional de la producción del conocimiento científico y de sus aplicaciones.
Y es en este espacio que se destaca el papel estratégico del docente de posgrado, pues él es un elemento clave de este proceso y de estas conquistas.
Es alrededor de su madurez y experiencia que los demás elementos de los Programas son generados y materializados.
Por consiguiente, la responsabilidad del docente se expande sobre la trayectoria, la definición de estrategias para el crecimiento, avance y alcance de metas propuestas por el Programa.
A despecho de otros indicadores de calidad y evaluación, no se puede negar la importancia crucial que tiene la actuación del docente.
La propuesta del Programa agrega las áreas de concentración y líneas de investigación, pero la formación de recursos humanos de calidad depende de la capacidad de añadir del docente, de sus inversiones, pues es alrededor de él y de su producción que el Programa se organiza, gana visibilidad y notoriedad.
La experiencia y perseverancia del docente-estudioso, que en su equipo fomenta los debates y estimula la creatividad en la producción del conocimiento, en mucho se relaciona a la formación de calidad en el campo de la ciencia.
En ese sentido, una comunión de interés e inversiones es fundamental, tanto del Programa en relación a los docentes cuanto de estos en relación al Programa, en el intuito de la formación de calidad y producción del conocimiento.
De este debate, no se puede perder de vista que hacer la encuesta en Brasil, y en cualquier parte del mundo, por veces es bastante dispendioso, Y para que se tenga calidad de formación de recursos humanos y de investigación, recursos materiales e infraestructura son esenciales.
Y más una vez, la responsabilidad del docente se destaca, pues a él cabe capitanear los Proyectos para la competencia a las licitaciones de financiamiento de encuestas, adquiriendo verbas que irán fomentar las producciones y equipar los laboratorios para que los grupos puedan investir cada vez más en sus proyectos.
Este preparo para la competencia haz toda la diferencia en un Programa de Posgrado, debiendo hacer parte de los Programas de enseñanza y de formación para la investigación.
El avance, consolidación y excelencia del posgrado se encuentran en grande parte relacionados al compromiso y dedicación de los docentes que componen los Programas.
Compromiso y dedicación que deben ser compartidos con los alumnos bajo su orientación, sumados del apoyo institucional para que se tenga una trayectoria de suceso y conquistas.
Por lo tanto, los docentes que integran Programas de Posgrado Stricto-Sensu necesitan estar enterados de su compromiso y responsabilidad social en la formación de Mestres y Doctores.
Y la difusión de conocimiento y la proposición de tecnologías e innovaciones advenidas de las encuestas se configuran en el cumplimiento de la obligación de devolver a la sociedad las inversiones hechas en provecho de instituciones públicas y gratuitas.
Introducción
Brasil viene experimentando importantes cambios en el perfil demográfico y en la estructura etaria poblacional con elevación de la expectativa de vida y acentuado envejecimiento de la población, ya que con el avance de las tecnologías del área de la salud, la valorización de la atención primaria a la salud, el desarrollo de políticas públicas saludables dirigidas a los ancianos, y el nuevo paradigma de la promoción de la salud, entre otros factores, hubo contribución para que los individuos envejecieran de forma saludable, alcanzando edades cada vez más avanzadas.
En la población de 60 años o más hubo crecimiento de 697 mil personas entre 2008 y 2009, lo que representó un aumento de 3,3%, comparado con una elevación de 1% en el total de la población residente del país.
En 2009, 11,3% de los brasileños tenían 60 años o más de edad, frente a 11,1% en 2008 y 9,7% en 2004.
La garantía de acceso a servicios de salud de calidad para la población anciana se presenta como un nuevo desafío para la planificación de la atención de la salud.
El conocimiento de las necesidades de la tercera edad, principalmente en la comunidad, así como, de los factores que determinan el uso de servicios de salud y las condiciones sociales, son importantes para auxiliar en la planificación de la atención a la salud de este intervalo etario.
Se considera de extrema importancia la realización de estudios para el conocimiento multidimensional de ancianos que viven en la comunidad y utilizan los servicios de salud.
El estudio posibilita que los problemas de salud sean detectados, como, agravios con varios grados de interferencia de autonomía y también tener alguna dependencia para desarrollar las actividades cotidianas.
Para la orientación de acciones adecuadas se necesita reconocer los factores sociales, económicos y emocionales que interfieren en la percepción y en la búsqueda por servicios de salud de estos ancianos.
Debido a que los ancianos presentan características específicas, la atención de la salud en la comunidad, requiere de los profesionales una evaluación cuidadosa, además de la realización de estudios epidemiológicos dirigidos a analizar el perfil de salud y sociodemográfico de este intervalo etario, ya que auxilian en la identificación de problemas subyacentes a la queja, que envuelve el cuidado de una manera integral.
Así, este estudio tuvo por objetivo describir las características sociodemográficas y de salud de los ancianos del municipio de Guarapuava, PR, Brasil.
Esta investigación se caracterizó por ser un estudio epidemiológico seccional con encuesta domiciliar, que exploró las condiciones sociodemográficas y de salud de los ancianos registrados en las Unidades Básicas de Salud UBS y residentes en el municipio de Guarapuava, PR, Brasil con una población estimada, en 2009, de 172.128 habitantes y 14.981 ancianos.
Para la selección de la muestra fue utilizada una lista cedida por el enfermero responsable por todas las 30 UBS del municipio.
Los 359 ancianos entrevistados fueron seleccionados entre las 5.508 personas con 60 años o más de edad, registrados en las fichas de las ESF, que es un formulario que compone las fichas de registro y acompañamiento de la familia del Sistema de Información de la Atención Básica SIAB.
El cálculo de la muestra fue hecho por medio de la técnica de muestreo estratificado proporcional, considerando el número de ancianos en cada una de las 30 treinta UBS del municipio por medio de la ecuación:
Donde: z α /2 = z0,025 = 1,96; nivel de confianza= 95%; n=N.n0/N+n0; d=margen de error.
Los 359 ancianos fueron seleccionados por sorteo aleatorio proporcional simple de acuerdo con el total de inscritos en cada UBS.
Las informaciones fueron obtenidas mediante cuestionarios aplicados por entrevistadores a los ancianos residentes en los domicilios sorteados, o a los cuidadores, cuando los mismos tuviesen alguna limitación en relación a su comunicación.
Fueron registradas 13 rechazos para cada rechazo era hecho un nuevo sorteo aleatorio.
Fueron seleccionados 11 entrevistadores, estudiantes universitarios o profesionales graduados, los cuales, fueron entrenados en 4 cuatro encuentros de cuatro horas cada uno.
Los entrevistadores recibieron informaciones sobre el objetivo de la investigación, sobre la importancia y el papel del entrevistador, conceptos utilizados, estructuración de las preguntas, aspectos éticos y formas de abordaje junto al entrevistado en su domicilio.
Entre las principales dificultades encontradas en la recolección de datos, se cita la desactualización de las direcciones, dificultad en la localización de las calles, además del difícil acceso a determinadas calles y regiones del municipio.
La recolección de datos se inicio el día 23 de enero de 2010 y terminó el día 04 de abril de 2010.
Como instrumento para la recolección de datos fue utilizado el cuestionario BOAS Brazil Old Age Schedule, que es una herramienta multidimensional, que cubre varias áreas de la vida del anciano, desde los aspectos físicos y mentales hasta las actividades de lo cotidiano y la situación social y económica.
El BOAS es dividido en 9 nueve secciones y 2 dos; fueron utilizadas en esta investigación la I y la II.
La duración promedio de las entrevistas fue de 47 minutos, con un mínimo de 20 y un máximo de 185 minutos.
Los datos fueron codificados directamente en los cuestionarios, digitados en planilla Excel y analizados por medio del programa estadístico Estadística.
La digitación fue hecha dos veces para posterior corrección de las inconsistencias; los datos fueron analizados con frecuencias simples, por medio del Test Chi Cuadrado y Test Exacto de Fisher.
El Proyecto de investigación fue aprobado por el Comité Permanente de Ética en Investigación Envolviendo Seres Humanos de la Universidad Estatal de Maringá  UEM conforme la resolución 196/96 del Consejo Nacional de Salud Registro 492/2009.
De los 359 ancianos entrevistados 64,4% eran mujeres y 35,6% hombres con promedio de edad de 68,8 ± 9,09 años, variando entre 60 y 98 años.
En relación a la renta familiar mensual per cápita la mínima fue de R$ 100,00 y la máxima R$ 6.567,00.
Con relación a la procedencia estado de origen 91,4% hombres y 92% mujeres nacieron en el Estado de Paraná.
Con referencia a la escolaridad fueron encontrados 21,4% de analfabetos.
Los ancianos con menos edad, de 60 a 69 años, poseían más escolaridad y los con más edad, de 80 años o más, presentaban escolaridad máxima de 1° Grado o Gimnasio completo representando 5% del total Tabla 1.
Se observa que, para los resultados de la variable estado conyugal, 57,7% estaban casados o viviendo juntos y 34,5% estaban viudos.
Del total de los ancianos 86,4% residían con alguien de la familia o cuidador, los cuales, la gran mayoría vivía en domicilios ocupados por varias generaciones: cohabitan con esposoa y/o hijos y/o yernos o nueras, o también con nietos.
El intervalo de edad entre 70 a 79 años presentó 56,9% de los ancianos activos en el mercado de trabajo, estos son jubilados, pero todavía realizan algún trabajo remunerado.
Referente a la renta familiar 71,3% recibían hasta 1 un salario mínimo Tabla 1.
La Tabla 2 muestra la distribución de los problemas de salud referidos por los ancianos, expresado como frecuencia en relación al total de enfermedades relatadas, pudiendo un mismo individuo haber hecho referencia a más de un problema.
De los 359 ancianos, 11,6% 63 ancianos declararon no tener ninguno, de los cuales 17,2% eran hombres y 9% mujeres.
La hipertensión fue el más frecuente con 34,9% 30,5% hombres y 37,1% mujeres, en seguida, la diabetes con 12,4% y artritis/artrosis con 12,2%.
Otro aspecto de la percepción de salud entre los ancianos entrevistados, se refiere al tipo de apoyo utilizado.
De estos, 56,5% usan lentes o lentes de contacto 51,6% hombres y 59,3% mujeres, 74,4% utilizan dientes postizos, dentadura o puente 60,2% hombres y 82,3% mujeres y 3,6% aparato para la sordera Tabla 3.
Con referencia a las características de la salud bucal de los ancianos, se observó que con relación a la necesidad de cambiar la prótesis, 37,5% de los ancianos declararon que necesitan hacer ese procedimiento. También, 73,5% relataron que falta la mayoría de sus dientes 66,2% hombres y 77,5% mujeres y 68,5%, afirmaron no poseer ningún problema que dificulte su masticación Tabla 4.
La autopercepción de la salud actual fue considerada buena para 54,8% y mala para 31,7% de los ancianos entrevistados.
Se observó que en relación a los últimos 5 cinco años 38,6% de los ancianos consideraron su salud peor, 32,1% mejor y 29,3% haber mejorado.
Al compararse con personas conocidas o del mismo intervalo de edad 46,9% de los ancianos creen estar en mejores condiciones de salud, 29,3% igual y 38,6% peor Tabla 5.
Con referencia al grado de satisfacción con su vida 82,7% de los ancianos se dicen satisfechos y 16,4% insatisfechos Tabla 5.
Con relación a la percepción de la agudeza visual con o sin la ayuda de lentes 50,4% de los ancianos la consideraron buena y óptima y 49,6% mala o pésima p=0,025.
La audición para 48,6% de los ancianos es buena 44,9% para los hombres y 50,6% para las mujeres y 24% óptima.
Para 65,2% de los ancianos el estado dentario fue considerado malo 41,6% hombres y 77,5% mujeres.
Discusión
Entre los resultados de este estudio se destaca el mayor porcentaje de mujeres 64,4%, lo que puede estar relacionado a la mayor longevidad de estas en relación a los hombres, además de corroborar con el panorama de feminilización del envejecimiento, que ha sido atribuido a la menor exposición a determinados factores de riesgo que los hombres, que son encontrados con relación al ambiente de trabajo, menor prevalencia de tabaquismo y uso de alcohol, diferencias cuanto a la actitud en relación a enfermedades y incapacidades y por la mayor cobertura de la asistencia ginecológico obstétrico.
Se observó que 21,6% de mujeres ancianas no sabían leer y escribir y 21,2% son alfabetizadas pero no poseen escolaridad formal, y apenas 1 un hombre anciano 1,4% de 60-69 años poseía enseñanza superior.
Esta realidad muestra la importancia de la menor escolaridad en la población anciana, en este momento, se comprende mejor el porqué de muchas iniciativas públicas y acciones no gubernamentales se dirigen a la alfabetización y educación continuada de adultos y ancianos, ya que influencia la vida social, económica y la búsqueda por servicios de salud.
Datos de la Investigación Nacional por Muestras de Domicilios PNAD revelan que 9,4% de las personas entre 60 y 64 años son analfabetas en Brasil y para las personas de 65 años o más este porcentaje aumenta para 29,4%.
Con relación al estado conyugal hubo predominancia de mujeres viudas 43,7% lo que puede ser explicado, por el hecho de que las mujeres ancianas constituyeron el mayor número de sujetos de este estudio, también, en virtud de la mayor expectativa de vida y de la tendencia de hombres viudos de encontrar otra compañera, especialmente en edades avanzadas.
Se adiciona que las mujeres, una vez viudas, en su mayoría, viven solas, como muestra un estudio realizado en comunidades coreanas, en que, en un total de 97 ancianos, en 32 comunidades rurales se encontró 10 hombres y 87 mujeres viudas, siendo la muerte de los esposos la causa de ellas vivir solas, mostrando así, un fenómeno con características común también en otras comunidades de diferentes países.
Fue observado que 32,5% de las mujeres y 23,4% de los hombres todavía poseen un trabajo remunerado, además de la jubilación.
Poseer una renta adicional refleja un hecho positivo y relevante sobre el envejecimiento activo, ya que, contribuye con el presupuesto familiar y el anciano posee autonomía financiera frente a las necesidades de salud, sociales y alimentares.
Hipertensión, diabetes y artritis/artrosis fueron las enfermedades crónicas más prevalentes, confirmando observaciones previamente realizadas en otros estudios de la población anciana.
La frecuencia de la hipertensión autoreferida fue de 30,5% entre los hombres y 37,1% entre las mujeres y representó 34,9% del total de las enfermedades relatadas.
Estudios epidemiológicos han demostrado no sólo el aumento de la prevalencia de la hipertensión con la edad, pero también su ocurrencia asociada a otros factores de riesgo, como estilo de vida y hábitos alimentares, todos independientemente asociados al aumento de riesgo para la ocurrencia de enfermedades cardiovasculares, este hecho, es corroborado con más hallazgos de la investigación, los cuales, 8,7% de los ancianos relataron presentar enfermedades del corazón.
A pesar de la vasta literatura sobre los beneficios del control de la diabetes, fue presentado en estudios de encuestas poblacionales norteamericanas, que de 1988 a 2000 hubo un aumento de la prevalencia de diabetes y una disminución en el control de la glucemia en esta población.
La artritis o artrosis representa la principal causa de incapacidades en la población norteamericana, y se espera que su prevalencia aumente con el envejecimiento poblacional.
En Brasil, a pesar de su alta prevalencia entre la población de ancianos, la artritis no está en la pauta de la salud pública.
Se recomienda su inclusión para la mejoría del diagnóstico e implementación de programas educacionales enfatizando el autocuidado para prevención de la incapacidad.
En cuanto a la utilización de ayuda o apoyo, el presente estudio verificó que existe un gran contingente de ancianos haciendo uso de lentes 56,5% y prótesis dentarias 74,4%.
Los instrumentos de ayuda/apoyo, cuya función es auxiliarlo con algún grado de dependencia sea ella oral, visual, auditiva o de locomoción, son importantes para garantizar su autonomía y su independencia.
Se destaca también, que la indicación adecuada de dispositivos de ayuda para ancianos con algún grado de dependencia es esencial para promover y preservar su capacidad funcional.
La percepción de la propia salud es un fuerte indicador del estado de salud de los ancianos, porque predice de forma consistente la sobrevida de esta población.
Estudios demostraron que la percepción de salud "buena" es uno de los indicadores más relatados.
En Guarapuava 54,6% de los entrevistados consideraron su salud "buena" y 31,5% "mala".
En el contexto de la salud la autopercepción considerada mala aumenta el riesgo de mortalidad, interfiere en la satisfacción con la vida y en el bienestar subjetivo.
La percepción de la propia salud de los ancianos debe ser reconocida por los profesionales para auxiliar en la implementación de acciones individuales que promuevan la mejoría de su estado de salud.
El estado de los dientes fue considerado "bueno" por 37,3% y "malo" por 34%.
Esta percepción de salud bucal puede ser influenciada por valores personales, como la creencia de que algunos dolores e incapacidades son inevitables en esa edad, justificando así, una prevalencia similar de la condición dentaria "buena y mala".
La utilización de algún tipo de prótesis fue referida por 76% de los entrevistados, lo que es corroborado en algunos estudios, sugiriendo que, en gran parte, las pérdidas de elementos dentarios fueron sustituidas.
La percepción de la salud, entendida como aspecto subjetivo y particular de los individuos y su relación con otros aspectos de lo cotidiano merecen ser investigados más profundamente, como también el modo como estas relaciones pueden orientar comportamientos y actitudes, particularmente en el grupo poblacional de la tercera edad.
Los hallazgos de este estudio, relacionados con la salud bucal, sugieren que todavía hoy no existen políticas de salud suficientes en el ámbito de la salud dentaria accesibles a ese intervalo etario.
Existe deficiencia de informaciones para la población en cuanto a los beneficios de la rehabilitación bucal, higienización bucal e importancia de las consultas periódicas al dentista.
Conclusión
La recolección de informaciones junto a la población anciana en la comunidad, investigando aspectos socioeconómicos y percepción de salud individual se torna indispensable para los gestores públicos, ya que auxilia en la implementación de estrategias y de acciones políticas que irán a favorecer el bienestar físico, mental y social de los ancianos, basadas no solamente en sus derechos, pero en sus verdaderas necesidades y en los factores de riesgo a la salud.
Por ejemplo, la implementación de proyectos de construcción de Hospitales Día, instituciones hospitalarias específicas, unidades geriátricas con estructuras, instalaciones adecuadas y profesionales capacitados.
A pesar de que la percepción de salud, de la agudeza visual y auditiva hubiesen sido consideradas buenas por los ancianos entrevistados, y estos, en su mayoría, relataron satisfechos con su vida, el municipio posee desafíos en la atención a la salud de las personas con más de 60 años de edad.
Esos desafíos se refieren a la alta prevalencia de agravios crónicos y al uso de medicamentos los cuales representaron indicadores importantes que necesitan de atención constante y de calidad.
El perfil de salud física y de salud bucal encontrado en la investigación relacionado con la renta familiar y el grado de escolaridad llaman la atención, ya que estos factores pueden interferir en el proceso de enfermarse, por medio de la dificultad de acceso a los servicios de salud, déficits en el auto cuidado o adhesión al tratamiento.
Relacionados a estos datos encontrados se verifica la necesidad de los profesionales de la salud, en especial los enfermeros, de estar capacitados y preparados para actuar en la promoción de la salud, prevención y rehabilitación de enfermedades crónicas degenerativas, además de formular y estructurar acciones de orden preventiva para ofrecer atención en actividades sociales, cognitivas y físicas.
Como ejemplo de esas actividades existe la formación de grupos de ancianos que estimula una vida social más saludable con la realización de actividades recreativas, físicas y culturales, para propiciar posible cambio en el comportamiento y hábitos delante de situaciones que presenten riesgos como los problemas de salud, hipertensión, diabetes o los relacionados a la salud bucal.
Este perfil también es un componente esencial para tener conocimiento de las características sociales, demográficas y de salud específicas de la población en estudio, ya que estas informaciones no son obtenidas en otras fuentes de datos, y son de gran importancia para la salud pública, ya que así, la planificación de las acciones dirigidas a la tercera edad por los profesionales de la salud y gestores será por medio de datos reales y específicos objetivando la salud integral del anciano.
En las últimas dos décadas, los accidentes ocupacionales relacionados con material biológico y trabajadores del área de la salud han ganando destaque en el escenario de investigación mundial, una vez que la exposición a los patógenos vehiculados por la sangre puede llevar a contraer infecciones, y consecuentemente, infligir serios daños a la salud.
La transmisión de los virus de la hepatitis B VHB y C VHC y del Virus de la Inmunodeficiencia Humana HIV entre trabajadores del área de la salud está bien documentada.
El primer caso de adquisición ocupacional del HIV ocurrió en Inglaterra en 1984, cuando una enfermera fue contaminada accidentalmente por una aguja que contenía sangre de un paciente infectado.
En un estudio sobre la distribución de los casos ocupacionales de HIV en el mundo y entre los trabajadores del área de la salud, 264 casos fueron identificados hasta septiembre de 1997, siendo que 94 35,60% fueron accidentes documentados, de los cuales, 52 55,4% ocurrieron en los Estados Unidos.
Un estudio conducido en los Estados Unidos reveló que 57 casos de infección ocupacional por el HIV fueron notificados hasta 2001, y que 24 de ellos 42% ocurrieron en enfermeros, después de accidentes percutáneos relacionados con la sangre.
Las tasas de accidentes relacionadas con agujas han sido mayores entre enfermeros, los cuales también han presentado las mayores tasas de conversión para el HIV.
En Brasil, de los cuatro casos de infección ocupacional por el HIV, identificados hasta el momento, apenas uno fue publicado en una revista científica y confirmado por el Ministerio de la Salud en 1999, indicando la necesidad de implementar un sistema efectivo de vigilancia epidemiológica para accidentes ocupacionales.
En 1987, los Centers for Disease Control and Prevention publicaron un manual con recomendaciones, denominadas de precauciones universales, el que tenía por objetivo prevenir sobre la exposición ocupacional a patógenos vehiculados por la sangre; los que después de la revisión, en 1996, pasaron a ser denominadas de "precauciones estándar".
Las precauciones estándar y las precauciones basadas en el modo de transmisión fueron introducidas en la institución en 1997, por medio de una extensa divulgación a través de un manual escrito y de numerosas sesiones de entrenamiento conducidas por la Comisión de Control de Infección en Hospitales.
Considerándose que pocos estudios epidemiológicos han sido conducidos, en Brasil, con el propósito de identificar factores asociados a los accidentes percutáneos, el presente estudio tuvo como objetivo identificar los factores de riesgo/protección para estos acontecimientos en el equipo de enfermería de un hospital universitario de nivel terciario, después del ajuste para los factores de confusión.
Local del estudio: hospital universitario de nivel terciario de 800 camas, localizado en la ciudad de Ribeirao Preto. Es el segundo hospital, en tamaño, de la Universidad de San Pablo, en Brasil.
Delineamento del estudio: es un estudio tipo caso-control conducido para identificar factores de riesgo/protección en accidentes percutáneos.
Fue definido como caso incidente el trabajador de enfermería que registró accidentes percutáneos en el Ambulatorio de Accidentes Ocupacionales en el período de 01/01/2003 a 30/07/2004, fecha en que se completaron las entrevistas del total de la muestra calculada para el estudio.
Esta fuente de identificación de casos fue escogida debido a que un estudio reciente en esa misma institución reveló que cerca de 30% de casos verdaderos no notificaban el accidente a la fuente tradicional.
Fueron considerados controles, los trabajadores que no registraron ningún accidente percutáneo en los 24 meses que antecedieron al accidente de su respectivo caso, o durante el período de la recolección de datos, siendo seleccionados por medio de una tabla de números aleatorios.
Para la obtención de la asociación por frecuencia, los casos y los controles fueron comparados por género, categoría profesional y local de trabajo.
Durante el período de recolección de datos, cuatro controles se transformaron en casos, siendo sustituidos por nuevos controles, de acuerdo con los criterios preestablecidos.
El tamaño de la muestra fue calculado para la detección de un odds ratios > 2,0, considerándose un error tipo I de 5% y tipo II de 20%, lo que resultó en una muestra compuesta de 153 casos y 153 controles.
Los investigadores decidieron seleccionar 200 casos y 200 controles, lo que aumentó el poder estadístico a 90%.
Los datos fueron recolectados por medio de entrevistas individuales.
Fue establecido que las entrevistas de los casos y de los respectivos controles deberían ocurrir luego después de la identificación del caso, no pudiendo exceder 15 días después de la fecha del caso incidente.
Todos los sujetos que aceptaron participar del estudio firmaron el Término de Consentimiento Libre y Esclarecido.
El proyecto fue previamente aprobado por el Comité de Ética e Investigación de la referida institución.
Procesamiento de los datos: después de la recolección, los datos fueron digitados dos veces para ejecutar la prueba de consistencia externa.
El banco de datos y el análisis de los datos fueron efectuados con el software Statistical Package Social Science SPSS versión 10.0.
Análisis de los datos: incluyó las siguientes fases: a caracterización de la población del estudio según predictores potenciales fase descriptiva y b cálculo de las medidas de efecto odds ratios, que fueron estimados por pontos y por intervalos con 95% de confianza, utilizándose el modelo de regresión logística multivariada.
El modelo estadístico fue desarrollado de acuerdo con las siguientes etapas: 1 Los modelos univariados fueron construidos considerándose que las variables con valores p< 0,25 prueba de Wald deberían ser incluidas en los modelos subsecuentes y 2 Para componer el modelo final, los investigadores incluyeron las variables con valores p< 0.05 en la prueba de Wald o aquellas que al ser excluidas alterasen en más de 10% los valores obtenidos para los odds ratios de las variables incluidas en el modelo.
Las variables con más de dos categorías fueron tratadas bajo la forma dummy variables indicadoras, considerándose la inclusión de una variable independiente para cada 10 casos del estudio razón 10:1 como recomendado.
Fueron procesados modelos de regresión condicional y no condicional, siendo que los resultados fueron similares.
Sin embargo, considerándose el elevado poder estadístico, los resultados presentados son aquellos relacionados a la regresión logística no condicional.
La Tabla 1 presenta la distribución de casos y controles, según el tiempo transcurrido entre la fecha del accidente de los casos y la fecha de las entrevistas.
Los resultados revelan que más de 80% de las entrevistas fueron realizadas entre 6 y 10 días después de la fecha del accidente del caso.
Dos casos y cuatro controles fueron entrevistados entre 16 y 60 días, dos casos sufrieron accidentes en el día anterior al inicio de sus vacaciones y cuatro controles fueron seleccionados de forma aleatoria para sustituir aquellos que se transformaron en casos durante el período de estudio.
La caracterización de los casos y controles, según las variables del estudio se presentan en la Tabla 2.
Los casos y controles tuvieron una distribución similar según la edad, género y categoría profesional.
La principal diferencia entre ellos estuvo relacionada al reencape de agujas; años de experiencia profesional; horas trabajadas/semana; entrenamiento, auto-evaluación del riesgo y accidentes percutáneos previos.
21% de los casos y 9,5% de los controles tenían experiencia profesional en enfermería < 5 años.
En general, el número de horas trabajadas por semana fue mayor entre los casos que entre los controles.
En relación a la auto evaluación del riesgo de sufrir accidentes, 76,5% de los controles auto clasificaron su riesgo como alto, contra 33,5% de los casos.
La ocurrencia de accidentes previos fue más frecuente entre los casos 60,5% que entre los controles 27,0%.
El odds ratio bruto y los intervalos de confianza 95% se presentan en la Tabla 3.
En esta fase del análisis, el reencape de agujas presentó el odds de mayor magnitud OR=11,44; IC95%: 7,00-18,69, y, con excepción del turno de trabajo, los odds ratios para las variables clasificadas en más de dos categorías dummy variables indicaron una tendencia linear.
El análisis multivariado modelo final confirmó el efecto independiente de reencape de agujas OR=9,48; IC 95%:5,29-16,69 en relación a los accidentes percutáneos, así como el efecto independiente de cinco predictores potenciales, conforme a los criterios adoptados para la composición del modelo final: "años de experiencia profesional en enfermería", "horas trabajadas por semana", "turno de trabajo", "auto evaluación del riesgo" y "accidentes percutáneos previos" Tabla 4.
Los resultados del presente estudio revelaron que "el reencape de agujas" fue un importante predictor para los accidentes percutáneos entre los profesionales de enfermería.
Algunos autores encontraron que el manoseo constante de agujas huecas fue considerado un factor de riesgo para accidentes percutáneos: OR=1.02; CI95%:1.01-1.03entre profesionales del área de la salud, en cuanto que no reencapar las agujas fue identificado como un factor de protección OR= 0.74; CI95%: 0.60-0.91, después del ajuste para potenciales factores de confusión.
A pesar de que los profesionales de enfermería, del hospital donde el estudio fue conducido, recibieron entrenamiento sobre precauciones estándar y prevención de accidentes, muchos de ellos admitieron, en el momento de la entrevista, que ejecutaban el reencape de agujas.
Esta información alerta sobre la necesidad de revisar las estrategias que deberán ser empleadas en futuros entrenamientos.
Algunas limitaciones inherentes al presente estudio necesitan ser llevadas en consideración: a el estudio fue conducido en un gran hospital terciario, lo que puede limitar la generalización de los resultados para otras instituciones de salud; b a pesar de que el Ambulatorio Especializado en Atención de Profesionales de la Salud Accidentados tiene una buena sensibilidad para la detección de casos, otras formas posibles de designar casos, como aquellas empleadas en estudios caso-control tipo nested, podrían resultar en niveles más elevados de sensibilidad para la detección de casos elegibles.
Por otro lado, la selección de casos recientemente diagnosticados y las entrevistas casi que simultáneas, en casos y controles, contribuyeron para la precisión de la comparación en el presente estudio caso-control.
Además de eso, todas las entrevistas fueron realizadas por el mismo entrevistador, siendo la duración promedio semejante en ambos grupos.
A pesar de que las entrevistas individuales consumieron más tiempo y fueron más caras, se optó por esta técnica, con la finalidad de garantiza una mejor calidad de información.
Las pruebas de confiabilidad para las cuestiones de la prueba de verificación, relacionadas a las precauciones estándar, presentaron resultados próximos de 100% datos no presentados.
En un estudio caso-control con base poblacional, los autores concluyeron que las entrevistas resultaron en mejor calidad de información, sobre exposiciones ocupacionales, que los cuestionarios postales, siendo aquellas consideradas "estándar oro" para la obtención de informaciones sobre ese tipo de exposición.
En este estudio, cuanto menor fue el número de años de experiencia profesional en enfermería, mayor fue la magnitud de los odds ratios, en relación a los resultados.
Estos resultados fueron corroborados por la literatura, que reveló, basado en estudios analíticos, que las enfermeras con tiempo de experiencia clínica inferior a 5 años tuvieron una mayor probabilidad de sufrir esos accidentes OR=1,48; IC95%: 1,06-2,20.
En un estudio caso-control conducido con veterinarios, los autores encontraron que la probabilidad de sufrir accidentes ocupacionales fue mayor entre los profesionales con tiempo de experiencia profesional < 5 años, después del ajuste para algunos factores de confusión OR=3,1; IC95%:1,4-6,8.
Se piensa que los profesionales con mayor tiempo de experiencia profesional y, por lo tanto, con mayor destreza en el manoseo de materiales punzo cortantes pueden ser menos susceptibles a ese tipo de accidente.
Una larga jornada de trabajo semanal condujo a una mayor probabilidad de ocurrencia del accidente, lo que puede ser proveniente de mayor un tiempo de exposición del trabajador a situaciones de riesgo, y también por el hecho de que largas jornadas de trabajo diario pueden favorecer el cansancio y aumentar el riesgo de accidentes.
En este estudio, trabajar 50 horas o más por semana aumentó la probabilidad de accidentes percutáneos OR=2.47; IC95%: 1.07-5.67; resultados similares fueron encontrados para los que trabajaban en turnos rotativos o en el turno nocturno, cuando comparados con aquellos que trabajaban solamente en el turno diurno.
Un estudio sobre accidentes punzo cortantes relacionados con profesionales de enfermería también colocó en evidencia que la probabilidad de sufrir este tipo de herida ha aumentado en los turnos rotativos.
En el presente estudio, los trabajadores de enfermería que auto evaluaron el riesgo de sufrir accidentes percutáneos como "bajo" o "medio", en su sector de trabajo, tuvieron una mayor probabilidad de accidentarse, cuando comparados con aquellos que evaluaron el riesgo como "alto".
Resultados divergentes fueron relatados en un estudio caso-control que indicó que la baja percepción del riesgo, por parte de los profesionales, fue considerado un factor de protección para los accidentes ocupacionales.
Considerándose que la percepción del riesgo relacionada a la práctica veterinaria es bastante diferente de aquella relacionada a la práctica de enfermería, se puede suponer que tal diferencia pueda explicar, al menos en parte, las divergencias mencionadas.
A pesar de subjetiva, la auto evaluación del riesgo ocupacional puede ser útil para las decisiones relacionada a la adopción de prácticas seguras.
La ocurrencia de accidentes percutáneos no es un problema relacionado única y exclusivamente a factores individuales de riesgo o protección.
Tales accidentes son también fuertemente influenciados por el ambiente en los cuales los trabajadores se encuentran y actúan, así como por la estructura organizacional de la institución, que debe ofrecer condiciones para la implementación y adopción de medidas seguras para sus trabajadores.
Se sabe que el entrenamiento tradicional puede transmitir informaciones, sin embargo, no necesariamente producir cambios de comportamiento.
Un gran desafío en el área de accidentes ocupacionales es hacer con que los trabajadores perciban la situación de riesgo y convencerlos a adoptar comportamientos seguros en su práctica diaria.
Una revisión que tuvo como objetivo analizar la producción científica sobre accidentes percutáneos entre 1985 y 2000, colocó en evidencia que la mayoría de los estudios en esta área del conocimiento son descriptivos.
Como causas potenciales para este tipo de accidente fueron apuntadas condiciones relacionadas al trabajo o al comportamiento individual, particularmente a situaciones de emergencia, falta de entrenamiento profesional, sobrecarga de trabajo y falta de adhesión a las precauciones estándar, incluyendo el reencape de agujas.
Delante de la escasez de estudios analíticos, del tipo caso-control, para evaluar la magnitud de la asociación entre predictores potenciales y accidentes percutáneos, los resultados obtenidos en el presente estudio contribuyeron para identificar factores de riesgo/protección para los accidentes percutáneos, habiendo sido detectados seis predictores relacionados a este tipo de resultado.
Otras investigaciones utilizando esta metodología son necesarias para confirmar la consistencia de las asociaciones encontradas.
En suma, se recomienda que las instituciones dirigidas a los cuidados terciarios - a pesar de los limites impuestos por las medidas convencionales de promoción y prevención de la salud - consideren, embasadas en el conocimiento y en la administración de predictores, aplicar medidas efectivas y racionales para prevenir accidentes percutáneos.
Introducción
La medición del tiempo promedio de asistencia de enfermería constituye una medida objetiva para la evaluación de la cantidad y calidad de los profesionales de enfermería de las instituciones hospitalarias, ya que posibilita evaluar las condiciones de los recursos humanos existentes.
De esta forma, en la Unidad de Terapia Intensiva UTI, la previsión de personal debe ser estimada mediante el uso de instrumentos que consideren las diversas actividades de enfermería que participan auxiliando la real medición de la carga de trabajo y la determinación del número de trabajadores para componer el equipo.
En el contexto actual, los instrumentos que evalúan la condición clínica del paciente y la necesidad de cuidados que requieren, se volvieron indispensables cuando se busca mejorar la relación costo-beneficio en la asistencia a la salud.
De esta manera, indicadores de demanda de cuidados son cada vez más necesarios en la Enfermería para asegurar la calidad de la asistencia, ayudando en la cuantificación de personal para ofrecer una atención con seguridad tanto para los pacientes como para los profesionales.
Así, un instrumento para medir la real carga de trabajo de enfermería en UTI es el Nursing Activities Score NAS, que cuantifica los cuidados de enfermería y el grado de complejidad de las actividades.
El puntaje total obtenido con la puntuación del NAS representa el porcentaje de tiempo utilizado por enfermeros, por turno, en la asistencia directa al paciente.
Es en ese escenario que la identificación de la carga de trabajo de la Enfermería es la clave para la determinación del cuadro de profesionales.
Para identificar esta variable es necesario medir el tiempo que la Enfermería utiliza para prestar asistencia al paciente, siendo que las herramientas para medición de la carga de trabajo deben también considerar las actividades de cuidados indirectos.
De acuerdo con la Clasificación de las Intervenciones de Enfermería NIC - Nursing Interventions Classification, una intervención de asistencia directa es un tratamiento realizado por medio de la interacción con el paciente, por acciones asistenciales directas y de asesoramiento.
Una intervención de asistencia indirecta es un tratamiento realizado distante del paciente, pero en su beneficio o en beneficio de un grupo de pacientes, siendo que estas acciones dan soporte a la efectividad de las intervenciones de la asistencia directa.
Como la UTI, una de las áreas en el cuidado de la salud, presenta un constante crecimiento tecnológico al que se adiciona una gran proporción de informaciones y datos de los pacientes, se le ha dado mucha atención a los sistemas electrónicos de salud.
De este modo, la utilización de sistemas informatizados promueve la facilidad en el acceso a la información, a la posibilidad de compartir los datos, al acceso simultáneo por varios profesionales, a la legibilidad y a la integración con otros sistemas de información en salud; además reduce el tiempo utilizado en documentar las actividades de asistencia al paciente.
Las ventajas y beneficios de un sistema electrónico fueron levantados por varios autores, entretanto, algunos estudios describen que no existen evidencias suficientes en relación al tiempo empleado en la documentación de enfermería en un sistema electrónico y el impacto en la asistencia.
Delante de la importancia de medir el tiempo para la documentación de enfermería y otros procesos en que participa un sistema electrónico en salud, surgió la siguiente pregunta de investigación: ¿Cuál es el tiempo utilizado por el equipo de enfermería en la asistencia directa e indirecta al paciente, en la UTI, utilizando un sistema electrónico de salud?
En ese sentido, este estudio tiene como objetivo identificar el tiempo de asistencia directa e indirecta de enfermería en una Unidad de Terapia Intensiva.
Se trata de un estudio descriptivo y exploratorio, desarrollado en la UTI de un hospital privado, localizado en Ribeirao Preto, en el interior del estado de Sao Paulo.
La UTI, que se estudia, atiende niños y adultos, dispone de 20 camas, de las cuales cuatro son reservadas para pacientes que necesitan de algún tipo de aislamiento.
El referencial teórico de esta investigación está guiado en la Clasificación de las Intervenciones de Enfermería, la cual define las intervenciones de enfermería de asistencia directa e indirecta y estima el tiempo necesario para la realización de esas actividades.
La población del estudio fue constituida por el equipo de enfermería de la UTI, compuesto de nueve enfermeros asistenciales, 27 técnicos de enfermería, 24 auxiliares de enfermería y un coordinador de enfermería.
La población de la muestra fue compuesta por ocho enfermeros, 25 técnicos de enfermería y 21 auxiliares de enfermería asignados en los turnos de la mañana, tarde y noche y que concordaron en participar de la investigación por medio de la firma del Término de Consentimiento Libre e Informado.
Los datos referentes al tiempo de asistencia directa fueron obtenidos a partir del instrumento NAS, que cuantifica los cuidados por medio de la puntuación de las actividades de enfermería.
El referido instrumento fue aplicado, por los enfermeros de la unidad estudiada en todos los pacientes internados en la UTI, diariamente, de forma retrospectiva últimas 24 horas, conforme su construcción e indicación de utilización.
El cómputo del puntaje del NAS fue realizado en forma de puntos y transformado, posteriormente, en unidades de tiempo, ya que cada punto del NAS corresponde a 14,4 minutos de asistencia directa de enfermería.
Los datos referentes al tiempo de asistencia indirecta fueron informados por los profesionales de la Tecnología de la Información de la institución.
En el presente estudio este tiempo fue considerado como el registro de las acciones del equipo de enfermería en el cuidado al paciente y como la realización de otros procesos en que participa la FEP como solicitación, suspensión y devolución de materiales y medicamentos para la farmacia.
Estos datos fueron obtenidos por medio de un sistema de ficha electrónica que ofrece un informe compuesto por: a Username nombre del usuario, b Log on - day día de la entrada, c Log on - Time hora de la entrada, d Log off - day día de la salida, y e Log off - time hora de la salida, siendo posible de esta manera, calcular el tiempo que el usuario usa la ficha electrónica en su turno de trabajo.
Fueron obtenidos 25.239 registros del equipo de enfermería en el fichero electrónico, siendo que 355 registros fueron excluidos por no informar el tiempo de log off, por tanto el análisis fue compuesto de 24.884 registros.
El tiempo registrado por el sistema informatizado fue en horas, minutos y segundos hh:mm:s. Por medio de una herramienta estadística fue realizada la transformación de este tiempo en casas decimales en minutos, para posibilitar la comparación de los resultados con el NAS.
Además de realizar la transformación de los valores en unidades semejantes para comparación, el tratamiento estadístico también determinó el tiempo de la asistencia directa NAS e indirecta FEP utilizado en la UTI, el tiempo de asistencia por número de pacientes, el tiempo de asistencia por períodos de trabajo - diurno 07:00 - 19:00 horas y nocturno 19:00 - 07:00 horas, y en relación a los días útiles lunes a viernes y en los finales de semana y días festivos.
Los datos fueron recolectados en el período de marzo a junio de 2011, siendo que los resultados fueron presentados por medio de gráficos.
El proyecto fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo protocolo nº 1244/2010 y su realización fue autorizada por la institución en estudio.
En el período de marzo a junio de 2011 fueron internados 477 pacientes en la UTI, con un promedio de 119 pacientes/mes.
Se nota que en el período del presente estudio la tasa de ocupación se mantuvo en promedio de 86,7%, ofreciendo la posibilidad de evaluar la dinámica de trabajo de la unidad.
El promedio de edad de los pacientes fue de 64 años, pudiendo ser considerada una población anciana con predominio del sexo masculino con 56,5% 67.
El tiempo promedio de permanencia en la UTI fue de 4,4 días considerando que los pacientes con mayor edad utilizan un tiempo de internación mayor debido a la recuperación lenta.
El tipo de internación predominante fue clínico con 63,4% 75 y el quirúrgico con 36,5% 43, lo que está de acuerdo con el promedio de edad avanzada y sus demandas de salud.
La distribución entre las categorías profesionales de la referida unidad sigue la proporción de 14,8% de enfermeros, 46,3% de técnicos de enfermería y 38,9% de auxiliares de enfermería.
La Figura 1, a continuación, demuestra el tiempo de asistencia directa de enfermería NAS en relación al período en estudio.
Se observa que el tiempo presentó variaciones a lo largo del período estudiado mínimo de 21.288,9 minutos y máximo de 45.563,2 minutos.
El promedio de tiempo fue de 32.391,4 minutos 539,8 horas por día en la unidad; así, cada paciente necesitó en promedio de 1.649,3 minutos 27,4 horas de asistencia directa de enfermería por día.
Transformando el NAS en puntos, que representa el porcentaje de tiempo utilizado por la Enfermería, por turno, en la asistencia directa al paciente, se encontró un promedio de 114,3% por paciente en la UTI en estudio.
De acuerdo con Figura 2 abajo, se verifica el tiempo de asistencia indirecta de enfermería FEP en relación al período en estudio.
Se observa que la distribución del tiempo de asistencia indirecta también no fue constante mínimo de 1.221,4 minutos y máximo de 4.082,0 minutos.
El promedio fue de 2.420,1 minutos 40,3 horas por día en la unidad, siendo que para cada paciente fueron utilizados 126,0 minutos, o sea, 2,1 horas de asistencia indirecta de enfermería por día.
La Figura 3 expone la distribución del tiempo de asistencia directa e indirecta de enfermería NAS + FEP en relación al período en estudio.
Se observa una inconstancia en el tiempo de asistencia mínimo de 22.025,9 minutos y máximo de 47.511,8 minutos.
El promedio del tiempo fue de 34.811,5 minutos 582,7 horas por día en la unidad.
Por tanto, cada paciente necesitó, en promedio, de 1.774,8 minutos 29,5 horas de asistencia de enfermería por día.
De esta manera, el tiempo de asistencia de enfermería en la UTI en estudio fue de 29,5 horas por paciente/día, siendo 27,4 horas 93% en la asistencia directa y 2,1 horas 7% para la asistencia indirecta.
Abajo, la Figura 4 muestra el tiempo de la asistencia directa e indirecta de enfermería analizado en relación a los días de la semana.
Se observa en la Figura 4 que el tiempo de la asistencia directa e indirecta de enfermería es mayor en los finales de semana y días festivos con 35.009,5 minutos 583,4 horas, si comparados a los días útiles con 34.728,6 minutos 578,8 horas, o sea, 29,7 horas en los finales de semana y días festivos y 29,3 horas en los días útiles, demostrando un incremento de 24,0 minutos en la asistencia de enfermería, por paciente/día, en los finales de semana y días festivos.
Considerando la distribución del tiempo utilizado en la ficha electrónica en los turnos diurno y nocturno en relación al período en estudio, en la Figura 5, se verifica que en promedio fueron empleados 878,9 minutos 14,6 horas en el período diurno y 1.541,3 minutos 25,6 horas en el nocturno.
El promedio del tiempo utilizado en la ficha electrónica en el período diurno fue de 46,0 minutos por paciente/día y en el período nocturno fue de 79,9 minutos 1,3 horas por paciente/día, o sea, un incremento de 33,9 minutos por paciente/día en el período nocturno.
Se destaca la distribución de 2,5% en el período diurno y 4,3% en el nocturno en la utilización de la ficha electrónica frente al porcentaje del tiempo de asistencia indirecta de enfermería 7%.
Discusión
El tiempo de asistencia directa e indirecta de enfermería en la UTI en estudio correspondió a 29,5 horas.
Considerando los valores establecidos por la Resolución nº 293/200412 del Consejo Federal de Enfermería COFEN, se verifica que las horas de asistencia medidas fueron superiores a las preconizadas por esa institución, que establece 17,9 horas de enfermería, por cliente, para asistencia intensiva.
De acuerdo con la distribución en porcentajes del número de profesionales de enfermería en la UTI en estudio, se observa que fueron inferiores a las indicadas por la Resolución COFEN nº 293/2004.
En ella está establecido, para la asistencia intensiva, la proporción de 52 a 56% de enfermeros y el resto de técnicos de enfermería.
La Agencia Nacional de Vigilancia Sanitaria ANVISA preconiza también que la asistencia de enfermería al paciente en UTI sea realizada por enfermeros y técnicos de enfermería.
Es importante destacar que en la referida unidad, las actividades de enfermería ejercidas por los técnicos y auxiliares de enfermería no divergían entre sí.
El valor del NAS encontrado en la unidad investigada 114,3% puede ser comparado con algunos estudios que identificaron un promedio de 80,1%, 96,2% y 96,7% siendo éste en una UTI especializada en cirugía cardíaca.
Se destaca que la UTI en estudio también recibe pacientes en el posoperatorio inmediato de cirugía cardíaca 16% de las internaciones lo que podría explicar este aumento en la puntuación del NAS.
Otro factor para este aumento puede estar relacionado al ítem referente a las tareas administrativas debido a la aplicación de varios protocolos para todos los pacientes internados en la unidad, como el protocolo de prevención de neumonía asociada a la ventilación mecánica, el de prevención de úlcera por presión y el de prevención de caída, los cuales elevan 23,2 puntos el puntaje de las actividades de enfermería; el ítem movilización y posicionamiento, referente a la transferencia diaria de los pacientes para otra cama dentro de la UTI, requiere tres o más profesionales de enfermería para la realización del procedimiento, elevando 17,0 puntos la sumatoria del NAS.
La puntuación del NAS no fue alterada por el hecho de la unidad recibir niños y adultos debido a que la contabilización de los puntos del instrumento de clasificación se basa en las actividades de enfermería realizadas en el paciente.
Se destaca que el tiempo utilizado en la ficha electrónica fue de 2,1 horas para la documentación de enfermería, o sea, una disminución en el tiempo para la documentación de 24,0 minutos por paciente/día en un sistema electrónico frente al tiempo estimado por el Sistema de Clasificación NIC 2,5 horas.
Cabe resaltar que el tiempo utilizado en la ficha electrónica en la UTI en estudio no se refiere apenas a la documentación de las actividades de enfermería, también abarca todos los procesos que utilizan el sistema electrónico como las actividades de: solicitar, suspender y devolver materiales y medicamentos, o sea, acciones de enfermería dirigidas a la asistencia indirecta al paciente.
Es importante observar que el sistema electrónico de la unidad en estudio no dispone de la función time out, o sea, de un dispositivo de seguridad que encierra la conexión después de algunos minutos sin actividad en el sistema, así el usuario puede permanecer conectado sin estar utilizando la ficha electrónica.
El porcentaje del tiempo utilizado para la asistencia indirecta de enfermería 7% corrobora los resultados encontrados en otras investigaciones que demuestran que el tiempo utilizado en documentación por el equipo de enfermería fue de 9,6%, 9,3% y 6,74%, los cuales también utilizaron el Sistema de Clasificación NIC, en la medición del tiempo promedio para la documentación; esos estudios no identificaron la utilización de sistemas electrónicos.
En relación al tiempo utilizado para la documentación utilizando la ficha electrónica en el período diurno 2,5% y nocturno 4,3%, los resultados difieren y divergen de otros estudios que encontraron el porcentaje de 19,2% en el turno diurno y 12,4% en el nocturno, y de 11,3% en el período de la mañana y 6,7% en el período de la noche19.
Esta diferencia en el tiempo para la documentación entre los turnos puede ser explicada debido a un mayor número de pacientes en el período diurno en estas unidades, lo que difiere de una internación en la UTI.
El predominio de la utilización de la FEP en el nocturno puede ser justificado por la mayor disponibilidad de computadores en ese período ya que que durante el día los equipamientos son compartidos entre los varios profesionales que atienden a los pacientes.
Considerando que el tiempo de la asistencia de enfermería fue mayor en los finales de semana y días festivos, los resultados corroboran los encontrados por otros investigadores que demuestran que la variación de la carga de trabajo también fue observada en los diferentes días de la semana, observando que el mayor promedio encontrada del NAS fue en los días jueves y sábados.
Conclusión
La realización de este estudio posibilitó la determinación del tiempo de la asistencia de enfermería al paciente en la UTI, midiendo el tiempo de la asistencia directa e indirecta de enfermería.
Para la determinación del tiempo de asistencia directa fue utilizado el instrumento de clasificación de las actividades de enfermería NAS, que posibilitó la identificación de una alta carga de trabajo en la unidad debido a la ocurrencia de actividades específicas.
Después de la identificación de estas actividades, el equipo multiprofesional puede buscar mejorías continuas en la asistencia con la finalidad de disminuir la carga de trabajo, actuando en las reales necesidades de los pacientes y eliminando las actividades que no agregan valor significativo en la atención.
También posibilitó la constatación de una gran oscilación en la carga de trabajo de la unidad, dificultando la realización del proceso de determinar el tamaño del cuadro de personal que objetiva atender adecuadamente las necesidades de los pacientes.
Para la medición del tiempo de asistencia indirecta fue utilizada la ficha electrónica del paciente, por medio de la identificación del tiempo utilizado en un sistema electrónico.
Esa medida puede ser traducida como el tiempo empleado en un sistema electrónico, que contempla, además de los registros de las actividades de enfermería, la realización de otros procesos de la asistencia.
Además de eso, puede también significar una subutilización del sistema, ya que que los usuarios podían quedarse conectados a la ficha electrónica sin su plena utilización.
Sería importante, por tanto, evaluar separadamente cada módulo del sistema para identificar el tiempo real utilizado en cada proceso.
Por medio de este estudio también fue posible identificar que el tiempo de asistencia de enfermería fue mayor durante los finales de semana y días festivos, siendo necesaria la exploración de los factores intrínsecos responsables por este aumento en el tiempo de la asistencia.
Además de los datos arriba mencionados, otro aspecto a ser resaltado, es que partir de la identificación de mayor predominio de la utilización de la ficha electrónica en el período nocturno, sería importante examinar las diferencias encontradas entre los períodos, indicando la necesidad de verificar el contenido de los registros de enfermería y su relación con el mayor tiempo utilizado.
De esta manera, los datos encontrados por medio de la determinación del tiempo promedio de asistencia de enfermería y por la identificación de actividades específicas en la UTI en estudio, son importantes para orientar los procesos de toma de decisiones en la administración de la unidad, que conducirán las acciones de enfermería en la atención a las necesidades de salud de los pacientes con conocimiento, habilidad, competencia y seguridad.
El primer año de nuestra gestión llega a su fin con grandes perspectivas de evolución de los Arquivos Brasileiros de Cardiologia.
Hace más de sesenta años reconocido como el principal vehículo de divulgación de las investigaciones brasileñas en el estudio de la fisiología y de las enfermedades del aparato cardiovascular, nuestro periódico comenzó a figurar entre las principales revistas de la especialidad en el mundo después de la obtención del Factor de Impacto de 1,316, de acuerdo con el Journal of Citation Report 2010 de la Thompson Reuters.
Ese hecho representa la merecida consolidación de la cardiología brasileña y de su periódico, que hoy está indexado en todas las principales bases de dados internacionales.
La manutención de esa importante conquista, que resultó del inmenso trabajo desarrollado por los Editores que nos precedieron, será, sin duda, un gran desafío para el periódico y para los investigadores brasileños.
En ese sentido, además de publicar artículos científicos de calidad, tenemos que expandir el debate científico en el área de las enfermedades cardiovasculares, incentivando la publicación de editoriales, artículos de revisión y puntos de vista preparados por reconocidos especialistas nacionales y extranjeros.
Además de eso, tenemos que continuar a perfeccionar el proceso editorial de la revista, que a partir de este año tiene sus sistemas de sumisión y de acompañamiento totalmente informatizados.
La mejora de los procedimientos de revisión editorial, que contó con la intensa colaboración del cuerpo editorial y de revisores, incluyó también la reformulación y la estandarización de las recomendaciones formuladas durante el proceso de revisión, con énfasis en la originalidad y relevancia de los temas abordados, así como en la validez y confiabilidad de los resultados presentados.
Con la manutención de ediciones ampliadas en el año 2010, conseguimos aun disminuir el tiempo de publicación de los artículos, manteniéndose actualmente un intervalo medio de diez meses entre la sumisión y la publicación final de los artículos originales.
A partir del importante incremento de la producción científica brasileña en cardiología en los últimos años, situación que resulta en especial de la intensa actividad de los programas de postgrado de nuestro país, contamos actualmente con un número cada vez mayor de artículos sometidos cada mes.
Se suma a ellos un número también creciente de artículos provenientes de centros de investigación extranjeros, lo que nos obliga infelizmente a declinar la publicación de muchos trabajos con mérito incuestionable.
Esos hechos, a su vez, deberán llevarnos a publicar resultados de investigaciones científicas cada vez de mejor calidad, contribuyendo a la estabilidad y a la consolidación de los Arquivos en el ámbito internacional.
Para un periódico de especialidad, como los Arquivos Brasileiros de Cardiologia, los resultados alcanzados representan en verdad el esfuerzo de todos los miembros de la sociedad que lo patrocina.
En ese sentido, esperamos continuar contando con la colaboración de todos los miembros de la Sociedad Brasileña de Cardiología para el engrandecimiento de nuestro periódico.
Concebido como forma de retribuir la participación de todos los colaboradores de los Arquivos, destacamos la importancia del Premio ABC de Publicación Científica, que en la edición de 2010 laureó cinco artículos originales publicados en el año, prestó el justo homenaje al revisor más actuante en 2010, además de homenajear también los artículos más citados en la historia de la revista y en los dos últimos años.
Aún nos preocupamos con la falta de comprensión que muchos tienen en relación a la Enfermería: es ciencia o arte?
Sin embargo, la reflexión sobre la complejidad comienza a aparecer no como "enemiga" a ser eliminada, sino como desafío a ser enfatizado.
El foco de la Enfermería es el cuidado humano, todas sus teorías enfatizan la multidimensionalidad del ser humano y aceptan que trabajemos con informaciones genéticas hereditariedad, informaciones sociológicas culturales y acontecimientos y aleatoriedades puntuales.
Conjunción, ésta, por sí misma potencialmente generadora de conflictos.
Aceptar la complejidad de nuestro "objeto de acción" no explica todo, mientras tanto nos despierta y lleva a explorar todo.
¿Cuál es el mejor modo de administrar "tal" medicamento en personas que están con "esas" características de piel o vasos?
¿Cuál es el mejor modo de hacer "tal" curación, en "x" lugar del cuerpo, en personas que tienen "tales" condiciones sociales?
¿Cuál es el mejor modo de confortar a "aquella" persona que necesita quedarse 24 horas en su cama o que acabó de perder a un hijo?
¿Cuál es el mejor modo de aplacar el deseo de alguien que quiere comer "una galleta mojada en la leche", pero que no puede deglutir?
¿Cuál es la mejor manera de auxiliar a una madre a dar de lactar?
¿Cuál es la mejor manera de ayudar a una familia a despedirse de un ser querido que se está muriendo?
Son tantas las posibilidades y focos de actuación!!
La complejidad del cuidar implica reconocer que la multidimensionalidad del ser humano exige de nosotros exactitud y capacidad de relacionamiento interpersonal.
Exactitud, sí, cuando hacemos el cálculo de un medicamento para ser administrado, cuando seguimos "pasos" en la ejecución de cualquier técnica aséptica, cuando exponemos indicadores de caída, de presencia de flebitis, de extubación accidental, de incidencia de úlcera por presión, de infección hospitalaria, de tiempo de manutención del catéter... en fin, cuando enfocamos el error con la intención de evolucionar en el conocimiento.
Mas, la capacidad para cuidar adecuadamente también exige de nosotros que sepamos quién es ese "otro", objeto de nuestro cuidado, cuáles son sus poderes y limitaciones, cuáles sus necesidades y lo que contribuye a su crecimiento.
Así como, saber cuáles son nuestros poderes y limitaciones.
Conocimiento general y específico.
Cuidado es un sustantivo que refleja el resultado de la acción del cuidar; no obstante, sólo cuando hay el encuentro terapéutico entre el ser cuidado y el ser que cuida es posible que exista la calidad en el cuidado.
Complejo!
Complejo significa que se tiene un gran número de unidades interactuando entre sí de formas, muchas veces, imprevisibles de lo contrario, mínimamente, todo medicamento funcionaría "igual" para todos, no es verdad?.
Lo que sucede en la perspectiva de la complejidad es una integración en la cual las partes se relacionan mutuamente, de modo que ese relacionamiento sea de suma importancia para el todo.
Esa integración tiene carácter subjetivo y se fundamenta en procesos relacionales, esto es, no lineales y, por eso mismo, no siempre mensurables o programables.
¿Cuál es el error del pensamento formalizante, cuantificante que dominó las ciencias?
No es, de ninguna forma, el de ser un pensamiento formalizante y cuantificante; no es, de ninguna forma, el de colocar entre paréntesis el que no es cuantificable y formalizable.
El error es terminar creyendo que aquello que no es cuantificable es formalizable, no existe o sólo es la escoria de lo real.
Entendiendo ciencia como conocimiento y arte como habilidad por el origen latino de las dos palabras, ciencia y arte permiten aliar competencia técnica con dignidad, compasión, ética e individualización de los cuidados.
El error puede provocar una evolución en el conocimiento, la muerte o el "no evolucionar".
Reducir la Enfermería a datos cuantificables, apenas, es limitar al ser humano y, en consecuencia su cuidado a una "noción simple", negando la complejidad de las relaciones de sus dimensiones: un ser bioantropológico y biosociocultural.
A medida que la ciencia necesita, en primer lugar, conquistar la objetividad, ella disimula los intereses fundamentales a los cuales debe no sólo los impulsos que la estimulan, sino también las condiciones de toda objetividad posible.
Una forma de aproximarnos al conocimiento es percibir que existe un mundo a nuestro alrededor que nos es inmediatamente accesible, sea por los sentidos o por los recursos que la tecnología actual nos permite crear.
Un pensador de nivel medio ya consigue percibir que la porción del mundo que la ciencia actual nos permite acceder deja a desear.
Aún en los casos en que la ciencia "explica", muchas veces, se trata de explicaciones en forma de teorías que cambian a todo tiempo y permiten apenas una falsa seguridad temporal de saber lo que está sucediendo en una perspectiva macro o microcósmica.
La realidad de la ciencia también es ser multidimensional; sus efectos no son simples, son ambivalentes Ejemplo en el cuidar?
¿Los individuos en estado de coma prolongado aún son personas humanas o son seres vegetativos?.
Otra característica de la ciencia es su "obsesión verificadora"; es una de las raras actividades humanas quizá la única?! en la cual los errores son señalados de modo sistemático y, con el tiempo, constantemente corregidos.
Me parece que la Enfermería puede/debe asumir el paradigma de la complejidad como foco/campo de su acción; el objetivo del conocimiento no es descubrir el secreto del mundo o del cuidado humano en una ecuación maestra de orden que sería equivalente a la palabra clave de los grandes mágicos "abracadabra!".
El objetivo es dialogar todo el tiempo con el misterio del mundo, con el misterio que somos nosostros, humanos, con el misterio de cómo, cuidar para que podamos estar saludables en el mundo y con el mundo.
El ser cuidado y el cuidador.
Toda ciencia es deseable y loable, siempre y cuando esté acompañada del arte y de la espiritualidad, sin las cuales se transforma en ciencia sin conciencia o deficiencia.
Eso me parece especialmente verdadero en lo que respecta a Enfermería y, claro, a la área de salud, que lidia con el lado más humano de los seres homo sapiens.
Para que la Enfermería continúe anclada en toda su belleza y grandeza, necesita de profesionales capaces de autointerrogación, es decir, de profesionales que relatan el único/individual del arte, mas también los procesos que permitan reflexionar y aprender con la cualificación del colectivo por las evidencias de nuevas investigaciones en las acciones en que necesitamos ser precisos.
Que continuemos nuestra evolución profesional probando nuevas teorías, aceptando que su falsedad puede ser, eventualmente, demostrada.
Que aliemos nuestra ciencia a la complejidad expuesta en la afirmación del filósofo Pascal: "es imposible conocer las partes sin conocer el todo, como es imposible conocer el todo sin conocer particularmente las partes".
O, como escribió nuestro querido poeta gaucho Mario Quintana: "soy grande, en mí caben contradicciones".
Todos los años, más de un millón de niños, en nuestro país, son hospitalizadas por diferentes causas.
Diversos autores, de diferentes áreas del conocimiento, han discutido los efectos de los procesos de hospitalización sobre el desarrollo infantil, ya que esa experiencia es potencialmente traumática.
Además de los cambios en su rutina y hábitos de sueño, higiene y alimentación, el niño es sometido a situaciones en las cuales no tendrá mucha alternativa.
La hospitalización puede desencadenar el surgimiento de diversos sentimientos como angustia, ansiedad y miedo, delante de esa situación desconocida y amenazadora.
En niños pequeños, el sufrimiento mayor es aquel causado por la separación de su madre.
La hospitalización, también, puede ocasionar disturbios de afectividad, pensamiento abstracto limitado y dificultades cognitivas.
Transformar el hospital en un ambiente agradable es un recurso para minimizar los efectos adversos de la hospitalización, y se puede alcanzar ese objetivo mediante la humanización de la atención en pediatría.
Cuando se piensa en el cuidado del niño hospitalizado, bajo la perspectiva de una atención integral, no se puede quedar limitado a las intervenciones medicamentosas o a las técnicas de rehabilitación.
Teniendo como objetivo la ampliación del proceso diagnóstico y terapéutico, algunas estrategias adoptadas por instituciones de salud, los llamados proyectos de humanización, presentan evaluaciones que colocan en evidencia la mejoría de la calidad de la asistencia.
Entre los más citados tenemos el Proyecto Viva y Deje Vivir, Maternidad Segura, Hospital Amigo del Niño, Parto Humanizado, Madre Canguro, Clase Hospitalaria, Doctores de la Alegría y Proyecto Biblioteca Viva en Hospitales, también conocido como PBVH.
El programa Biblioteca Viva fue creado en 1994 por la institución Color de la Letra.
Esa institución agrega escritores, ilustradores y profesionales relacionados a la literatura, los cuales, en una acción voluntaria, buscan difundir y valorizar los actos de lectura junto a la población.
En 1995, el programa fue incorporado a las acciones desarrolladas por la Fundación Abrinq por los Derechos del Niño y del Adolescente y, hasta 2002, estaba implantado en 293 localidades como escuelas, instituciones sociales, jardines infantiles y programas socio educativos, alcanzando 78 mil niños, adolescentes y sus comunidades.
En 2000, el Ministerio de la Salud firmó un convenio con la Fundación Abrinq para la elaboración de una versión específica del programa a ser implantado en hospitales públicos brasileños, el Proyecto Biblioteca Viva en Hospitales.
En mayo de 2001, el Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto de la Universidad de San Pablo implantó el PBVH, con el apoyo del Ministerio de la Salud, de la Fundación Abrinq y del Citibank, recibiendo un acervo de trescientos libros, entre los cuales clásicos de la literatura, libros con figuras emergentes, libros juguete y libros educativos, atendiendo desde bebés hasta adolescentes.
También, recibió material de apoyo como almohadas, alfombras, carritos para transportar libros y camisetas para los mediadores.
El PBVH tiene como objetivo general llevar al niño y al adolescente hospitalizado la mediación de lectura de historias infante-juveniles, por intermedio de funcionarios y voluntarios capacitados para esa función.
El proyecto le da prioridad a la atención del niño y del adolescente, permitiéndoles escoger y participar activamente del momento propuesto, además contempla a padres y funcionarios, proporcionando vivencias e intercambios importantes a partir de las narraciones y de los libros de literatura infante-juvenil.
Para comenzar, fueron capacitadas una enfermera, una asistente social y la bibliotecaria de la institución, formando así el grupo multiplicador del proyecto, que, desde entonces, capacita equipos compuestos por funcionarios, estudiantes en práctica y voluntarios que cuentan historias para los niños y adolescentes hospitalizados.
El PBVH tiene aspectos en común con la Biblioterapia que es la terapia por medio de libros, entre otras, que los mediadores realicen simplemente la lectura de las historias, respetando la alternativa y disponibilidad de los niños y adolescentes para escucharlas.
Las reacciones presentadas por los niños dan indicios de su vivencia con relación a la enfermedad y al cuidado, su aceptación y comprensión.
Esas informaciones son relevantes para la planificación de la asistencia integral y humanizada.
Por lo tanto, este estudio tiene por objetivo aprender en que medida la estrategia de la mediación de historias infante-juveniles, propuesta por el Proyecto Biblioteca Viva en Hospitales, puede ser un recurso de comunicación con el niño hospitalizado.
ABORDAJE METODOLÓGICO
El presente estudio es de naturaleza descriptiva y exploratoria y las respuestas para sus cuestiones fueron buscadas con un abordaje cualitativo, debido a las características del objeto del estudio y del objetivo propuesto.
Considerando las exigencias contenidas en la Resolución 196/96 del Consejo Nacional de Salud, el proyecto de investigación fue sometido a la apreciación del Comité de Ética en Investigación del Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto de la Universidad de San Pablo, habiendo sido aprobado.
Se escogió como campo de investigación el Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto de la Universidad de San Pablo HCFMRP-USP, unidad campus.
La Clínica Pediátrica, que cuenta con 40 camas, localizada en el 7º piso, fue el local de recolección de los datos empíricos.
Participaron del estudio 14 niños de ambos sexos, en el intervalo de edad de 3 a 12 años, internados en ese sector, durante el primer semestre de 2006.
Con relación a los mediadores, fueron seleccionados 9 de ellos, que estaban actuando en el proyecto en el momento de la recolección de datos.
La recolección de datos empíricos fue realizada en dos momentos, uno de observación y otro de entrevista.
Durante la observación, se buscó identificar el grado de participación del niño y del adolescente, como ocurrió la interacción, los cambios en la expresión del niño durante la lectura de las historias, la recepción de los procedimientos durante la mediación y la reacción del niño cuando terminó la lectura y el mediador se despidió.
También, se utilizó la entrevista semiestructurada, realizada con los mediadores y solamente con niños mayores de siete años de edad.
La opción de realizar la entrevista apenas con los niños en ese intervalo de edad, o sea, con más de siete años, se debe a que los mismos se encuentran en la fase del pensamiento lógico, consiguiendo comunicar verbalmente sus ideas, dando significado a sus experiencias.
En la entrevista con los mediadores se buscó obtener informaciones sobre como conoció y se interesó por el PBVH, cuales eran los beneficios de la mediación de lectura, cuales eran los sentimientos al contar historias y porque el PBVH puede ser un instrumento de comunicación con el niño hospitalizado.
Con los niños, se trató de conocer el tipo de historia que prefiere, porque les gusta escuchar historias, como se sienten al escucharlas y cuales son las relaciones que establecen entre la historia mundo imaginario y su vida.
La obtención del consentimiento de los responsables por los niños sobre la participación de los mismos ocurrió después de presentar el objetivo del estudio y la técnica de recolección de datos y, delante de la concordancia, fue solicitado que se firmara el término de consentimiento libre y esclarecido.
El mismo procedimiento ocurrió con los mediadores de lectura.
Para garantizar el anonimato de los niños participantes del estudio, se substituyó sus nombres por letras de la A a la N, seguida de la edad, acompañada de las letras E cuando era entrevista y O cuando era observación.
Los mediadores fueron identificados por números romanos, de I a IX, también acompañado de E cuando era entrevista y de O cuando observación.
El material empírico producido a partir de la entrevista y de la observación fue digitado y organizado en archivos individuales; a través del análisis se recorrieron las etapas preconizadas por la técnica del análisis temático de contenido, o sea, pre análisis, análisis de los sentidos expresados y latentes, elaboración de las temáticas y análisis final.
Se agruparon-los datos alrededor de dos temas: las historias y las posibilidades terapéuticas y educativas, y, la comunicación y el relato de historias.
En la caracterización de los participantes, se identificó que los mediadores conocieron el proyecto Biblioteca Viva en Hospitales, a través de carteles, de personas que hicieron y lo indicaron y de los medios de comunicación locales.
Frecuentaban la institución, un máximo dos veces por semana, por dos horas consecutivas, con edad entre 30 y 60 años, 3º. grado completo, eran casados y tenían hijos. Entre los mediadores, 40% eran del sexo masculino.
Todos afirmaron tener beneficios personales con la mediación de la lectura para el niño hospitalizado y relataron interesarse por el proyecto por necesidad de hacer algo por el prójimo.
Algunos de ellos también tenían por hábito contar historias para sus propios hijos.
Las fechas, en que esos mediadores de lectura fueron capacitados para actuar en el proyecto, comenzaron en 2002 inicio del proyecto en ese hospital y terminaron en marzo de 2006, fecha de la última capacitación.
Los niños tenían edad entre 3 y 12 años, 40% de niños y 60% de niñas.
La mayoría se encontraba internada en tratamiento por enfermedades crónicas, como enfermedades oncohematológicas, gastrointestinales, neumopatías y enfermedades renales agudas y crónicas.
El tiempo mínimo de internación fue de tres semanas, siendo que uno de los niños vivía en la institución desde hace cinco años.
Todas afirmaban que les gustaba escuchar historias durante la hospitalización por diversos motivos, algunos citaron el aprendizaje como siendo el motivo principal.
Las historias y las posibilidades terapéuticas y educativas
Se percibió las posibilidades terapéuticas del contar historias, inclusive no siendo los contadores de historias del PBVH profesionales especializados en esa función y la lectura ser libre, y no dirigida.
Se argumenta, aquí, que la lectura ofrece al lector o al que escucha, además del placer del texto, la posibilidad de descubrir seguridad emocional, de la catarsis de conflictos internos, de sentimientos de pertenecer, de amor, de comprometimiento con la acción y superación de dificultades.
En ese sentido, a continuación se presenta el relato de un mediador que ejemplifica esa posibilidad.
Ayuda inclusive hasta en los procedimientos.
Yo tuve una experiencia en que la enfermera fue a hacer un procedimiento y el niño estaba muy reluctante, no se dejaba, de ninguna manera.
Yo, sin saber de eso, entré en el cuarto, me presenté como mediador, le conté algunas historias, conversamos un poco y, cuando salí de la enfermaría, ella fue a tratar nuevamente.
Después ella me dijo cuán significativo, para aquel niño, fue la mediación de lectura; fue tan bueno que aceptó el procedimiento E, IX.
Los niños participantes del estudio mencionaron que la lectura en el hospital fue una oportunidad de aprendizaje y un pasatiempo agradable, como en el relato que sigue.
Las historias educan.
Aquellas que están explicando las cosas, como aquella de la semilla, [cuento bíblico 'La semilla de la verdad', Patrícia Engel Secco] todos los niños mintieron y solo uno dijo la verdad y tiene que hablar la verdad.
Entonces, creo que tiene historias que educan E, F - 10 años.
Las historias son bien comunicativas, no nos quedamos pensando en las cosas malas, no quedamos solamente viendo la televisión E, J - 11 años.
El hospital, para el niño, es un ambiente diferente, desconocido y muchas veces asustador; y, la separación de su familia, causada por la hospitalización, puede traer severos traumas emocionales, llevándolos a presentar comportamientos agresivos, como rabia y violencia, al llanto constante, seguido de angustia y depresión, a dificultades de aprendizaje y de atraso del desarrollo.
Al buscar que la lectura sea un recurso para minimizar el estrés de la hospitalización es necesario considerar aspectos del desarrollo infante-juvenil.
Por ejemplo, los pre escolares entre 3 y 6 años experimentan un rápido desarrollo de vocabulario y habilidades para hablar, entendiendo sus experiencias por medio del uso de símbolos, incluyendo el lenguaje.
Los niños en edad escolar entre 6 y 8 años están perfeccionando la lectura y les gusta saber sobre conceptos y habilidades; a los pre adolescentes entre 8 y 11 años les gusta la ficción realista y los libros que describen eventos que suceden en el mundo real, cuando están aprendiendo a escoger alternativas y desarrollando valores personales; también, a los adolescentes entre 12 y 18 años les gustan los libros de romance y ficción, fantasía e inclusive de lecturas individuales y no asistidas.
Para los mediadores, las historias, al mismo tiempo en que proporcionan bien-estar, también son educativas, como se puede comprobar en los siguientes relatos.
El PBVH trae bienestar, una alegría, momentánea talvez porque me voy y no se como quedan, sin embargo, pienso que irradia positivamente.
Porque ellos se quedan con aquella semillita en la cabeza; cuando nos vamos y les decimos: piensen bien en esta historia y vea lo que usted aprendió Como por ejemplo las educativas, de no tirar basura en el piso, en fin creo que lleva muchos beneficios para el niño, porque él, de esto, obtiene substancias, cosas buenas para su vida E, III.
En el libro: 'Bolita de Algodón' [Marly Mattos] el niño se encanta con a bolita de algodón que quiere ir para los hospitales para hacer curativos y es llevada por lo viento.
La mediadora sonríe y dice: '¡igual a ese algodón que ustedes usan aquí!'.
Entonces la bolita de algodón se ensucia y no puede socorrer a una persona O, K - 6 años.
Pensando en campos de aprendizaje como el afectivo y emocional, además del intelectual y del espiritual, se pensó en la producción literaria infantil y juvenil cuestionando valores y desmitificándolos.
A través de diferentes obras y autores, los niños y adolescentes pueden rescatar en ellos los verdaderos valores del hombre.
A través del lenguaje de los cuentos de hadas, el niño comprende algunas cosas que, sí fuesen colocadas de manera muy realista, no serían internalizadas.
Los cuentos de hadas dan contribuciones psicológicas positivas para el crecimiento interno del niño, ya que las "verdades" de los cuentos de hadas, se internalizan a través de ella, sirven como base para la solución de problemas psíquicos emocionales en la infancia, adolescencia y vida adulta.
La narración de historias de hadas activa e intensifica una serie de experiencias en el niño como compasión, crítica, tensión, alivio, tristeza, alegría, miedo y coraje, entre otros sentimientos.
Leer un cuento de hadas para un niño es una forma de alimentar su alma y su fuerza creativa para enfrentar situaciones difíciles como la de enfermedades.
Los contadores de historias relatan que el acto de contar historias es un mecanismo de aprendizaje para quien los escucha y para quien cuenta la historia.
Mencionan que se sienten beneficiados con la mediación de lectura, ya que aprenden con ella y con las situaciones vividas en el hospital, como relatado a seguir.
Yo estoy hace poco tiempo en este proyecto, sin embargo estoy aprendiendo mucho con ellos; y ellos también entienden que no siempre los adultos imponen las cosas, sin embargo pueden ofrecer también.
No es algo frío, ¿sabe?
Es un momento humano, que posee una gran empatía E, V.
También, se observó, esos beneficios en los niños.
El niño escoge el libro 'El mayor, el más fuerte y el más rápido' [Stuvo Jekins].
Mostrando los animales la mediadora pregunta si lo conoce y sabe el nombre de cada uno; el niño sonríe diciendo algunos nombres como león y jirafa, acertando.
Continúa sonriendo para mí y para la madre, siempre atento a la lectura de la mediadora que le muestra una medusa y una araña tarántula.
Para estas dos últimas figuras el niño manifiesta expresión de sorpresa y curiosidad y no responde cuando se le pregunta los nombres.
La madre, entonces, dice los nombres de los animales y explica de donde ellos viven O, M - 3 años.
Cuando se retrata el aspecto bilateral de los proyectos de humanización que preconizan que la estrategia utilizada para humanizar tiene que beneficiar a quien recibe y a quien practica el acto, se nota el reconocimiento de este hecho en los relatos de los mediadores del PBVH participantes de este estudio, en lo que se refiere al beneficio, también, para quien trabaja con los contadores de historias voluntarios.
Por ejemplo, el siguiente relato .
Yo pienso que la familia, los padres, y pienso que hasta los enfermeros son beneficiados con la mediación de lectura.
La persona que está allí y escucha la historia, es en aquel momento que ella se transporta, sale del ambiente hospitalario y entra en una fantasía.
Yo percibo que no es solo el niño que lo hace y pienso que eso es bueno para mí E, II.
El acto de contar historias es colocado como un mensaje universal en que todos son capaces de comprender, una experiencia ya vivenciada en algún momento de la vida.
Las historias sirven de alimento para el alma, despiertan la curiosidad y estimulan la búsqueda por explicaciones, tienen la capacidad de valorizar alternativas diferentes para vencer desafíos.
Es un hecho que la lectura de historias infantiles, sea realizada por los niños o mediada por los contadores de historias, contribuye para el proceso de alfabetización y desarrollo de la lectura e interpretación de textos, durante los períodos pre escolar y escolar.
Es el primer beneficio que se imagina provenir de un proyecto como el BVH.
La comunicación y el contar historias
La mediación de la lectura puede, también, servir como una forma de comunicación con el niño hospitalizado, ya que permite una relación más intuitiva por facilitar la comunicación no verbal.
A través de las fábulas y de los cuentos fantásticos, accesibles a su comprensión, los niños desahogan emociones fuertes como rabia, miedo, dolor y sufrimiento.
Los mediadores de lectura reafirman este beneficio al revelar que el contar historias posibilita o viabiliza la comunicación con el niño hospitalizado y, también favorece los diálogos entre los niños y el equipo de enfermería, equipo multiprofesional y entre los niños y sus familiares.
Para ejemplificar a continuación presentamos la afirmación de un mediador.
La niño es un poco tímido con el adulto; cuando se trata de otra niño él ya llega jugando, a veces conversando, sin embargo con el adulto, se siente inhibido, y esta [el contar historias] es una manera de abrir una puertita y tener un acceso más fácil a ellos; una conversación también consigue esa abertura, sin embargo la conversación es más larga y demora más para cautivar un niño.
Al llegar contando una historia usted ya está entrando directo en el mundo de él, en el mundo de la imaginación.
Así él comienza a abrirse más, conversar un poco más con usted E, I.
La salud y la enfermedad son partes del mismo continuum y factores culturales, biológicos, individuales y colectivos pueden interferir en ese proceso, así como nuestro comportamiento, creencias, actitudes y valores.
El apoyo emocional se destaca como elemento del cuidar y la comunicación entre el equipo de enfermería y el cliente se hace necesario para el éxito de ese cuidado.
Partiendo de esta perspectiva, la mediación de la lectura cumple la función de facilitar la comunicación entre el niño y el equipo de enfermería, además de incentivar el paciente a hablar sobre sus sentimientos; a continuación un ejemplo.
Me gustó la 'La mayor flor del mundo' [José Saramago].
A mí me gusto, sin embargo es muy difícil [el niño se refiere al personaje que se hirió el pie].
Por que el pie le quedó sangrando y doliendo.
Allí se desmayó" E, D - 8 años.
Su madre siempre comentaba que él no conversaba mucho, que siempre se quedaba muy quieto y triste por causa del problema, y cuando yo llegaba conversaba mucho con él, yo percibía que le gustaba escuchar las historias, se quedaba más feliz con los libros.
Entonces me marcó mucho porque la madre decía que él casi no se abría, por causa del tratamiento se volvió muy introspectivo y conmigo se abría.
Yo percibía que las historias le hacían bien a él E, VI.
Algunos estudios ponen en evidencia la importancia y relevancia de los diálogos surgidos en la mediación de lectura, ya que, a partir de ellos, es posible aprender como el niño vivencia la hospitalización, el tratamiento y el sufrimiento, además de la comprensión de las relaciones de ese niño con el equipo y con sus familiares.
Inclusive cuando no hablan, los niños manifiestan sus sentimientos de ansiedad, angustia y miedo, inclusive de la muerte, a través de juegos, dibujos y en las historias, siendo que ese desahogo alivia los males causados por la hospitalización.
En este artículo, se defiende la mediación de lectura como una forma de expresión de los niños, que coloca en un discurso los sentimientos protagonizados por personajes, figuras y mensajes contenidos en los libros de literatura infantil.
Como ejemplo el siguiente relato.
Me gustó el 'Patito Feo' [Suely Mendes Brazão]...
Porque a nadie le gustaba Solo que al final él era un cisne E, La - 10 años.
Analizando las declaraciones anteriores, se percibe las contribuciones del contar historias en el cuidado de enfermería, ya que esos niños hablan de la dificultad de los personajes que "sangran y sienten dolor" y del "patito feo que no le gustaba a nadie", sin embargo que, al final, se volvió un cisne.
Se identifica con las complicaciones de enfermedades oncohematológicas y nefropatías causadoras de alteraciones físicas, en esa experiencia.
Para los enfermeros, entender lo que sienten esos pacientes y comprender sus necesidades, además del bien-estar físico, es conseguir elementos y subsidios para aumentar la calidad de la asistencia prestada por el equipo de salud.
Esto se debe a que el hospital no es un local solamente de dolor y sufrimiento, en él siempre hay un espacio que debe ser aprovechado para el desarrollo de actividades pedagógicas y recreativas, pensando que la internación no debe interrumpir el proceso del desarrollo infantil.
CONSIDERACIONES FINALES
Las enfermeras pediátricas se han cuestionado si apenas los aspectos clínicos son suficientes para el desempeño de sus prácticas, considerando que los elementos humanísticos y artísticos podrían ser parte integrante de la enseñanza y, consecuentemente, de la práctica de enfermería.
Bajo esta perspectiva, el cuidado de enfermería no puede ser desarrollado únicamente a partir del conocimiento de las ciencias biológicas y sociales, dejando de lado las artes y las ciencias humanas.
En esa dirección, las artes y la filosofía son fundamentales para el desarrollo del cuidado integral y personalizado, ya que permiten llegar a un conocimiento más amplio y preciso de la naturaleza humana, del mundo individual y colectivo.
Partiendo de ese concepto, la asistencia al niño hospitalizado debe proveer cuidados físicos y también emocionales y sociales; por ejemplo, la inclusión de técnicas adecuadas de comunicación y relación, que pueden ser fundamentadas en la literatura.
La mediación de la lectura puede permitir que el equipo de salud acceda, identifique, reconozca y comprenda cuales son las reales necesidades del niño hospitalizado.
Sin duda, se conversa más con los pacientes y ellos con los profesionales enfermeros, con todo el equipo y la familia después esa mediación de lectura.
En la práctica clínica, los enfermeros saben cuán relevante es la comunicación efectiva con el paciente y entre los miembros del equipo de enfermería, quedando perjudicada la continuidad del cuidado y su eficacia cuando las relaciones y las informaciones no son repasadas por fallas en la comunicación.
Los enfermeros y miembros del equipo de enfermería pueden utilizar objetos de transición como juguetes y libros para aproximarse de sus pacientes pediátricos y constatar esa posibilidad a partir de los resultados de esta investigación.
La humanización de la asistencia es un derecho y una necesidad de las personas que se encuentran hospitalizadas, principalmente aquellas con enfermedades crónicas, tratamientos prolongados e innumeras internaciones y que, no siempre, tienen a la familia presente.
La mediación de lectura puede ser un recurso para aliviar la ansiedad, la desolación, la apatía y el sufrimiento de niños y adolescentes hospitalizados, además de que la amplitud de esas acciones engloban a la enfermería en el "cuidar del cuidador", lo que es esencial para mejorar la calidad de la asistencia prestada al paciente.
Los resultados del presente estudio corroboran aquellos de otros trabajos que han colocado en evidencia las posibilidades de desarrollar nuevos procedimientos para el cuidado en salud, capaces de dar un nuevo significado a la práctica de la enfermería, realizando una alianza de la competencia técnica científica y humana con la humanización del proceso de cuidar que contemple al usuario y al trabajador de la salud.
Introducción
El gen que codifica el factor de crecimiento endotelial vascular VEGF ha sido estudiado en el desarrollo de enfermedades coronarias.
El VEGF, presente en las paredes de los vasos, promueve la proliferación de las células endoteliales vasculares y la angiogénesis, pero su rol en la aterosclerosis todavía está poco aclarado.
Hay estudios que señalan que el VEGF es un factor de protección en el desarrollo de la placa aterosclerótica, al operar como un regulador de la integridad endotelial de la pared arterial coronaria.
Por otra parte, hay otros que evidencian la neovascularización, mediada por el VEGF, como el factor que influencia la patogénesis de las enfermedades arteriales.
Alteraciones de las concentraciones de VEGF pueden ser mediadas por polimorfismos genéticos.
Se describieron en el gen VEGF diversos polimorfismos de nucleótido único SNPs.
Renner et al. describieron tres polimorfismos del gen VEGF C702T, C936T y G1612A, además de haber observado niveles significantemente más bajos de VEGF en el plasma en portadores del alelo 936T, cuando comparados con no-portadores.
Los polimorfismos C702T y G1612 no evidenciaron asociación con los niveles de VEGF.
También se asociaron niveles elevados con el alelo G en el nucleótido VEGF -1154.
En un estudio con pacientes sometidos a angiografía coronaria, se consideró el polimorfismo C-2578A como un factor de riesgo para el desarrollo de aterosclerosis.
Ya se ha asociado esa variación genética con una menor expresión del VEGF.
La hiperhomocisteinemia, es decir, el aumento de la concentración de homocisteína Hcy en la sangre, se la considera como un factor de riesgo independiente para la aterosclerosis y la enfermedad arterial coronaria EAC.
El aumento de las concentraciones de Hcy es encontrado en el 40% de los pacientes con una enfermedad arterial coronaria, arterial cerebral o arterial periférica y en solamente el 15% de individuos sanos.
El mecanismo mediante el cual la hiperhomocisteinemia induce el desarrollo de lesiones vasculares es todavía poco conocido.
Evidencias experimentales sugieren que la Hcy puede estar involucrada en la aterogénesis y la trombogénesis, conllevando a la hiperplasia de la célula muscular y la fibrosis.
Concentraciones anormales de Hcy pueden resultar de la interacción de factores genéticos y nutricionales.
La enzima metilenotetrahidrofolato reductasa MTHFR, que desempeña un rol importante en el metabolismo de la Hcy, presenta la reducción de la actividad como resultado del polimorfismo en la posición 677 del gen MTHFR y conlleva al aumento de las concentraciones de Hcy.
La variante alélica MTHFR 677T ha sido encontrada con alta frecuencia en pacientes con enfermedades vasculares.
En el presente estudio, analizamos la frecuencia de los polimorfismos VEGF C-2578A y MTHFR C677T en pacientes con EAC y en un grupo de individuos sin señales angiográficos de la enfermedad. Evaluamos también la asociación entre esos polimorfismos y la severidad y extensión de las lesiones ateroscleróticas y las concentraciones plasmáticas de Hcy.
Métodos
El presente estudio fue aprobado por la Comisión Nacional de Ética en Investigación - CONEP, DF, Brasil.
Tras la obtención del Consentimiento Informado, se incluyeron en el estudio a 244 individuos caucasoides 145 con EAC y 99 sin la enfermedad.
Se eliminó o se confirmó el diagnóstico de EAC mediante angiografía coronaria, analizada por dos observadores independientes en un análisis ciego cuantitativo, llevada a cabo en el Laboratorio de Cateterismo.
Se excluyeron del estudio tanto a los individuos que habían sido sometidos a cirugía cardiaca como aquellos con prótesis coronaria.
Aunque el mestizaje en el Brasil es ampliamente común, consideramos como caucasoides aquellos individuos que no presentaban otros grupos étnicos en las tres generaciones precedentes.
Se determinó la extensión de la EAC de acuerdo con el número de vasos coronarios involucrados 0 a 3 y la severidad con base en el grado de obstrucción arterial estenosis <50%, >50-75%, >75-95%, y >95%.
Se consideró la fracción de eyección FE < 40% como daño ventricular.
Se consideró la angina típica como presente o ausente.
Los factores de riesgo clásicos para EAC también se investigaron.
Los criterios para la definición de diabetes fueron el uso de agentes hipoglucemiantes orales o tratamiento con insulina, o niveles glucémicos > 126 mg/dL; para hipertensión, el uso de fármaco antihipertensivo o presión arterial > 140/90 mmHg; para sedentarismo, la ausencia de ejercicios regulares y controlados; para alcoholismo, la ingestión de alcohol con una frecuencia definida sin un análisis cuantitativo; a individuos que habían fumado >100 cigarrillos durante su vida y en el momento fumaban todos los días o en algunos días, se les consideraron como fumadores.
Análisis bioquímico
Se colectaron muestras de sangre periférica de los pacientes, durante el examen angiográfico, tras ayuno de 12 horas.
Se hizo la separación del plasma en hasta una hora tras la colecta de la sangre para la medición de la Hcy, de acuerdo con el método de cromatografía líquida/espectrometría de masa secuencial CL/EMS.
Las concentraciones de Hcy >15µmol/mL se las consideraron como caracterizadoras de hiperhomocisteinemia.
Los procedimientos para determinación del perfil lipídico tuvieron lugar en el Laboratorio de Análisis Clínicos del Hospital de Base de la Facultad de Medicina de São José do Rio Preto.
Se midieron los triglicéridos TG, el colesterol total CT, las lipoproteínas de alta densidad HDLc y las lipoproteínas de baja densidad LDLc con el método colorimétrico enzimático.
Determinación de genotipo
Se extrajo el DNA genómico de leucocitos de sangre periférica.
Se investigó el polimorfismo VEGF C-2578A con el método de Reacción en Cadena de la Polimerasa - Polimorfismo de Conformación Monocatenaria PCR-SSCP, de acuerdo con Brogan et al..
Se realizaron 30 ciclos de amplificación 95ºC por 30s, 62ºC por 30s, y 72ºC por 60s para amplificar un producto de 309 pb.
Así, 6 µL del producto de la PCR se desnaturalizaron a 95ºC por 5 minutos, con 6 µl de solución colorante para electroforesis 80% v/v formamida; 10mM NaOH; 1 mM EDTA, pH 8,0; 0,1% w/v de azul de bromofenol y el 1,1% xilenocianol.
Se analizaron los productos desnaturalizados por medio de electroforesis en gel de poliacrilamida y tras tinción con nitrato de plata se los visualizaron.
La genotipificación para el polimorfismo MTHFR C677T se llevó a cabo por medio de PCR, seguida por digestión enzimática.
Se ejecutaron 35 ciclos 94ºC por 60s, 58ºC por 60s, y 72ºC por 60s para amplificar un producto de 198 pb.
Se digirieron los productos de PCR con la enzima de restricción Hinf I y se analizaron los fragmentos en gel de poliacrilamida a un 9,6%, tras tinción con nitrato de plata.
No se digirió el alelo C, mientras que se dividió el alelo T en dos fragmentos de 175 y 23 pb, respectivamente.
Se presentan los datos como promedios + desviaciones estándar DE o números porcentajes.
La comparación entre los grupos se realizó con la utilización de la prueba de Chi-cuadrado, el test t de Student o la prueba de Mann-Whitney, cuando necesario.
Se utilizó el análisis de dependencia para examinar las diferencias de las frecuencias de genotipo entre los grupos con una, dos o tres arterias afectadas, y entre grupos con diferentes grados de estenosis. Se diseñaron los valores de Hcy con base en una distribución normal en la escala logarítmica.
La concentración de Hcy ante el polimorfismo MTHFR se la evaluó mediante el análisis de varianza ANOVA.
Se probó por medio de análisis de regresión logística múltiple la relación independiente de los polimorfismos VEGF C-2578A y MTHFR C677T con los factores de riesgo en la presencia de EAC.
Un valor de p < 0,05 se utilizó para establecer la significancia estadística.
Las características de la población estudiada están detalladas en la Tabla 1.
Los resultados significantemente diferentes obtenidos para individuos con y sin EAC están de acuerdo con los factores de riesgo cardiovascular previamente establecidos.
Polimorfismo del gen del factor de crecimiento endotelial vascular VEGF
No hubo diferencia significante entre los grupos respecto a las frecuencias de alelos p=0.995 y genotipo p=0.254 del polimorfismo VEGF C-2578A.
Los cálculos para la prueba de equilibrio de Hardy-Weinberg EHW revelaron que la distribución genotípica observada se mostró similar a la que se esperaba, en el grupo con EAC y en el grupo control x1 = 3,12; p=0,077 y x1 = 0,46; p=0,496, respectivamente.
Las frecuencias genotípicas de acuerdo con el número de vasos involucrados y el grado de obstrucción arterial están detalladas en las Tablas 2 y 3, respectivamente.
Una frecuencia significantemente más alta del genotipo VEGF -2578AA se observó en individuos con tres arterias afectadas p=0,044.
Respecto al grado de obstrucción arterial, el genotipo VEGF -2578CA se observó con mas frecuencia en individuos con < 95% de estenosis p=0,010.
Polimorfismo del gen de la metilenotetrahidrofolato reductasa MTHFR y concentraciones de homocisteína
No hubo diferencia significante entre los grupos respecto a las frecuencias de alelos p=0,895 y genotipo p=0,884 del polimorfismo MTHFR C677T.
La distribución genotípica observada fue semejante a la que se esperaba en el grupo control x1 =2,23; p=0,135. Sin embargo, en el grupo con EAC, presentó desequilibrio de Hardy-Weinberg, con una diferencia significante entre las frecuencias observada y esperada x1 =5,76; p=0,016.
Ninguna asociación se observó entre el polimorfismo MTHFR C677T y el número de vasos involucrados y/o el grado de obstrucción arterial Tablas 2 y 3.
La concentración promedio de Hcy no difirió significantemente entre los grupos p= 0,222, así como la presencia de hiperhomocisteinemia p=0,266.
El promedio de la concentración de Hcy no presentó ninguna asociación con el número de vasos involucrados p= 0,793 o el grado de obstrucción arterial p= 0,700.
El polimorfismo MTHFR C677T no evidenció una relación directa con la hiperhomocisteinemia p=0,860 o aumento de la concentración promedio de Hcy p=0,758.
La regresión logística múltiple se utilizó para probar los correlatos independientes para la presencia de EAC.
El modelo incluyó: tabaquismo, hipertensión, diabetes, niveles de HDLc y los polimorfismos VEGF C-2578A y MTHFR C677T.
Tabaquismo p=0,006, diabetes p=0,041, y niveles de HDLc <40 mg/dL p=0,0008 se correlacionaron independientemente de la presencia de EAC.
La hipertensión evidenció una tendencia a la asociación con EAC p=0,061.
Los polimorfismos VEGF C-2578A p=0,688 y MTHFR C677T p=0,981 no fueron predictores independientes de EAC.
Discusión
En el presente estudio, la frecuencia alélica y la genotípica del polimorfismo VEGF C-2578A no difirieron entre pacientes con y sin EAC.
Sin embargo, se observó una mayor frecuencia del genotipo VEGF-2578AA en individuos con tres arterias afectadas.
Este resultado corrobora los hallazgos de un estudio reciente de Howell et al. que consideró el genotipo VEGF-2578AA como un factor de riesgo para el desarrollo de aterosclerosis, mientras que el genotipo VEGF -2578CC evidenció tener un efecto protector.
De acuerdo con ese estudio, la frecuencia del genotipo VEGF -2578AA aumentó gradualmente con el número de vasos involucrados, cuando comparada con el genotipo salvaje wild-type VEGF -2578CC. Eso sugiere que la reducción de la expresión del VEGF resultante del genotipo VEGF-2578AA podría promover el desarrollo de aterosclerosis.
La mayor frecuencia del genotipo VEGF-2578CA entre individuos con < 95% de estenosis sugiere una asociación entre ese genotipo y la progresión más lenta de la lesión aterosclerótica, posiblemente a causa de la presencia del alelo salvaje.
No obstante, no se encontró ninguna asociación con relación al genotipo salvaje VEGF-2578CC, posiblemente en función del número reducido de individuos en la muestra.
Si bien nuestros resultados en relación con el polimorfismo del VEGF y la severidad y extensión de la EAC son significantes, tras el ajuste para otros factores de riesgo en un modelo multivariado, la asociación positiva entre el polimorfismo VEGF C-2578A y la severidad de la EAC perdió significancia estadística.
Ya que el polimorfismo VEGF C-2578A no fue un factor de riesgo independiente para la EAC, esos datos no confirman la relación casual entre el polimorfismo VEGF C-2578A y la aterosclerosis coronaria.
El rol del VEGF en la aterosclerosis es motivo de discusión en la literatura.
Algunos estudios evidenciaron que la administración de VEGF humano recombinante en animales aumenta la progresión de la placa aterosclerótica. Otros observaron que el VEGF humano opera como un factor anti-aterosclerótico, y promueve la reendotelización, reduciendo el espesor de la capa íntima, lo que previene la formación de coágulos.
No analizamos en el presente estudio las correlaciones entre genotipos y expresión.
Sin embargo, un estudio realizado por Shahbazi et al. con receptores de transplante renal, reveló una asociación entre el alelo salvaje VEGF 2578C y el aumento de las concentraciones de VEGF.
Otros polimorfismos del gen VEGF ya se asociaron a variaciones en la expresión de la proteína.
Según Howell et al., el genotipo VEGF -2578AA se podría considerar como un factor de riesgo para aterosclerosis, en función de la reducción de la expresión de la proteína.
Ese resultado es consistente con la acción do VEGF en la regulación endógena de la integridad endotelial de la pared de la arteria coronaria.
Por otra parte, la neovascularización de la placa aterosclerótica, mediada por el VEGF, dispone nutrientes y componentes de la placa, aumentando su volumen.
En paredes arteriales con oclusión total por placas ateroscleróticas, como observado en estudio prospectivo, se correlacionaron -en su anatomía y cantidad-, los microvasos denominados vasa vasorum, al grado de inflamación de la placa intimal.
Moulton et al. observaron una reducción en la progresión de la aterosclerosis secundaria a la inhibición de la neovascularización mediada por el VEGF.
De ese modo, se necesitan más estudios para aclarar el verdadero rol del VEGF en la EAC.
En ese estudio, las frecuencias alélica y genotípica del polimorfismo MTHFR C677T no fueron diferentes entre pacientes y controles.
Sin embargo, en el grupo con EAC, la distribución genotípica observada fue diferente de la que se esperaba de acuerdo con el equilibrio de Hardy-Weinberg EHW.
Estudios de caso-control con análisis de SNPs mostraron fuga del EHW en pacientes, en controles o en ambos grupos.
Se puede esperar ese desequilibrio para diversas enfermedades genéticas, considerando que haya probablemente un aporte genético significante en enfermedades complejas.
Aunque algunos estudios han encontrado evidencia de asociación entre el alelo polimórfico MTHFR 677T y enfermedades vasculares, aterosclerosis carotídea, enfermedad arterial oclusiva e infarto de miocárdio, otros no confirmaron esas hipótesis.
Alrededor del 40% de los pacientes con EAC presentaban hiperhomocisteinemia.
En nuestro estudio, un 49,7% de los pacientes con EAC y un 45,2% de los controles presentaban concentraciones de Hcy >15 µmol/l, y esa diferencia no fue significante.
Otro estudio brasileño evidenció una diferencia significante en concentraciones de Hcy entre el grupo control y el grupo con ateromatosis severa.
Esos autores también observaron una correlación positiva entre niveles más altos de Hcy y EAC.
En nuestro estudio, encontramos concentraciones promedio más altas de Hcy en el grupo con EAC cuando comparados al grupo control, pero la diferencia no fue significante datos no revelados, lo que está de acuerdo con los hallazgos de Yilmaz et al..
Estudios clínicos involucrando tratamientos para reducir los niveles de homocisteína han demostrado que la suplementación con folato no redujo el riesgo de complicaciones y muerte por causas cardiovasculares, a pesar de una reducción substancial en los niveles plasmáticos totales de Hcy.
Aunque estudios observacionales han demostrado que el nivel plasmático total de Hcy es un predictor de eventos cardiovasculares, ningún rol causativo de la Hcy fue substanciado por los resultados de estudios de intervención implicando tratamiento para reducción de niveles de homocisteína.
En el estudio prospectivo de Frederiksen et al., la concentración promedio de Hcy era más elevada en portadores del genotipo MTHFR 677TT cuando comparados a otros genotipos. Sin embargo, el polimorfismo MTHFR C677T no fue asociado con enfermedad isquémica cardiovascular o tromboembolismo.
Huh et al. y Yilmaz et al. relataron observaciones semejantes en estudios de EAC.
En las poblaciones estudiadas en el presente estudio, el polimorfismo MTHFR C677T no presentó una relación directa con la hiperhomocisteinemia o aumento de las concentraciones promedio de Hcy, en los grupos con EAC o control.
Lima et al. también observaron una correlación entre la presencia de esa mutación y la hiperhomocisteinemia, en un estudio brasileño.
El tamaño de la muestra es un factor importante en estudios de caso-control, principalmente en investigaciones de polimorfismos genéticos con alta frecuencia en la población en general.
Aunque el número de individuos evaluados en ese estudio es suficiente para demostrar una diferencia estadística en la distribución del genotipo entre los subgrupos con diferentes grados de obstrucción arterial y número de arterias involucradas, ninguna diferencia se observó entre el grupo con EAC y el grupo control.
Los estudios en la literatura utilizan muestras mayores, principalmente para evaluarse la asociación entre polimorfismos y EAC o Hcy.
Además de ello, la investigación de alteraciones en otras enzimas implicadas en el metabolismo de la Hcy y en las concentraciones plasmáticas de folato y vitaminas B6 y B12, e ingestión de vitaminas, podría suministrar datos más consistentes para la discusión sobre el efecto de los polimorfismos en las concentraciones de Hcy.
En resumen, existe una aparente asociación entre el polimorfismo VEGF C-2578A y el desarrollo de aterosclerosis. Sin embargo, esa asociación no es independiente de los factores de riesgo cardiovasculares convencionales.
Agradecimientos
Los autores agradecen a Celso Pereira Reis Filho por la gestión del banco de datos y al Prof. Dr. José Antônio Cordeiro por el análisis estadístico y reconocen el apoyo financiero de la Fundación de Amparo a la investigación del Estado de São Paulo FAPESP.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio fue financiado por FAPESP y CNPq.
Vinculación Académica
Editora de la Revista Texto y Contexto Enfermería.
Profesora del Departamento de Enfermería y del Programa de Posgrado en Enfermería de la Universidade de Santa Catarina PEN/UFSC.
Posdoctorado de la Universidad de Toronto, Canadá.
Líder del Grupo de Estudios de la Historia del Conocimiento de la Enfermería y Salud.
Investigadora del CNPq Presidente del Comité Editorial de la Revista Texto & Contexto Enfermería.
Profesora Asociada del Departamento de Enfermería y Coordinadora del PEN/UFSC.
Líder del Grupo de Investigación PRAXIS - Núcleo de Estudios sobre: Trabajo, Ciudadanía, Salud y Enfermería.
!Veinte años de historia!
La Revista Texto & Contexto Enfermería desde su creación en 1992, asumió un claro compromiso con la difusión cualificada de la producción científica de la enfermería brasileña e internacional.
Desde su creación, la Revista se encuentra vinculada al Programa de Posgrado en Enfermería PEN, de la Universidade Federal de Santa Catarina UFSC, y cuenta con la colaboración directa y decisiva de diversos colaboradores.
Al rememorar su evolución, podemos percibir que es innegable el carácter innovador de la Revista, el cual se ha caracterizado desde el inicio, por la decisión del primer comité director para hacer de ella una revista temática.
Al considerar temas de importancia para la enfermería brasileña, y atender a la filosofía del PEN/UFSC, en cada número se trató acerca de un tema específico, analizado desde diferentes perspectivas y ángulos.
En los años siguientes, se abordaron diversos temas cubriendo así una gran gama de discusiones teóricas, conceptuales y metodológicas del área de la salud y la enfermería.
Después de los primeros años, la revista dejó de ser semestral 1992-1996 para ser cuatrimestral 1997-2002, y desde enero de 2003, se consolidó como una revista trimestral.
Se determinó por lo tanto, para responder a la gran demanda de los artículos presentados, seguir las recomendaciones de los organismos de financiación y la necesidad de ampliar las oportunidades para difundir el conocimiento generado en Enfermería y áreas afines.
Otra decisión importante y esencial en la política editorial de la Revista Texto & Contexto Enfermería fue la de ser multitemática, después de una experiencia de dieciocho años 1992-2009 centrada en un tema específico en cada número.
Con este cambio se trató de seguir el vertiginoso aumento de solicitudes para publicación de los últimos años, y ampliar así las oportunidades para la socialización de la información científica derivada de las diferentes áreas de la salud y la enfermería.
En la actualidad, se caracteriza por ser una revista de circulación internacional con su importancia reconocida, especialmente debido a su impacto en la difusión de los productos y la evaluación de los Programas de Posgrado en Enfermería del Brasil.
Desde su creación y hasta diciembre de 2011, se publicaron veinte volúmenes, para un total de 73 ediciones: 64 ordinarias y 9 extraordinarias.
A lo largo de esos años se publicaron 1629 artículos, divididos en artículos inéditos, reflexiones, relatos de experiencia, revisiones bibliográficas, reseñas de libros y notas previas, las cuales, sin duda, han influido profundamente en la producción científica de la enfermería y la salud en este período.
Además de la versión impresa, la revista también se encuentra disponible en línea desde principios de 2006, con textos completos y en ambiente virtual propio http://www.textoecontexto.ufsc.br.
En 2006, se unió al Portal de la Biblioteca Virtual en Salud BVS - Enfermería http://www.enfermagem.bvs.br.
Además, se unió a la SciELO Brasil http://www.scielo.br, disponible en texto completo y acceso gratuito, a partir de septiembre de 2007.
Otro cambio fundamental para mantener la calidad de la Revista Texto & Contexto Enfermería y la adhesión a su política editorial, fue la modificación del comité director de la revista, en 2010, el cual cuenta ahora con un conjunto de editores asociados, para dar apoyo cualitativo a la labor del editor.
Es decir, se crearon las siguientes funciones: editor de admisión, editor de selección de artículos, y editor de texto y diseño.
Como complemento a esta decisión también se introdujo el análisis previo de los artículos presentados, lo que beneficia a los autores ya que tienen una decisión anticipada sobre la aceptación o el rechazo de su artículo, para continuar con el proceso de evaluación, así como también, para el equipo editorial de la revista en la selección de los evaluadores Ad Hoc.
Desde finales de 2011, y con el objetivo de seguir las tendencias actuales en revistas de alto impacto, la Revista Texto & contexto Enfermería está realizando cambios importantes en su política editorial, lo que aumentará su visibilidad, citación e impacto.
En ese sentido, la nueva política editorial se ejecutará a partir del primer número de 2012, la cual se refiere principalmente a: 1- Todos los artículos estarán disponibles en la versión en línea en dos idiomas, uno de ellos es el inglés, 2- A partir del tercer número de 2012, la Revista Texto & Contexto Enfermería estará disponible sólo en formato online.
Entendemos que las revistas científicas también tienen la responsabilidad de ofrecer a los lectores artículos originales, que realmente contenga innovaciones, propuestas claras, aportes teóricos y resultados prácticos y eficaces, que repercutan con éxito en todas las partes del país e incluso en el exterior.
Ese es uno de los principales compromisos de la Revista Texto y Contexto Enfermería, al hacer la selección de los artículos originales que se publicarán trimestralmente en cada.
Reiteramos que la Revista ha sido y es cada vez más el resultado de la fuerza colectiva que la genera y mueve con la calidad merecida.
Nuestro homenaje y agradecimiento a todos los que han participado y participan en esta construcción y, especialmente, a su comité director, representado por los profesores de enfermería del PEN/UFSC, desde su creación y hasta la actualidad
En un reciente Editorial , llamamos la atención sobre la epidemia de Zika, abriendo un "fast track" con artículos sobre este tema.
Hicimos esto, y más.
Estamos incentivando artículos que aborden aspectos del problema que de forma más inmediata pueden repercutir en las mujeres embarazadas residentes en las áreas afectadas, principalmente, latinoamericanas.
Porque en la mayor parte de los países afectados, el derecho al aborto es extremadamente restringido y los impactos de la combinación entre Zika y aborto ilegal pueden ser devastadores.
Es siempre necesario recordar que incluso estando prohibido "al final de la vida reproductiva, más de una de cada cinco mujeres [brasileñas] ya practicó un aborto" p. 959.
Incluso con las dificultades impuestas por un congreso extremadamente conservador , le compete a CSP defender las políticas que contribuyan a la salud de las poblaciones, en este caso específico el de las mujeres frente a la infección por el virus Zika durante el embarazo.
De ahí, la propuesta del Espacio Temático: Zika y Embarazo, que contará en este número de mayo con algunos artículos publicados.
Cada artículo, cuando sea posible, estará acompañado por un comentario de otros investigadores, de diferentes países, buscando discutir los diferentes contextos en los que se inserta el problema.
Vamos a publicar sobre este tema todavía durante un largo tiempo, desgraciadamente.
La epidemia de Zika y la microcefalia salen de los periódicos, en parte por la grave crisis política que atraviesa el país; pero también por el sentimiento de seguridad que la disminución de casos de Zika lleva últimamente.
Disminución que se produjo gracias al enorme esfuerzo de gobierno, en medio de esta misma crisis política, tras liberar una acción intensiva de combate al vector, viabilizada por la rapidez con la que, en medio a las acusaciones de precipitación, científicos brasileños asumieron que había evidencias suficientes para atribuir a la infección por el virus los casos de microcefalia.
No se esperó a que no hubiera más dudas para comenzar acciones de control .
Pese a que la sostenibilidad de las acciones realizadas, con casi 48 millones de residencias visitadas en dos meses , es limitada a largo plazo.
Asimismo, en una reciente reunión de la Organización Mundial de la Salud se apuntó que en todos los países con una trasmisión endémica de dengue, transportado por el mismo vector, ningún método de control utilizado en los últimos 30 años consiguió tener un efecto significativo y duradero en la incidencia .
Asimismo, con la disminución de la población susceptible, incluso aunque no se sepa la durabilidad de la inmunidad adquirida, se espera una disminución en el número de casos.
Paralelamente, nuevas adolescentes se transforman en mujeres, se acumula población susceptible, y se producirán nuevas epidemias.
Desde el punto de vista de la salud pública, necesitamos pensar en una política de reducción de daños en el caso de infección por el virus Zika durante el embarazo, en cualquier semana gestacional.
La pauta de la prensa es una, la pauta del CSP es otra: la salud de la población.
Gracias a los autores que aceptaron nuestro desafío.
Continuamos de puertas abiertas a artículos con argumentos sólidos y actualizados sobre el tema.
Además del denso dossier temático “El cuerpo que incomoda: movimientos sociales, cuerpo y autoridad”, organizado y presentado por las antropólogas brasileñas Maria Claudia Coelho y Ceres Víctora, este número de Sexualidad, Salud y Sociedad propone un conjunto de trabajos instigantes, originados en Argentina, México y Brasil.
Algunos giran en torno de significativas dimensiones de la discusión acerca de los derechos sexuales, abordando temas como el consentimiento en las prácticas sexuales, el inicio de las trayectorias sexuales y sus mecanismos de socialización, y los límites de la autonomía individual en lo referido a la definición de la propia identidad de género.
Las contribuciones provienen de distintas perspectivas: los derechos humanos, el feminismo, la demografía y la antropología.
A partir de esos enfoques, ofrecen pistas analíticas y empíricas que permiten debatir divergencias, tensiones y articulaciones entre concepciones racionalistas de la persona humana, generalmente incorporadas en leyes y sentencias judiciales, y las que emanan de la experiencia social de sujetos culturales e históricamente situados.
El artículo de Rojas Cabrera et al. se funda en una pesquisa demográfica realizada en Argentina -la Encuesta Nacional sobre Salud Sexual y Reproductiva ENSSyR de 2013- enfocada en datos sobre la iniciación sexual, relatada por los participantes como “voluntaria”.
Al objetivar una comprensión del evento convencionalmente tomado como “la primera vez” desde una perspectiva generacional, los autores sugieren avances en los últimos 40 años, especialmente en lo que respecta a la toma de decisiones relativas a la protección contra infecciones sexualmente transmisibles y el embarazo no planeado.
El trabajo presenta hipótesis interpretativas de la mayor proporción de iniciaciones sexuales “voluntarias” narradas por hombres, cuando se las compara a las relatadas por mujeres.
Los autores plantean cómo el contexto y el tipo de pareja sexual tienden a influenciar el relato de esa experiencia, sumados a los valores de cada generación y a las expectativas sociales diferenciadas que recaen sobre hombres y mujeres.
Otra reflexión sobre la iniciación sexual se presenta en el artículo de Reis & Ribeiro, desarrollado a partir de entrevistas en profundidad realizadas con jóvenes de diferentes clases sociales en la ciudad de Belém, capital del estado brasileño de Pará, ubicado en la región Norte del país.
Inspirados en la noción de “script sexual” , los autores exploran las trayectorias de hombres y mujeres jóvenes, hétero y homosexuales.
Entre otros aspectos, destacan el papel de las familias de origen y los desplazamientos por diferentes espacios de la ciudad en la producción y la reproducción de prácticas y convenciones que involucran género y sexualidad.
El artículo valoriza la perspectiva interseccional e indaga los procesos de mutua constitución de imaginarios y experiencias relacionadas a raza/color de piel y clase.
A partir del análisis de la ley del estado de California, aprobada en 2014, para combatir la violencia sexual en el ámbito escolar, Pérez problematiza la aparente oposición entre violencia sexual y consentimiento, señalando la distancia entre la lógica jurídica y las dinámicas de los vínculos afectivos.
La discusión, devenida de la ley californiana y de las implicancias de la noción de “consentimiento afirmativo” sobre la cual dicha norma se sustenta, suscita las reflexiones de la autora en torno de la noción de libertad sexual en el contexto de América Latina.
Basada en narrativas de universitarios/as mexicanos/as, la noción de consentimiento, como fruto de una decisión racional, es revisada a la luz de dimensiones más sutiles de las relaciones afectivo-sexuales.
La sugerente discusión en torno de los “puntos ciegos” de la citada ley sugiere, según la autora, que consentimiento y deseo deberían ser considerados como nociones distintas aunque correlativas.
La expresión formal del consentimiento, considerada un elemento fundamental para evaluar la ocurrencia de violencia sexual bajo la perspectiva judicial, debería ser revisada, pues la decisión de mantener relaciones sexuales está sin dudas atravesada por relaciones de poder y dominación.
Por tanto, la visibilización del deseo ayudaría a deconstruir representaciones asociadas a la aquiesencia irrestricta de las mujeres en las relaciones erótico-afectivos y a percibir los límites de las herramientas jurídicas en la interpretación de los contextos de violencia sexual.
El artículo de Lima, debatiendo también en torno de las disonancias entre los discursos jurídicos, los anhelos y las experiencias individuales, analiza un conjunto de Acuerdos, elaborados por distintos tribunales brasileños entre 2000 y 2014, referidos a demandas de personas trans para la rectificación de la categoría “sexo” en su documentación legal.
Los magistrados, muchas veces negándose a reconocer la autonomía individual en lo que respecta a la identidad de género, se apoyan en argumentos que buscarían evitar que futuros cónyuges o novios/as sean engañados; o que, en lenguaje jurídico, incurran en “error esencial de persona”.
Como revela el texto de Lima, en dichas argumentaciones subyace una lógica que naturaliza las convenciones de género, instituye la heterosexualidad como norma y preserva viejas representaciones, en las cuales transexuales, travestis y transgéneros son consideradas como personas engañeras, tramposas y, en consecuencia, peligrosas.
Los artículos de França y Ranniery, si bien tratan cuestiones igualmente relevantes desde el punto de vista de la afirmación de los derechos sexuales, no interpelan de modo tan directo los discursos jurídicos.
França, abordando el tema del trabajo sexual, desplaza la mirada del plano de los derechos hacia las vidas afectivo-sexuales de mujeres que se prostituyen en la ciudad brasileña de Belo Horizonte. Para ello, el texto tematiza cuestiones como conyugalidad, maternidad y violencia sexual.
Su principal aporte se cifra en la perspectiva analítica desarrollada, que unifica lo que la legislación generalmente separa -el sexo tarifado de las prostitutas del sexo “desinteresado” de esposas y/o novias- y reubica a las trabajadoras sexuales en el universo simbólico y moral de las mujeres que, como ellas, pertenecen a las clases trabajadoras urbanas brasileñas.
El artículo de Ranniery, de corte más ensayístico, estudia la trayectoria de la teoría queer en el campo educativo brasileño, ámbito en el cual la mencionada teoría habría ingresado “oficialmente”.
El análisis parte de “indicios empíricos” extraídos de la producción teórica de dicha área, en especial, la dedicada al estudio de la currícula.
Por un lado, el autor sostiene que, aunque de un modo contradictorio e impreciso, la teoría queer fue incorporada como sinónimo de “estudios de género y sexualidad”, y ha contribuido a consolidar estos temas como objetos legítimos de investigación en Educación.
En esa línea, Ranniery observa que , alineada a perspectivas que conciben masculinidades y feminidades como construcciones sociales, la crítica que la teoría queer dirige a determinados binarismos ontológicos -sujeto/objeto, naturaleza/cultura, homosexualidad/heterosexualidad- se ha visto muchas veces vaciada.
Asimismo, al considerar la escuela en tanto dispositivo homogéneo de reproducción de jerarquías sexuales y de género, cuya impugnación dependería de la actuación de profesionales cualificados y autorizados, se borra la complejidad propia de los procesos de normatización y de conformación subjetiva que ocurren en el espacio escolar, manteniéndose la idea de que existen “formas estables y adecuadas de enseñar” sobre género y sexualidad.
En tiempos en que la crítica a la supuesta incorporación de la “ideología de género” en las escuelas arrecia en diferentes países latinoamericanos, el trabajo de Ranniery contribuye a sofisticar la reflexión, al liberarla de antinomias simplistas y reduccionistas.
Introducción
La Constitución de la OMS de 1948 declaró que la salud es un derecho humano fundamental, definido como un estado de bienestar físico, mental y social, y no sólo la ausencia de afecciones o enfermedades.
Levantando los ideales de la Constitución de la OMS de 1948, la Declaración de Alma-Ata de 1978 identificó la atención primaria como los cuidados para “hacer frente a los principales problemas de salud en la comunidad, [y proporcionar] servicios preventivos, curativos y de rehabilitación”.
Con el tiempo, el término cobertura universal de salud, llegó para asegurar que todas las personas pueden recibir los servicios necesarios de prevención, curación, rehabilitación y paliativos de calidad y sin dificultades financieras impuestas a los usuarios en términos de pago de los mismos.
Los gobiernos tienen un papel ineludible para el objetivo de mejorar la salud a través de la prestación de los servicios de salud de calidad y asequible para todas las personas.
Aunque Hong Kong es parte de China, los mecanismos que rigen en estos dos lugares son diferentes por razones históricas.
La prestación de servicios de salud a sus ciudadanos depende en gran medida del sector público en ambos lugares.
Los ciudadanos en ambos lugares tienden a buscar los servicios de atención de salud de las instituciones médicas públicas terciarias - hospitales.
A pesar de la aplicación de diversas medidas de “reorientar” a los ciudadanos a los ambientes “no hospitalarios” para los servicios básicos de salud en China y Hong Kong, el comportamiento de búsqueda de la salud para servicios de salud subjetivamente más fiables y/o más baratos, parece estar impactando negativamente en la eficacia de estas medidas.
Como el sector de la salud pública sigue siendo el proveedor de servicios de salud más frecuentemente utilizado, este artículo analiza cómo el gobierno de Hong Kong y el gobierno de China mejoran la cobertura universal de salud a través de los servicios de enfermería comunitaria.
Servicios de Enfermería Comunitaria en Hong Kong
La población de 65 años o más se duplicará hasta el año 2041 y el número de años de vida ajustados por discapacidad AVAD atribuidas a las enfermedades crónicas dependientes de la edad se prevé que aumente enormemente hasta el año 20305.
En 2014, Prince et al. pronosticaron que los AVAD de las enfermedades isquémicas del corazón, enfermedad cerebrovascular, la diabetes mellitus y la demencia se incrementarán en un 34,7%, 44,4%, 95,7% y 82,6%, respectivamente.
Estas proyecciones estadísticas son sin duda un buen pronóstico para los desafíos que enfrentan los profesionales de la salud.
El desarrollo de los servicios de enfermería comunitaria en Hong Kong comenzó en 19676.
Los servicios tienen cuatro propósitos:
Proporcionar atención de enfermería individualizada y continua a pacientes en el hogar;
Maximizar la capacidad de autocuidado de los pacientes y proporcionar solución a los problemas de atención domiciliaria;
Disminuir el número y la duración de las hospitalizaciones; y
Mejorar la calidad de vida de los pacientes.
Hoy en día, los servicios de enfermería comunitaria proporcionados por el sector público en Hong Kong consisten en 1. servicio de enfermería psiquiátrica comunitaria, que proporciona servicios de enfermería a los pacientes de salud mental que viven en la comunidad; las enfermeras psiquiátricas comunitarias también ofrecen servicio de intervención en crisis e informan a los médicos sobre la evolución del paciente; 2. los servicios de enfermería comunitaria, en los cuales el servicio se centra en proporcionar cuidados generales de enfermería, cuidados especiales de enfermería, educación para la salud y servicios de rehabilitación en domicilio; 3. equipo de evaluación geriátrica en la comunidad, que visita las residencias para los ancianos, para proporcionar servicios multidisciplinares y programas de rehabilitación basados en la comunidad para los residentes; y 4. el equipo psico-geriátrico en la Comunidad, que brinda programas pre-definidos de atención y rehabilitación de los pacientes.
Otro de los desafíos provenientes del incremento en el envejecimiento de la población es el aumento de la demanda de atención de enfermería después de la hospitalización, especialmente para los ancianos frágiles, tal como fue reportado por el Departamento de Salud de New South Wales, cuando afirma que la asistencia a la sala de urgencias y las readmisiones no planificadas son comunes para los ancianos frágiles después de haber sido dados de alta del hospital.
Por otra parte, el ya anticipado aumento en las enfermedades crónicas dependientes de la edad también plantea una demanda de cuidados de enfermería después de la hospitalización, como Yu et al. mencionaron, ya que al momento del alta, los pacientes con enfermedades crónicas tienden a buscar el reingreso hospitalario inmediatamente después de la exacerbación de los síntomas.
Para mejorar la calidad de la atención de enfermería de la comunidad, el modelo de atención de la salud de la “sala hospitalaria virtual” es motivo de gran atención.
Este modelo fue implementado en octubre de 2011 en Hong Kong.
Con el objetivo de reducir la hospitalización evitable y mejorar la calidad de vida, la “sala virtual” es un tipo de cuidado del mismo nivel del proporcionado en el hospital, pero en la casa del paciente, que ofrece atención multidisciplinaria integral, coordinado y dirigido por el personal de enfermería.
Un estudio experimental sobre el efecto de la sala hospitalaria virtual publicado en 2015, concluyó que existía una reducción de reingreso hospitalario no planificado y mejoras en la calidad de vida.
Servicios de Enfermería Comunitaria en China
La enfermería en salud comunitaria CHN ha sido reconocida como una estrategia de desarrollo a largo plazo en el sistema de salud de China, cuando el Ministerio de Salud de China lo señaló que en el “Aviso sobre el fortalecimiento de la gestión de Enfermería Expediente N ° 23” en 1997.
La CHN es implementada por dos organizaciones principales, contando ambas con el apoyo financiero de los gobiernos central y locales, incluyendo los Centros y Sub-Centros de servicios de salud comunitarios CHS.
La estructura de los centros y sub-centros de CHS es simple, con tres a seis sub-centros unidos a un centro de CHS.
Los Sub-centros reportan casos a los centros de CHS y estos casos pueden ser enviados al departamento de salud local.
Cada sub-centro da servicios a alrededor de 10.000 personas, y cada centro de CHS sirve a un rango de entre 30.000-100.000 personas.
Con el apoyo del gobierno central, el número de centros de CHS y sub-centros aumentó rápidamente, los centros de CHS mostraron un aumento del 400% y los sub-centros mostraron un aumento del 64% hasta finales de 2010.
Más del 95% de las ciudades en China tienen centros y sub-centros de CHS.
Los Centros y sub-centros de CHS tienen funciones similares, incluida la atención médica, la prevención de enfermedades, la atención sanitaria, la rehabilitación, la educación sanitaria y control de la natalidad.
Sin embargo, algunas de sus obligaciones diarias se superponen con la atención hospitalaria, tales como infusiones intravenosas, inyecciones y curativos.
El personal de enfermería tiene poco tiempo para la prevención de enfermedades y educación para la salud.
Expansión de la Cobertura Universal en Salud a través de Servicios Comunitarios de Enfermería
Para mejorar la cobertura universal de salud, los servicios de enfermería comunitaria típicos en Hong Kong han ampliado el alcance del servicio hasta la residencia del paciente.
Esto mejora la accesibilidad de los servicios de salud a los que lo necesitan en la comunidad, mediante la ampliación de la cobertura geográfica de los servicios de enfermería.
La calidad de la atención también ha mejorado porque el conocimiento y criterio profesional de las enfermeras aseguran que los pacientes son evaluados y atendidos adecuadamente, y lo más importante, son referidos a los otros profesionales de la salud para la atención adecuada.
Además, al entrar en la residencia de un paciente ellas tiene una imagen más completa del estado de salud del paciente para una mejor toma de decisiones clínicas, y de este modo, se facilita una atención más integral y adecuada.
Mediante la implementación del modelo de “sala hospitalaria virtual”, el alcance de los servicios de enfermería de la comunidad se ensancha.
La asistencia de enfermería sirve como interfase para la atención institucional aguda y la atención domiciliaria “avanzada” .
Esto requiere actualmente una mejora de las habilidades de las enfermeras comunitarias.
Aunque algunos de los trabajos de la CHN se superpone con el de la atención hospitalaria, el servicio de CHN está mejorando la accesibilidad al cuidado de la salud en China; y el alcance del servicio de CHN pone mucho énfasis en la promoción de la salud pública.
Estos son esfuerzos para avanzar en el camino hacia la cobertura universal de salud.
El gobierno central de China estableció centros y sub-centros de CHS en cada barrio a poca distancia, de aproximadamente 15 minutos a pie, para asegurar la atención primaria cercanos a la casa.
El gobierno proporciona apoyo financiero para el paquete de servicios básicos de salud pública BPH, determinado por el número de ciudadanos que utilizan los servicios de centros de CHN.
Los servicios del BPH son amplios y completos, incluyendo a establecer perfiles de salud y registros médicos; b proporcionar educación para la salud; c la prevención de enfermedades y vacunaciones; d Manejo de condiciones de salud para los ancianos, las mujeres embarazadas, los niños y las personas con hipertensión, diabetes o enfermedad mental grave; e Control de las enfermedades infecciosas y las emergencias de salud pública y f monitoreo de la salud pública.
En comparación con Hong Kong, los servicios de enfermería comunitaria de China todavía están basados en los Centros; los pacientes tienen que estar físicamente presentes en el centro de CHN para recibir servicios.
Para mejorar aún más la eficacia de CHN en China, serán necesarios cambios organizativos en el modelo de prestación de servicios y mejorar el alcance y amplitud de la práctica de enfermería.
Mientras tanto, el modelo de prestación de servicios “avanzados” de servicios de enfermería en la comunidad, tales como el modelo de “sala hospitalaria virtual”, está todavía bastante distante y es geográficamente difícil para un país grande, como China.
Conclusión
La naturaleza, la dirección, y el modelo de prestación de servicios comunitarios de enfermería difieren entre Hong Kong y China.
En Hong Kong, los servicios de enfermería comunitaria se proporcionan a los pacientes a domicilio y están destinados al cuidado de los pacientes en condición activa y para mejorar la calidad de vida del paciente.
La prestación de servicios más de fondo y la mejoría de la calidad del servicio de enfermería son importantes.
La formación y la mejora en las habilidades avanzadas de enfermería desempeñan un papel importante.
En China, los servicios de enfermería de la comunidad se proporcionan en los centros de salud de la comunidad y están centrados en la mejora de la salud pública.
Las diferencias geográficas, la población y distribución de la población son factores a considerar en la determinación de los servicios a ser prestados y en el modo de entrega de los mismos.
Más servicios “en la comunidad”, tales como una “sala hospitalaria virtual” para los casos de pacientes menos complicados, podría mejorar aún más la accesibilidad de los servicios, mejorar la calidad de vida, y extender el servicio a aquellos que tienen dificultades para acceder a los centros de CHN para recibir los servicios .
Este tipo de servicio también llama a la colaboración de diferentes profesionales de la salud.
Comenzar a probar estos modelos de servicio en las principales ciudades puede ser un paso inicial y un resultado positivo que puede ayudar a mejorar aún más la cobertura universal de salud en un país tan grande.
Los servicios de enfermería basados en la comunidad presentan una gran oportunidad para las enfermeras para mejorar sus contribuciones a la cobertura universal de salud.
Seguramente la enfermería comunitaria en Hong Kong seguirá evolucionando para contribuir mejor y más específicamente a los que la necesitan en la comunidad.
Mientras que existe un potencial similar en China, las enfermeras tendrán que abogar por un modelo de servicio mejor direccionado para mejorar la cobertura de atención, así como la ampliación del alcance y la profundidad de los servicios de enfermería de la comunidad.
En el año de 1984, la profesora Maria Cecilia Puntel de Almeida defendió en la Fundación Oswaldo Cruz FIOCRUZ su tesis doctoral, titulada: "Estudio del conocimiento de enfermería y su dimensión práctica".
En esa época, la Enfermería Brasileña tenía un pequeño número de doctores y vislumbraba el enorme reto que tendría para consolidar su Posgrado.
En 1991, la Doctora Maria Cecília obtuvo el título de Libre Docencia otorgado por la Universidad de Sao Paulo - Escuela de Enfermería de Ribeirão Preto, con el estudio: "El trabajo de enfermería y su articulación con el proceso de trabajo en salud colectiva - red básica de salud de Ribeirão Preto".
En el espacio de tiempo, aparentemente tan corto, entre la divulgación de esas dos producciones científicas, un proceso de intenso debate e investigación articuló lo que parecía ser un pequeño pero incansable grupo de nuevas investigadoras.
Lo que la academia presenció fue el surgimiento de un área de estudios y, posteriormente, de una línea de investigación reconocida por su potencial crítico y su compromiso para la transformación del trabajo de enfermería, como una práctica ejercida dignamente y que expresa su calidad en los servicios de salud.
Pero, no sólo la academia fue impactada, pues la transformación que se quiso lograr fue, también, la de una enfermería comprometida con las luchas de la reforma sanitaria en el país y en muchos de sus desdoblamientos éticos y técnicos.
En 1982, treinta enfermeros participaron del 2º Seminario Nacional de Investigación en Enfermería SENPE que, en forma de una reunión, contaba con la participación de representantes de cinco Programas de Posgrado, y entre ellos se encontraba la Doctora Maria Cecília.
En el siguiente SENPE 1984, 184 participantes escucharon lo que una líder puede decir cuando se tiene claridad de su papel y una avanzada visión de la profesión: que la propuesta de un conjunto de conocimientos específicos para la enfermería tiene que ser agregada a una alternativa política que considere el trabajo en salud en su complejidad, pues "es en el interior de la propia práctica de salud y de enfermería, donde las contradicciones están presentes, donde se pueden vislumbrar las posibilidades [...]"
Ese fue el compromiso de su vida.
Cuántos de nosotros hoy podemos mirar mejor hacia nuestro propio trabajo, porque en algún momento, también fuimos tocados por la valentía y lucidez de la Doctora Maria Cecília.
Siempre es poco lo que se puede decir acerca del ejemplo dejado por esa admirable enfermera, profesora e investigadora.
Pero, mientras hablemos sobre "Dimensiones del trabajo y de la administración en salud y Enfermería", como es el caso del presente número de la revista Texto & Contexto, será imposible dejar de rendirle nuestro homenaje, cariño y reconocimiento.
Profesora Maria Cecília, los pocos trabajos aquí presentados son un ejemplo de lo que actualmente, la Enfermería continúa buscando, motivada por sus palabras.
Desde su introducción en la década de 1980, la ecocardiografía transesofágica ETE ha venido experimentando grandes avances tecnológicos y ganó popularidad entre los anestesiólogos.
Actualmente constituye una herramienta extremadamente valiosa en el período intraoperatorio, siendo extensamente usada por diversos servicios de Anestesiología en USA y en Europa.
En cirugía cardíaca, especialmente en las valvuloplastias, correcciones de defectos congénitos y cirugías mínimamente invasivas, la ETE se usa con mucha exactitud.
En cirugías no cardíacas, a pesar del creciente interés, todavía existen algunas controversias en la literatura mundial en cuanto a su uso de rutina.
De acuerdo con el tipo de paciente, o de cirugía, podemos clasificar el uso de la ETE como siendo clase I en la cual se comprueba que existe beneficio; clase II situaciones en que la ETE puede ser útil, pero las indicaciones necesitan más evidencias; y clase III en que actualmente no hay indicación para el uso de la ETE.
En el Cuadro 1 vimos el resumen de las indicaciones de acuerdo con cada clase.
Como son escasos los relatos de uso de la ETE en nuestro medio, creemos interesante publicar nuestra experiencia aunque sea pequeña, pensando que eso pueda entusiasmar a otros servicios que también ya usen el método en la publicación de sus resultados.
Así, tal vez en un futuro no muy lejano, podremos caracterizar el perfil de uso de la ETE aquí en Brasil, conocer nuestra casuística e intentar darnos cuenta de eventuales desviaciones de indicación con relación a las sugeridas por la literatura, ayudando a evaluar el impacto del uso de la ETE en términos cualitativos y ratificar o no su importancia en nuestra práctica diaria.
El objetivo de este trabajo fue describir el perfil de uso de la ETE en el intraoperatorio por nuestro servicio de Anestesiología en un hospital privado de nivel terciario. MATERIAL Y MÉTODOS
Este estudio retrospectivo se hizo por medio de la recolección de datos de las fichas que se rellenan en todos los casos en que el paciente es monitorizado con la ETE.
En ellas, figuran los datos clínicos del paciente, la indicación de la ETE y lo fue encontrado en el examen.
Además de eso, todas las imágenes estáticas y los filmes van a permanecer almacenados en una media digital, lo que nos permite revisar los casos, tanto para fines didácticos como para la clarificación de dudas.
El aparato usado en todos los casos fue el modelo Sonosite Micro Maxx con una sonda transesofágica para adultos, también destinada al examen de los pacientes pediátricos con peso a partir de 15 kg, considerado ese como el mínimo compatible con el calibre de nuestra sonda.
En todos los usos, y bajo la orientación de la Comisión de Infección Hospitalaria, la sonda y revestida con una cobertura plástica adecuada para esa finalidad, conforme a lo que vimos en la Imagen 1.
La monitorización con la ETE se aplicó a todos los pacientes encuadrados en las clases I y II de acuerdo con el Cuadro 1 y que non tuviesen una contraindicación al procedimiento.
Fueron considerados como criterios de contraindicación: pacientes sometidos recientemente menos de seis semanas a cirugías gástricas o esofágicas; portadores de trastornos de coagulación con sangramiento activo, estenosis de esófago, tumor con compromiso esofágico y divertículo de Zenker; y aquellos con historial de radioterapia previa o várices de esófago.
Definimos como pacientes de riesgo para la isquemia miocárdica o inestabilidad hemodinámica en el período intraoperatorio los que tuviesen una de las siguientes situaciones: infarto del miocardio IM previo; historial de episodios de angina, cintilografía miocárdica o prueba de esfuerzo positiva; estenosis aórtica moderada o grave; insuficiencia cardíaca o hipertensión pulmonar HP.
Para la realización del examen secundamos las recomendaciones del guideline de la Sociedad Norteamericana de Ecocardiografía y de la Sociedad Norteamericana de Anestesiólogos Cardiovasculares.
En todos los pacientes un examen basal se realizó después de la inducción de la anestesia general e intubación orotraqueal, obteniendo las siguientes evaluaciones:
1. Área diastólica final del Ventrículo izquierdo ADFVI en el plano transgástrico transversal. Consideramos como valores normales áreas > 5,5 cm.m y < 11,9 cm.m.
2. Para análisis de la función sistólica segmentaria adoptamos el sistema sugerido por la American Heart Association AHA en conjunto con los comités de las Sociedades Norteamericanas de Ecocardiografía, Tomografía Cardíaca, Resonancia Cardíaca y Medicina Nuclear.
De acuerdo con la recomendación, el Ventrículo izquierdo se divide en 17 segmentos Figura 1, a los cueles se les atribuye un puntaje a tono con la contractilidad, siendo ese igual a 1 cuando la contractilidad es normal engrosamiento sistólico > 30%, 2 cuando el segmento es moderadamente hipocinético engrosamiento sistólico entre 10% y 30%, 3 para hipocinesia grave engrosamiento sistólico < 10%, 4 para acinesia y 5 en los casos de discinesia.
El empeoramiento del movimiento de un segmento mayor o igual a 2 puntos en la escala y de duración superior a 60 segundos quedó definido como un nuevo episodio sugestivo de isquemia.
3. El color Doppler fue usado para el estudio de los flujos a través de las válvulas aórtica, mitral, tricúspide y pulmonar.
La presión sistólica en la arteria pulmonar fue estimada siempre que estuvo presente el reflujo tricúspide, a través de la ecuación de Bernoulli modificada 4V+PVC.
4. El débito cardíaco fue calculado a través de la fórmula VTIVSVI x Diámetro de la VSVI x FC, en que VTIVSVI es la Velocidad en tiempo integral VTI de la vía de salida del Ventrículo izquierdo VSVI obtenida por medio del Doppler continuo posicionado en la VSVI para obtener la mejor alineación usamos el plano transgástrico en su eje largo con el multiplano entre 110º y 130º grados o entonces el plano transgástrico profundo; el diámetro de la VSVI fue calculado a partir del rayo de la VSVI medido en el plano de la aorta eje largo; y la frecuencia cardíaca FC fue derivada de la propia monitorización electrocardiográfica acoplada al aparato y usada también para los demás cálculos.
5. Para obtener la fracción de eyección FE usamos el método de Simpson, en los casos con disfunción segmentaria, o el método de Teichholz, en los casos sin disfunción.
Consideramos como valores basales los obtenidos en el examen hecho después de la intubación y como valor normal la FE mayor o igual que 55%.
Para la evaluación de la respuesta volémica cuando se indicó, usamos uno de los siguientes métodos:
Después de aplicadas todas las medidas, el transductor se dejó en la posición transgástrica, mostrando el plano transversal en el nivel de los músculos papilares para monitorización intermitente de la contractilidad y del volumen Ventricular.
Un nuevo conjunto de medidas se tomó después de la identificación de eventos isquémicos o de inestabilidad hemodinámica, y en todos los casos se realizó un examen final antes de que el paciente abandonase el quirófano.
Al término del procedimiento, y después de la conclusión del examen, una anotación en la ficha clasificaba la monitorización en cuanto a su utilidad en el período intraoperatorio en tres grupos: grupo 1 la ETE no interfirió en la conducta quirúrgica o anestésica; grupo 2 la ETE generó un cambio en la conducta anestésica en cuanto a la administración de volumen, introducción y/o modificación de fármacos vasoactivos aquí la ETE generó el cambio de conducta anestésica en conjunto con los demás monitores, pro siendo ella el factor decisivo; grupo 3 la ETE conllevó al cambio de conducta o a la revisión del procedimiento quirúrgico.
Desde enero de 2009 a enero de 2011, 164 ETE intraoperatorias se realizaron en nuestro servicio, siendo 41 pacientes pediátricos y 123 adultos.
En todos los pacientes el examen se hizo con éxito y no se registraron problemas con relación la introducción de la sonda transesofágica.
Tampoco registramos complicaciones graves provenientes de la monitorización.
Todos los pacientes pediátricos se sometieron a cirugías cardíacas.
Entre los adultos, 28 pacientes se sometieron a cirugías cardíacas convencionales y 10 al cambio de válvula aórtica vía percutánea, 16 a cirugías ortopédicas, 66 a cirugías abdominales mayores, uno a cirugía vascular por vía endovascular y dos a neurocirugía NC en posición sentada.
En la Tabla II vimos las patologías encontradas en los niños.
La Tabla III tiene las indicaciones para la monitorización y los tipos de cirugía hechos en los adultos.
Teniendo en cuenta las indicaciones de acuerdo con cada clase, 37 pacientes se encuadraron en la clase I y 86 pacientes en la clase II.
La Tabla IV muestra la división de los pacientes de acuerdo con la clasificación final a tono con la utilidad del ETE.
En el grupo de los pacientes pediátricos, conforme a lo que muestra la Tabla IV, la ETE intraoperatoria no interfirió tanto en la conducta anestésica como en la quirúrgica en 10 casos, sirviendo exclusivamente como monitor, y en 27 casos fue útil en el manejo hemodinámico del paciente en lo referente al ajuste volémico y a la administración o modificación de los fármacos vasoactivos.
La incidencia de segunda circulación extracorpórea CEC motivada por la ETE fue de un 7,3%.
En cuatro situaciones el uso de la ETE interfirió directamente en la conducta quirúrgica.
En la primera, un paciente sometido a la plastia de válvula mitral evolucionó después de la salida de la CEC con insuficiencia tricúspide importante, y tuvo que volver a la CEC para la debida corrección Figura 2.
En la segunda, un niño que necesitaba una comunicación intraarial CIA residual para la ecualización de las presiones izquierda-derecha volvió a la CEC para aumentar el diámetro de la CIA.
El tercer paciente evolucionó con disfunción ventricular derecha importante después del cierre del esternón y por eso optamos por mantener la esternotomía hasta confirmar la mejoría de la función del ventrículo derecho VD, lo que ocurrió en el segundo día del postoperatorio, cuando él volvió al quirófano para el cierre del tórax.
Por último, un paciente sometido a la plastia de la válvula aórtica retornó a la CEC para un nuevo abordaje de la válvula, porque la insuficiencia aórtica residual fue calificada como moderada, lo que se consideró inaceptable como resultado final Figura 3.
En 38 pacientes adultos la ETE fue útil solamente como monitor, en 81 fue importante para el manejo hemodinámico, conllevando a la introducción y al ajuste de fármacos vasoactivos o guiando la reposición volémica, y en cuatro pacientes hubo interferencia directa en la conducta quirúrgica.
El primero de ellos fue el caso de una paciente que nos llegó para la corrección electiva de una supuesta estenosis de válvula pulmonar, previamente diagnosticada a través de la ecocardiografía transtorácica.
En esa paciente, el examen intraoperatorio arrojó una comunicación intraventricular CIV subaórtica con estenosis de la vía de salida del ventrículo derecho y la válvula pulmonar totalmente normal.
La propuesta quirúrgica inicial de corrección de la estenosis fue alterada y la cirugía que se llevó a cabo fue el cierre de la CIV y la ampliación infundibular Figura 4.
En el segundo caso, una paciente adulta sometida a plastia de válvula mitral volvió para circulación extracorpórea inmediatamente después del primer intento de salida para el ajuste en la corrección quirúrgica, porque la ETE de control arrojó la persistencia de una insuficiencia moderada después de la normalización de los parámetros hemodinámicos.
Considerando exclusivamente el grupo de la cirugía cardíaca en los adultos, una nueva información relacionada con la patología que motivó la cirugía se añadió en un 7,1% de los casos, lo que conllevó al cambio de conducta en un 3,5% de los casos.
Los dos últimos casos fueron pacientes con hipertensión pulmonar y la propuesta inicial fue la de cirugía de colon por videolaparoscopía.
Ambos evolucionaron inmediatamente después de la insuflación del neumoperitoneo, con una distensión significativa del ventrículo derecho y un empeoramiento hemodinámico importante, conllevando a la conversión a la técnica quirúrgica convencional.
En dos casos la ETE fue fundamental al detectar situaciones con potencial riesgo de muerte y nos permitió la toma de decisiones con extrema rapidez.
En el primero, una paciente con hipertensión pulmonar HP sometida a una artroplastia total de cadera al término de la cimentación del componente femoral de la prótesis, evolucionó con el aumento progresivo de la presión pulmonar y a continuación con una parada cardíaca PC.
El diagnóstico diferencial entre la crisis de HP y una posible embolia pulmonar solo se pudo lograr porque durante la monitorización las estimaciones de la presión sistólica de la arteria pulmonar PSAP arrojaron un aumento gradual de esa presión alcanzando el valor máximo de 69 mm Hg.
Las maniobras de resucitación se iniciaron inmediatamente y después del restablecimiento de la circulación espontánea optamos por la asociación del óxido nítrico con la milrinona, que ya se estaba administrando desde el inicio del cuadro con una excelente respuesta.
La paciente fue derivada a la unidad de cuidados intensivos y fue extubada 48 horas después, sin secuelas neurológicas, evolucionando en el postoperatorio sin ninguna otra intercurrencia.
Abajo mostramos la estimación de la PSAP en dos momentos: antes de la PC, llegando a 69 mm Hg, y después de la estabilización del cuadro y de la instalación del oxido nítrico, ya en niveles más bajos Figura 5.
La segunda situación con potencial amenaza para la vida ocurrió en una paciente con historial de insuficiencia cardíaca, enfermedad arterial coronaria y condenada a la cama por dos días debido a una fractura de cuello del fémur.
Se sometió a una artroplastia parcial de la cadera y al final del procedimiento evolucionó para una parada cardíaca.
En ese caso la sospecha diagnóstica provino de la presencia del signo de McConnell, que es una alteración ecocardiográfica caracterizada por la anormalidad de la contracción de la pared libre del VD, con la contracción normal de su ápice, y que posee una sensibilidad de un 77% y una especificidad del 94% para el diagnóstico de embolia pulmonar EP.
Debido a la característica de la parada y a la situación crítica de la paciente, fue solicitado un nuevo examen a la llegada a la UCI y la ecocardiografía transtorácica que el experto realizó ratificó el hallazgo de la ETE.
Uno de los diagnósticos hechos en el intraoperatorio durante la monitorización hemodinámica de una paciente con insuficiencia cardíaca sometida a la cirugía abdominal mayor, no tuvo implicación en la conducta quirúrgica propuesta.
El hallazgo fue de una separación funcional del atrio derecho por una válvula de Eustaquio alargada, conforme a lo visto en la Figura 6.
Consideramos el caso de un paciente sometido a una laminectomía con artrodesis de columna lumbar por cuadro de dolor incapacitante, el reto más alto desde el punto de vista de la ejecución de la monitorización.
La indicación en ese caso, fue el cuadro de angina inestable y a causa de la posición quirúrgica, la ETE se hizo todo el tiempo con el paciente en decúbito Ventral Imagen 2.
El primer aspecto significativo que identificamos después del estudio fue lo importante que es el registro estándar y organizado de todos los datos de cada examen, porque fue por medio de nuestras fichas que fácilmente logramos descubrir todas las informaciones necesarias para la realización del trabajo.
Además, el almacenaje digital de los cuadros estáticos y de los filmes nos permitió dirimir todas las dudas existentes, sea por medio de la revisión por anestesiólogo de nuestro equipo, o por medio de la opinión de un ecocardiografista con experiencia si el caso lo exigiese.
Aunque nuestra casuística sea pequeña cuando se le compara con las ya publicadas fue de Brasil, observamos similitudes entre los resultados, lo que nos sugiere una gran utilidad de la ETE.
En los pacientes pediátricos sometidos a la cirugía cardíaca, nuestra incidencia de segunda CEC motivada por la ETE fue de un 7,3%, lo que consideramos no tan lejana de los 8,5% relatados por Bettex y col. en una retrospectiva de diez años de experiencia usando la ETE específicamente en cirugía cardíaca pediátrica.
Otras casuísticas relataron hasta un 9,6% de retorno para CEC motivada por la ETE, números también próximos a nuestros resultados.
El hecho más relevante de nuestra pequeña casuística fue que después del retorno a la CEC en los tres casos, hubo necesidad de ajustes quirúrgicos significativos, que probablemente necesitarían una nueva cirugía en el caso de que no sufriesen un nuevo abordaje.
En el paciente en que el tórax se dejó abierto, en un análisis posterior, el equipo juzgó que esa actitud fue la más correcta y la que permitió la buena evolución del caso.
Con relación al uso en cirugías cardíacas en los adultos, los números son bastante variables y algunos trabajos publicados han arrojado que la ETE intraoperatoria puede añadir una nueva información relacionada con la patología que motivó la operación entre un 10% y un 40% de los casos, y que esa nueva información puede acarrear un cambio de conducta quirúrgica entre el 4% y el 15% de los casos.
En nuestra casuística, una nueva información relacionada con la patología que motivó la cirugía se añadió al 7,1% de nuestros casos, conllevando a un cambio de conducta en un 3,5% de los casos.
Esa diferencia tal vez pueda ser explicada por el reducido tamaño de nuestra muestra de pacientes sometidos a la cirugía, 28, un número muy inferior al presentado en nuestros trabajos.
El uso de la ETE en cirugías no cardíacas todavía en un asunto controversial en la literatura y no existe ningún estudio abarcador randomizado, controlado y multicéntrico o metaanálisis que compruebe o que refute completamente su utilidad en ese tipo de cirugía.
Igualmente al estudio de Schulmeyer y col., nosotros también clasificamos la utilidad de la ETE intraoperatoria de acuerdo con el cambio que se generó a partir de las informaciones obtenidas del eco, sin embargo, en nuestro trabajo incluimos apenas tres grupos.
Tal vez ese haya sido el motivo por el cual el 65,9% de nuestros pacientes fueron ubicados en el grupo II, en donde la ETE motivó un cambio de la conducta anestésica, contra un 48% en el referido estudio, en donde cuatro grupos fueron considerados.
Denault y col. publicaron un trabajo mostrando que en los pacientes clase I la ETE fue capaz de alterar la conducta anestésico-quirúrgica en un 60% de los casos, en los pacientes clase II en un 31% de los casos y en aquellos actualmente clasificados como clase III, o sea, que no serían elegibles para la ETE intraoperatoria, un 21% se beneficiaron y sufrieron los cambios en la conducción del caso.
Resultados parecidos se obtuvieron por otros estudios europeos, que también vincularon el uso de la ETE a la misma clasificación.
Entre nuestros pacientes la mayoría fue clasificada como clase II y casi todos los pacientes que nosotros clasificamos como clase I, se sometieron a la cirugía cardíaca, lo que no nos permitió establecer una comparación con esos datos.
Otro hecho que observamos y que también está relatado en nuestros trabajos, es que en los pacientes con patologías cardiovasculares más graves sometidos a la cirugía no cardíaca existe una mayor probabilidad de que la ETE produzca cambios decisivos en la conducción del caso.
Eso quedó muy evidente en los casos de anestesia en portadores de hipertensión pulmonar.
En todos ellos la ETE intraoperatoria fue imprescindible respecto de los cambios de conducta.
En la paciente sometida a la artroplastia total de cadera, la ETE no solo nos permitió obtener algunos segundos preciosos reconociendo la crisis de hipertensión pulmonar, sino que también eliminó el diagnóstico diferencial de embolia pulmonar.
Esa ocurrió en otro caso, también durante una cirugía ortopédica, y que fue reconocido por medio del signo de McConnell.
En los otros pacientes, el cambio de la indicación videolaparoscópica para la técnica quirúrgica convencional también solo fue posible porque la ETE permitió el inmediato diagnóstico de fracaso agudo del ventrículo derecho.
A partir de nuestra experiencia, también podemos afirmar que, pese a que algunas informaciones obtenidas dependen de la interpretación, una buena parte de los datos significativos para el anestesiólogo provienen de medidas cuantitativas hechas con base en procedimientos estandarizados y que pueden fácilmente ser reproducidas por otro examinador en el caso de que surjan dudas.
Igualmente como otras tecnologías han venido siendo incorporadas a lo largo del tiempo a la rutina del quirófano, creemos que a la brevedad la ETE también formará parte del arsenal de monitorización hemodinámica de los hospitales brasileños que hacen cirugías de alta complejidad.
A pesar de nuestra pequeña casuística y de las limitaciones de este estudio, nuestros datos sugieren que la ETE es una herramienta extremadamente útil para la monitorización de pacientes de riesgo, incluso cuando son sometidos a la cirugía no cardíaca.
Mayores estudios originados en nuestro país se hacen necesarios porque no existen en la literatura otros trabajos que definan el perfil de uso o que establezcan claramente cuánto y cómo la ETE intraoperatoria viene siendo usada por anestesiólogos en nuestro medio.
Introducción
Es creciente el reconocimiento de que los trabajadores del área de la salud, especialmente los del equipo de enfermería, experimentan situaciones desgastantes en el trabajo, que llevan al sufrimiento.
Diversos estudios apuntan la necesidad de identificar, en áreas críticas como la UTI, los factores causadores del sufrimiento, así como las estrategias defensivas para evitarlos, a fin de mantener el equilibrio psicoemocional del trabajador.
Los cuidados a los pacientes gravemente enfermos exigen, de los enfermeros y técnicos de enfermería, de aquí en adelante denominados de equipo de enfermería, rapidez en la toma de decisiones, elevado sentido de responsabilidad en la priorización de las acciones, resoluciones de problemas complejos, continua reorganización de las actividades debido la interrupciones frecuentes, gestión de gran y variable número de informaciones en consecuencia de diversas intervenciones requeridas.
Además, el equipo de enfermería se enfrenta de forma casi permanente con el sufrimiento y la muerte de sus semejantes, además de estar expuestos a sentimientos ambiguos que le son transferidos, tanto por el paciente como por sus familiares.
Esas situaciones, invariablemente, provocan sentimientos de angustia intensa, que contribuyen para la elaboración de estrategias de mediación que tienen como función tratar evitar tensiones que acumulativamente amenazan la integridad de su salud con riesgo de evolucionar para un cuadro de patogenia.
El trabajo realizado por el equipo de enfermería en ese ambiente, a pesar de ser imprescindible, es poco reconocimiento socialmente; es desvalorizado e invisible para los demás profesionales del área de salud, inclusive a los ojos de los pacientes.
A esto se suma que, en los últimos años, en Brasil, la asistencia de enfermería principalmente en las instituciones de salud públicas, en general, han sido penalizadas con la deficiencia de los recursos humanos y materiales que interfieren directamente en la calidad de la asistencia prestada a la población.
Como consecuencia, las vivencias de sufrimiento en el trabajo en una UTI deben ser intensas por causa de la exposición constante de los trabajadores a situaciones muy desgastantes, lo que se caracteriza, según la psicodinámica del trabajo, como vivencias individuales o compartidas, muchas veces inconscientes, que tienen origen en las situaciones de conflicto entre el deseo/necesidad del trabajador y la organización del trabajo.
El desgaste en el trabajo se manifiesta bajo forma de agotamiento emocional, físico y social, y cuando son acentuadas pueden causar el empobrecimiento de la personalidad, encaminan al individuo a un embotamiento afectivo, o sea, a una insensibilidad a las manifestaciones afectivas.
Esas experiencias también causan la incapacidad del profesional de enfrentarse a sus propios sentimientos, lo que puede llevarlo a esconder de sí mismo el sufrimiento psíquico, sus vivencias afectivas dolorosas.
A pesar de los posibles agravios a la salud provenientes del contexto organizacional, el significado positivo del trabajo está siendo redescubierto como medio de prevenir y de superar sus efectos negativos, por medio de una línea que enfatiza las experiencias subjetivas positivas en la mejoría de la calidad de vida de los trabajadores y en la prevención de patologías, las experiencias de trabajo, cuando positivas, ayudan a enriquecer la identidad del individuo, llevando al máximo el desarrollo de su potencial.
En esa perspectiva, el proceso de cuidar del paciente crítico, que envuelve un encuentro entre los sujetos  quien cuida y quien es cuidado  en función de su dinamismo y complejidad, demandan elecciones, arbitrajes, jerarquización de actos y objetivos, orientar la toma de decisiones de los trabajadores, lo que posibilita de cierta manera la superación de la fragmentación del proceso de trabajo.
Los trabajadores pueden apropiarse de la gestión de su trabajo por medio de permanentes negociaciones entre lo que es prescrito, o sea, las normas, las rutinas, los procedimientos y las demandas inesperadas de lo cotidiano del cuidar.
Es posible el descubrimiento de una nueva forma de desarrollar el trabajo que sea más gratificante para los trabajadores y con más calidad para el paciente.
Es importante investigar si existen diferencias en los factores asociados al placer y al sufrimiento, en el inicio y al final de la carrera, para poder desarrollar estrategias gerenciales que favorezcan la mejoría de los procesos de trabajo con la finalidad de contribuir para una vida laboral más satisfactoria.
Este estudio tiene como objetivos analizar los factores que son causadores del placer y sufrimiento en el trabajo en enfermeros y técnicos de enfermería de UTI, y comparar el grado de ocurrencia de esos factores en el inicio y al final de la carrera.
Aspectos éticos relacionados con la investigación
Métodos
Se trata de un estudio descriptivo transversal realizado con enfermeros y técnicos de enfermería de una UTI de un hospital público terciario de gran porte de la red de la Secretaría del Estado y Salud, el Hospital de Base del Distrito Federal HBDF.
La muestra, seleccionada de forma no probabilística, fue constituida de 122 participantes que fueron divididos en dos categorías: la primera, de Enfermeros n=26, y la segunda, de Técnicos de Enfermería n=96.
Se adoptó como criterio de inclusión los trabajadores con más de 6 meses de trabajo y como de exclusión aquellos que estuviesen ausentes del trabajo por más de 90 días consecutivos en la UTI estudiada.
Para la recolección de datos, se utilizó un cuestionario para caracterización de la población del estudio: estado civil, nivel de escolaridad, número de empleos y la Escala de Placer-Sufrimiento en el Trabajo EPST.
Esta escala integra un Inventario sobre Trabajo y Riesgo de Enfermarse ITRE, construido basado en el marco teórico la Psicodinámica del Trabajo, compuesto de cuatro escalas independientes; es un instrumento auxiliar de diagnóstico de indicadores críticos en el trabajo, ya validado previamente.
La EPST es compuesta por cuatro factores, siendo dos para placer y dos para sufrimiento.
Los factores indicadores de placer son: la realización profesional y la libertad de expresión; y los factores indicadores de sufrimiento son: el agotamiento emocional y la falta de reconocimiento.
El factor uno, realización profesional, compuesto de nueve ítems, con alfa=0,89, está relacionado con la vivencia de gratificación profesional, orgullo e identificación con el trabajo realizado.
El factor dos, libertad de expresión, con cinco ítems, alfa=0,69, se refiere a vivencias de libertad para pensar, organizar y hablar sobre el trabajo.
El factor tres, agotamiento profesional, contiene seis ítems, con alfa=0,84, relacionándose a la frustración, a la inseguridad, a la inutilidad y a la descalificación delante de las expectativas de desempeño, produciendo agotamiento, desgaste y estrés.
El factor cuatro, falta de reconocimiento, con cinco ítems, alfa=0,70, se refiere a experiencias de injusticia, de indignación y de desvalorización por el no reconocimiento del trabajo.
Es una escala del tipo Likert, que contiene cinco puntos, y tiene por objetivo evaluar en los últimos 6 meses la ocurrencia de la vivencia de sentimientos de placer y sufrimiento en el trabajo.
En esa escala, se atribuye el valor de 1 a 5 puntos, en que se confiere el valor 1 a nada presente, y 5 a totalmente presente.
En la EPST, para evaluación del factor placer, constituido por los factores realización profesional y libertad de expresión, se siguen los parámetros: arriba de 3,7=evaluación satisfactoria; de 2,3 a 3,7=evaluación crítica; de 1,0 a 2,3=evaluación grave.
Para evaluación del factor sufrimiento, compuesto por los factores agotamiento emocional y falta de reconocimiento son considerados los siguientes parámetros: de 1,0 a 2,3=evaluación satisfactoria; de 2,3 a 3,7=evaluación crítica; arriba de 3,7=evaluación grave.
Los datos recolectados fueron analizados con el auxilio del aplicativo Statistical Package for the Social Sciences for Windows SPSS, versión 12,0.
Los datos fueron transferidos para el programa Microsoft Office Excel, para que pudiesen ser transformados.
Fue utilizada la estadística descriptiva para calcular medidas de tendencia central y de dispersión y la distribución de frecuencia de datos demográficos.
Para el análisis de los datos, fue también utilizada la prueba no paramétrica de Kruskal Wallis, basada en las medianas de los valores, objetivando probar la hipótesis nula, la cual asume la igualdad de las poblaciones.
La prueba evaluó, en la EPST, si hubo diferencia en realización profesional, libertad de expresión, agotamiento profesional y falta de reconocimiento.
Los ítems fueron clasificados en puestos o ranks para efectos de cálculo de significancia cuyo nivel fue considerado p<0,05.
Esos factores fueron verificados entre los profesionales enfermeros y técnicos de enfermería en el inicio de la carrera en comparación con los profesionales que están al final de la carrera, en sus respectivas categorías.
Para la realización de esa prueba, el universo de la investigación fue reducido de 122 para 94 personas, esto es, 77% de los participantes iniciales, debido a la restricción de que, para el inicio de la carrera, se consideró hasta 7 años de ejercicio, y al final de la carrera, más de 15 años, lo que excluyó 28 trabajadores en fase intermedia de 7 a 15 años de carrera.
Aspectos éticos relacionados con la investigación
El proyecto de investigación fue aprobado por el Comité de Ética en Investigación de la Secretaría de Salud del Distrito Federal, en el proceso nº 183/05.
Posteriormente, todos los sujetos participantes firmaron el Término de Consentimiento Libre y Esclarecido, conforme preconiza la Resolución nº 196/96, del Ministerio de la Salud.
Caracterización de la población del estudio
Caracterización de la población del estudio
En cuanto al perfil de los sujetos del estudio, se verificó fuerte participación femenina 76,9% entre los enfermeros; y 84,4%, entre los técnicos, confirmando la misma tendencia en otras áreas de trabajo de la enfermería.
Se observó, en lo que se refiere al estado civil, predominancia de trabajadores casados en ambas categorías: 53,8% y 53,1%, respectivamente, para enfermeros y técnicos.
En relación al nivel de escolaridad, se verificó que entre los enfermeros predominan los posgraduados 80,8%, en cuanto entre los técnicos de enfermería predomina el nivel medio completo 54,3%  el nivel mínimo exigido para el ejercicio de la función.
Sin embargo, en ese grupo, vale resaltar la significativa participación de trabajadores con nivel de escolaridad superior o posgraduación, 37,3%.
En lo que se refiere al número de empleos, 65,4% de los enfermeros poseían dos o tres empleos, o sea, tenían una gran carga de trabajo; entre los técnicos de enfermería, predominaron aquellos con apenas un empleo: 60,4%.
Conforme demostrado en la Tabla 1, mostrada a continuacion, se constató que los factores que contribuyen para los sentimientos de placer, expresados en "realización profesional" y "libertad de expresión", se encuentran en niveles críticos tanto para los enfermeros como para los técnicos de enfermería.
Los factores que contribuyen para vivencia de sufrimiento en el trabajo, el "agotamiento profesional" y la "falta de reconocimiento", también se encuentran en niveles críticos.
Cabe resaltar también que fue verificado que los técnicos de enfermería expresaron estar ligeramente más expuestos al "agotamiento profesional" y a la "falta de reconocimiento" en relación al trabajo que desenvuelven, comparado al de los enfermeros.
En relación a sentimientos de placer, en la Tabla 2 se muestran los factores que contribuyen para la vivencia de realización profesional.
Se verifica que dos factores: la "identificación con las tareas que son realizadas" y la "realización profesional", se encuentran en niveles satisfactorios para ambas categorías profesionales.
Ya los sentimientos de "orgullo, satisfacción, bienestar, placer, motivación", se encuentran en niveles considerados críticos.
Hubo diferencia en la percepción de los factores de "reconocimiento" y "valorización profesional" entre las dos categorías: en cuanto los técnicos de enfermería se sienten menos reconocidos que los enfermeros mediana=2, considera evaluación grave, los enfermeros se sienten menos valorizados profesionalmente que los técnicos mediana=2,0, evaluación grave.
En lo que se refiere a la libertad de expresión en el trabajo, se puede observar, por los datos obtenidos, Tabla 3, para ambas categorías, que los factores "solidaridad con los compañeros", "libertad para hablar sobre el trabajo con los compañeros" y "libertad para usar el estilo personal" alcanzaron niveles considerados satisfactorios.
Entretanto, los factores "libertad de decir lo que se piensa en el trabajo" y "confianza en los compañeros" se encuentran en niveles considerados críticos para ambas categorías.
En el factor "agotamiento profesional" Tabla 4, se percibe que los resultados apuntan que los factores "estrés, desgaste y frustración" están en niveles considerados graves para los enfermeros y en niveles críticos para los técnicos de enfermería.
Los factores "insatisfacción" y "agotamiento emocional" fueron evaluados en niveles críticos para las dos categorías.
El factor "inseguridad" se encuentra en nivel crítico apenas para los enfermeros.
En cuanto a la evaluación de la falta de reconocimiento Tabla 5, los resultados señalan que los factores "indignación" y "injusticia" fueron clasificados en nivel grave para los enfermeros, y crítico para los técnicos de enfermería.
La "desvalorización" se encuentra en niveles críticos para ambas categorías.
Ya los sentimientos de inutilidad y descalificación están en niveles satisfactorios para ambas categorías.
Analizando los resultados de la escala EPST en cuanto a posibles diferencias entre sentimientos de placer y sufrimiento en el comienzo y al final de la carrera, fue verificado que la "realización profesional" en 21 enfermeros tuvo un discreto aumento ranks 10,0 en el inicio de la carrera; y 12,8 al final. Tal diferencia no fue significativa p=0,20.
Entre los 73 técnicos de enfermería también hubo un aumento, no siendo significativa del punto de vista estadístico ranks 35,4 en el inicio de la carrera; y 40,1 al final; valor p=0,21.
En cuanto a la "libertad de expresión", hubo un aumento significativo entre los 21 enfermeros cuando comparada entre el inicio y el final de la carrera ranks 8,3 en el inicio de la carrera; y 16,3 al final; valor p=0,01.
Entre los técnicos de enfermería, el discreto aumento observado no fue significativo ranks 36,3 en el inicio de la carrera; y 38,3 al final; valor p=0,34.
En relación al "agotamiento profesional", la discreta disminución observada entre los enfermeros no fue significativa ranks 11,1 en el inicio de la carrera; y 10,7 al final; valor p=0,48.
En contraste, entre los técnicos de enfermería se observó una diferencia significativa ranks 40,6 en el inicio de la carrera; y 29,4 al final; valor p=0,02.
En lo que se refiere a la "falta de reconocimiento", no hubo diferencias significativas en la disminución observada tanto entre los enfermeros ranks 11,2 en el inicio de la carrera; y 10,5 al final; valor p=0,52, como entre técnicos de enfermería ranks 38,4 en el inicio de la carrera; y 34,0 al final; valor p=0,23.
Discusión
Los resultados del estudio demostraron que, tanto en la percepción de los enfermeros como en la de técnicos de enfermería, los factores causadores de sentimientos de placer, la realización profesional y la libertad de expresión, así como los factores causadores de sufrimiento en el trabajo, el agotamiento profesional y la falta de reconocimiento Se encontraron en niveles considerados críticos.
Eso demuestra la necesidad de examinar más profundamente la expresión de esos factores en la organización del proceso de trabajo, considerando que hay serios riesgos de que los trabajadores tengan la salud física y mental perjudicada, pudiendo llevarlos, inclusive, a la adquisición de algunas enfermedades.
En lo que se refiere a factores generadores de vivencias de sentimientos de placer en el trabajo, la identificación con las tareas que realizan y la realización profesional se encuentran en niveles satisfactorios tanto para los enfermeros como para los técnicos de enfermería.
Eso ocurre porque el acto de cuidar del otro, ser frágil y dependiente, comúnmente, posibilita a los trabajadores de enfermería experiencias de sentimientos muy agradables, sobre todo el de estar siendo útil, lo que consecuentemente confiere la sensación de desarrollo de una tarea socialmente noble.
Se destaca que los resultados confirmaron también que las acciones envueltas en el proceso de cuidar de la persona gravemente enferma, debido a la variabilidad, acompañada de la complejidad, requiere que los trabajadores ultrapasen lo que está prescrito, posibilitándoles grandes espacios para expresar formas más personales o estilo propio, proporcionando un significado singular; por lo tanto, presentándose como un canal a través del cual los profesionales pueden expresarse, buscar y concretizar sus deseos, voluntades y posibilidades.
Además, la mayoría de las veces, los enfermeros y técnicos de enfermería se sienten privilegiados por trabajar en un sector considerado uno de los más importantes del hospital, por ser especializado y utilizar recursos tecnológicos avanzados, para tratar de los pacientes en el umbral de la vida y la muerte.
Eso generalmente les proporciona un status que genera sentimientos de orgullo, de satisfacción, bienestar y placer, pero que no fueron percibidos en este estudio.
A pesar de los factores positivos presentes en el proceso de trabajo, se verificó que existen señales de agotamiento intenso, ligeramente más elevados en los enfermeros que ocupan posición jerárquicamente superior a la de técnicos de enfermería, ciertamente por asumir para sí alto grado de responsabilidad en la prestación de la asistencia al paciente crítico.
Ya los técnicos de enfermería expresaron que el desgaste es mayor en el inicio que al final de la carrera, posiblemente porque en el inicio ellos se encuentran presionados para aprender a lidiar con tareas complejas realizadas en seres humanos que corren riesgo inminente de muerte y, a lo largo del tiempo, se adaptan al desgaste provocado por el trabajo que desarrollan.
El desgaste físico en la UTI comúnmente es intenso, ocasionado principalmente por los esfuerzos gastados para realizar los diversos cuidados a los pacientes que se encuentran encamados, que causan diversos tipos de dolores, principalmente en las piernas, en la región lumbar y en la espalda.
El desgaste mental es originario de las interrupciones frecuentes en consecuencia de los imprevistos y de lidiar con el sufrimiento y la muerte.
La muerte en la UTI tiene la connotación de que hubo ineficiencia del equipo, significando que todo el trabajo se perdió.
Los sentimientos generados por la pérdida de los pacientes son muy difíciles de ser elaborados, ya que causan mucha angustia, pero que no pueden ser libremente expresados en el contexto del trabajo.
El sufrimiento en el trabajo también proviene del contacto con los familiares de los pacientes que acostumbran proyectar los sentimientos de depresión y angustia, provocados por la internación, en los trabajadores de enfermería, principalmente en momentos de tensión, cuando empeora el cuadro clínico o proviene la muerte.
Delante de lo expuesto, se deduce que las formas de gestión y de organización del trabajo en la UTI deben permitir a los trabajadores, especialmente, espacios para expresión de diversos sentimientos difíciles de ser elaborados provenientes de la tarea del cuidar, para reducir el desgaste.
En ese sentido, se observó, en este estudio, evaluación satisfactoria en relación al factor libertad de expresión, que se mantiene para los técnicos de enfermería en el inicio y al final, pero aumenta al final de la carrera para los enfermeros.
Se infiere que la mayor familiaridad con el proceso de trabajo aumenta la seguridad, la creatividad y la capacidad para lidiar con equipos/grupos, imprescindible para el enfermero que es coordinador del equipo.
Los resultados mostraron que existe solidaridad y libertad para hablar sobre el trabajo con los compañeros, aspectos de extrema importancia en UTI, que prescinde de la ayuda espontánea de las personas para garantizar la precisión, la rapidez y la presteza en la atención.
Sin embargo, los factores "libertad para decir lo que se piensa en el trabajo" y la "confianza en los compañeros" se encontraron en niveles considerados críticos, lo que demuestra la necesidad de fortalecer la construcción del trabajo colectivo, que ultrapase el concepto de trabajo en equipo, la mayoría de las veces comprendido como algo estable, inspirados en los principios del taylorismo.
El trabajo colectivo es construido cotidianamente por los sujetos que participan que, a partir de la representación de la actividad, negocian sus compromisos, implícitos o explícitos, para la articulación de distintas acciones de los diferentes trabajadores.
La cooperación entre los trabajadores pasa a ser motivada por la búsqueda de la calidad, condición esencial para obtención del placer en el trabajo.
Para tanto, en un modelo de administración flexible es necesario que se permita la vivencia del sentimiento de reconocimiento por la jerarquía y por los pares, que ocurre cuando la organización enfatiza la independencia de los empleados en una estructura interna que permita negociación en la definición de los papeles jerárquicos, en las normas y reglas.
Esto trae como resultado la posibilidad de una estructuración psicoafectiva de las relaciones socioprofesionales, necesaria al fortalecimiento de la identidad por medio de la construcción del colectivo de trabajo
Para operar con flexibilidad administrativa, el poder no debe derivar de un cargo, éste debe surgir de la especialización, del conocimiento, de las relaciones personales.
Y, fundamental fomentar una forma de trabajo colectivo, que favorezca la articulación de las acciones y la integración de las personas.
La búsqueda de consenso del equipo con base en la práctica comunicativa, esto es, en la comunicación orientada para el entendimiento, permite la construcción de un proyecto de asistencia común más adecuado a las necesidades de salud de los pacientes.
En esa dirección, se verificó que tanto los enfermeros como los técnicos de enfermería expresaron que se encuentra en nivel crítico el factor reconocimiento compuesto por los sentimientos de indignación, injusticia y desvalorización.
Esos sentimientos posiblemente están relacionados a la falta de condiciones de trabajo a que están expuestos los hospitales públicos, como la carencia de recursos humanos, de equipamientos y materiales, lo que genera sobrecarga a los trabajadores y, a los pacientes, la falta de cuidados.
Alguno estudios muestran que la indignación del equipo de enfermería de UTI puede tener otros motivos, se manifiesta de forma individual o colectiva, por la falta de humanización en la asistencia al paciente: desconsideración con el cuerpo después de la muerte, no llamar al paciente por el nombre, tratarlo por el número de la cama, categorizar el paciente por el procedimiento realizado, entre otros.
El sentimiento de injusticia en las UTIs generalmente está relacionado a la falta de valorización de los profesionales de enfermería, que son los que cuidan todo el tiempo a los pacientes, pero no son debidamente reconocidos por los pacientes y por la institución.
Los bajos salarios también son considerados factores que caracterizan la desvalorización de la enfermería, imponiendo a los trabajadores la necesidad de una doble jornada de trabajo, que son motivadores de ausentismos por problemas de salud.
Se deduce que los enfermeros y técnicos de enfermería, para suportar las presiones y el sufrimiento psíquico originados por las condiciones adversas de trabajo, pueden desarrollar estrategias defensivas individuales y colectivas, como el distanciamiento, la negación y la despersonalización.
Esas estrategias defensivas perjudican el funcionamiento psíquico, alterando sus formas de existencia.
Además, la banalización y la negación del sufrimiento pueden llevar a la cristalización de las estrategias individuales y colectivas de defensa, tornándolos trabajadores rígidos y resistentes a los cambios.
Conclusión
Una de las limitaciones de este estudio es la de no haber comprendido profundamente la dimensión subjetiva de los factores causadores del sufrimiento y del placer en el trabajo en enfermeros y técnicos de enfermería de UTI.
Una segunda limitación es la posibilidad de sesgo de prevalencia, propia del estudio transversal.
Se concluye que los enfermeros y técnicos de enfermería encuentran en el trabajo, en la UTI, factores que contribuyen para vivencia de sentimientos de placer, sobre todo porque la práctica del cuidar es bastante significativa, y los factores relacionados a la libertad de expresión en el trabajo permiten que se impriman formas de trabajar individual y colectiva satisfactoria.
Sin embargo, se verificó que el trabajo causa desgastante emocional intenso, además de producir sentimientos de insatisfacción.
La falta de reconocimiento se mostró significativa, lo que es expresado por sentimientos de indignación e injusticia.
Y, que es necesario revisar el proceso de trabajo a fin de proporcionar mayor satisfacción en el trabajo.
Especificidades del raciocinio clínico en la enfermería
Introducción
El término raciocinio clínico es utilizado en la literatura científica para designar los procesos mentales que toman parte en la atención a los usuarios de los sistemas de salud.
La palabra raciocinio deriva del latín raciocinium  cálculo, evaluación, uso de la razón; por otro lado clínico nos lleva a la palabra griega klinikos - relativo a lecho, clínica, al lugar donde son realizados los procedimientos preventivos, curativos y paliativos o al análisis de las señales y síntomas manifestados por los enfermos.
El raciocinio clínico es un tema central para los profesionales de la práctica y de la enseñanza de enfermería.
Este artículo presenta una síntesis sobre estrategias para el perfeccionamiento del raciocinio clínico, con base en la literatura científica de enfermería sobre ese tema.
En enero de 2008, con el objetivo de presentar un panorama sobre la producción científica, se realizó una búsqueda bibliográfica en las bases de datos electrónicas LILACS, SciELO, PubMed y CINAHL, sin imposición de límites en lo que se refiere a la fecha de publicación, observándose los resúmenes disponibles.
No fueron localizados en los diccionarios de indexadores MeSH PubMed o DeCS BIREME los términos raciocinio clínico y clinical reasoning, entonces la búsqueda se realizó a partir del uso de esas palabras en los títulos o resúmenes.
Después de esas primeras búsquedas, se observó que muchos artículos trataban del tema pensamiento crítico y critical thinking, entonces fueron realizadas nuevas investigaciones con esos términos, una vez que también no eran indexadores.
Especificidades del raciocinio clínico en la enfermería
El raciocinio clínico está presente en todas las acciones y decisiones asistenciales del enfermero: en el diagnóstico de los fenómenos, en la elección de intervenciones apropiadas y en la evaluación de los resultados obtenidos.
La formulación de un diagnóstico contiene las expectativas de intervenciones y resultados posibles, en un dado contexto, y depende de las personas que participan enfermero, paciente, familia, comunidad y de las relaciones que son establecidas entre las personas.
Los trabajos sobre raciocinio clínico en enfermería pueden ser divididos conforme su fecha de publicación e influencia temática: años 1970  basados en teorías estadísticas, años 1980 - teoría de procesamiento de informaciones, años 1990 - raciocinio intuitivo.
Hoy, existe una variedad de trabajos en esas tres líneas.
Las decisiones tomadas a partir de análisis inductivos, deductivos e intuitivos son también impregnadas por la ética, de forma que el raciocinio clínico es fundamentalmente un proceso de interacción, contextualizado en la práctica del cuidado.
Así, diversos autores han propuesto la integración de esas lógicas existentes en el concepto de raciocinio clínico.
Existe una propuesta de modelo teórico sobre raciocinio clínico que integra tres dimensiones presentes en los juzgamientos clínicos: dimensión diagnóstica, dimensión terapéutica y dimensión ética.
Según ese modelo, la recolección y el procesamiento de las informaciones son fuertemente influenciados por los aspectos éticos culturales y de motivación de los sujetos, por los intereses y por las bases filosóficas de la enfermera, sus creencias sobre el enfoque conceptual de la enfermería y su función social, y por sus valores implícitos y explícitos, especialmente cuando existe poco tiempo para la toma de decisiones, siendo muy importante, dentro de un abordaje integrado, incentivar la sensibilidad a los indicios éticos relevantes en la admisión y evaluación diarias de las personas cuidadas.
Se sugiere que la evaluación de admisión sea guiada por la estructura de los Estándares Funcionales de Salud y técnicas de análisis de discurso que pueden evidenciar informaciones interesantes sobre la integración de los contenidos diagnósticos, terapéuticos y éticos.
Un estudio en nuestro medioratificó la visión que el raciocinio clínico de enfermeras especialistas ocurre en la vivencia del cuidado y en la atribución de valores para ese cuidado.
Después del análisis de las entrevistas con 11 enfermeros, por medio de la Teoría Fundamentada en Datos, la autora elaboró un modelo teórico sobre el raciocinio clínico, el cual posee tres elementos principales: encontrándose en el desafío de cuidar, cuidando y atribuyendo valor al cuidar.
Ese modelo muestra que la enfermera busca informaciones relevantes sobre la persona que necesita de los cuidados, en la medida que tiene su atención atraída para determinadas cuestiones, y que ese es un proceso continuo durante la admisión, la aplicación de intervenciones y la evaluación de los resultados, impregnado por la experiencia de los valores que ella atribuye al cuidar por ejemplo, gustar o no de cuidar, valorizar o desvalorizar la enfermería, tener o no conciencia de los dilemas ético-morales, conocer o desconocer al paciente, confiar o desconfiar de las propias capacidades intelectuales.
La autora resalta que esos elementos sintetizan como el raciocinio clínico se desarrolla a partir de los conocimientos profesionales y en la atención a los ambientes interno y externo de la enfermera, generando envolvimiento o no y toma de decisión de la enfermera sobre la persona a ser cuidada.
Uso del pensamiento crítico y perfeccionamiento del raciocinio clínico
El raciocinio clínico y el pensamiento crítico son usados con frecuencia en la literatura de enfermería como sinónimos para describir los procesos asociados al trabajo de los enfermeros junto a los pacientes.
Otros términos son utilizados  pensamiento analítico, juzgamiento clínico, juzgamiento crítico, toma de decisión clínica, pensamiento creativo, solución de problemas, pensamiento reflexivo, raciocinio diagnóstico, sin embargo, los autores hacen explícitos conceptos relacionados a esos términos de forma muy diferente entre sí.
Considerar raciocinio clínico y pensamiento crítico como sinónimos no parece adecuado. En la visión de la autora de este estudio, el pensamiento crítico envuelve algunas habilidades y actitudes necesarias al desarrollo del raciocinio clínico, el cual se basa todavía en los conocimientos existentes y en el contexto metas posibles, deseos del usuario, recursos disponibles.
En un análisis de la literatura de los años de 1981-2002, se localizaron 198 atributos para el término pensamiento crítico.
En ese y en otros trabajos, los autores citaron que el pensamiento crítico es todavía un concepto en desarrollo en el área de enfermería, que no existe un modelo suficientemente claro sobre el pensamiento crítico y recomiendan el desarrollo de nuevas investigaciones sobre el asunto cuantitativas o cualitativas.
Pensamiento crítico no sería un método a ser aprendido, es más bien un proceso, una orientación de la mente, incorporando los dominios afectivo y cognitivo.
Dos trabajos, entre tanto, son citados como facilitadores para la comprensión del pensamiento crítico en la enfermería: unotrata de la caracterización del pensamiento crítico de las enfermeras por medio de hábitos de la mente y habilidades cognitivas y, el otro, presenta un modelo teórico que categoriza la experiencia clínica como la principal aliada del perfeccionamiento del pensamiento crítico.
El perfeccionamiento del pensamiento crítico es fundamental para alcanzar óptimas metas de precisión de diagnóstico, ya que la proposición de diagnósticos e intervenciones es tarea compleja.
Las estrategias que pueden ser realizadas para el perfeccionamiento del pensamiento crítico son:
reflexionar sobre la propia vida y valores personales, desarrollar las relaciones con los pacientes y con la profesión; - reconocer y promover un ambiente de trabajo que valorice a las enfermeras como trabajadores del conocimiento y las convide al debate y cuestionamiento; - pensar sobre el propio pensamiento por ejemplo, siguiendo la propuesta de las 7 habilidades cognitivas y de los 10 hábitos de la mente; - conectarse con el pensamiento de otros; - identificar y desafiar suposiciones, inferencias y otras interpretaciones; - considerar posibilidades alternativas y hacer uso del escepticismo reflexivo; - balancear escepticismo reflexivo  la verdad propia y la de los otros; - desarrollar sensibilidad a factores contextuales; - evaluar la credibilidad de las evidencias; - reconocer y aceptar el conocimiento intuitivo; - tolerar la ambigüedad de los juzgamientos clínicos; - controlar la ansiedad sobre la posibilidad de estar equivocado.
También las instituciones pueden favorecer el perfeccionamiento del pensamiento crítico, por medio de:
ofrecer oportunidades educacionales adecuadas a los diversos estilos de aprendizaje; - abordajes de enseñanza que favorezcan la creatividad, las pruebas, los descubrimientos y los cuestionamientos correos electrónicos, textos, poesía, debate; - realización de actividades en pequeños grupos; - uso de la técnica de desarrollo de papeles; - lectura de artículos y elaboración de redacciones críticas; - simulaciones, rompe cabezas y análisis de representaciones en la midia periódicos, revistas; - análisis de estudios de caso y escenarios clínicos; - confección de proyectos de cambios; - adopción de la estrategia de PBL Problem Based Learning; - participación de las enfermeras en procesos de toma de decisión en las unidades clínicas; - incentivo al diálogo con sus pares, lo que favorece los procesos proactivos; - soporte a una cultura organizacional formal e informal para el desarrollo profesional de la enfermería.
Pueden ser barreras al mejor pensamiento crítico: la existencia de conflictos en el local de trabajo soluciones repetitivas, habilidad de escuchar perjudicada, relación atribulada entre enfermeras o enfermeras y médicos, el uso estereotipado de categorías de diagnóstico, la especialización y la excesiva demanda sobre el tiempo de las enfermeras13.
Métodos de evaluación del pensamiento crítico
La evaluación del pensamiento crítico puede ser realizada por medio de diversas estrategias: por instrumentos, por la observación de desempeño en ambiente práctico, por el uso de cuestionamientos que clarifican, en las discusiones sobre cuidados a los pacientes, por la estrategia de solución de problemas con uso de casos/escenarios e indicación de intervenciones, por el análisis de portfolios escritos, por la documentación de los analices circunstanciales y por mapas conceptuales.
No se recomienda evaluar con apenas una estrategia, ni siquiera una única vez7,13.
Los principales límites apuntados para el uso de esos instrumentos en la enfermería son que no capturan la naturaleza específica de la enfermería, no incorporan la realidad práctica de las enfermeras, siendo aplicados generalmente en poblaciones de estudiantes, no aleatorias, y que no poseen propiedades psicométricas bien establecidas.
La revisión del concepto de pensamiento crítico, así como la evaluación del pensamiento crítico en el contexto clínico y con múltiples medidas son recomendados.
Existe, también, crítica específica en relación a las investigaciones ya desarrolladas  de que el uso del pensamiento crítico centrado en el pensamiento analítico e individual no sería capaz de garantizar el desarrollo de la profesión de enfermería, ya que disminuiría la creatividad, la interacción dialógica con las personas y comunidades y no estructuraría la práctica en teorías de enfermería.
Parece que esa visión es bastante radical, ya que, en sí mismas, las habilidades y actitudes pertinentes al pensamiento crítico no limitan cualquier interacción humana, o la elección de determinados marcos teóricos.
Sin embargo, no existe necesidad de transformar el pensamiento crítico en una unidad de contenido, a ser enseñada en el currículo de enfermería, lo que indicaría una creencia sobre valorizada en la capacidad de transformación que ese concepto podría generar.
Sin embargo, paradojalmente, se debe habilitar docentes y estudiantes a observar los propios procesos de pensamiento, en los dominios cognitivos, afectivos y psicomotores, por medio de estrategias asociadas a los diversos contenidos, a fin de que ofrezcan cuidados seguros y eficaces.
Conclusiones
El perfeccionamiento constante del raciocinio clínico es un desafío para todos los profesionales del área de la salud.
Exige la utilización de múltiples estrategias y formación permanente.
En el área de enfermería hospitalaria, se encuentran diversos trabajos con el objetivo de estimular el perfeccionamiento del raciocinio clínico, por medio de actividades de procesamiento de informaciones, como las discusiones de casos de pacientes.
Sin embargo, se notó que existen pocos trabajos que privilegian el perfeccionamiento del raciocinio clínico, incluyendo estrategias reflexivas, las cuales parecen ser más apropiadas cuando se piensa en modelos de raciocinio clínico que incluyen también las cuestiones psicosociales, y destacan la expresión de los valores de los enfermeros y los dilemas ético-morales que experimentan.
Por lo tanto, existe un vacío de conocimiento sobre el asunto y la necesidad de comprobar estrategias y realizar nuevas investigaciones.
Realizar estudios sobre el perfeccionamiento del raciocinio clínico con integración de las respuestas psicosociales a las fisiológicas es un desafío, una vez que ambas interfieren en el complejo proceso salud/enfermedad, y generan demandas de cuidados específicos a las personas y poblaciones.
Considerando la necesidad de valorizar los diversos estándares de conocimiento y estilos de aprendizaje, los programas de actualización en esa área deben ser planificados y ejecutados a partir de la práctica profesional y de las experiencias de los participantes, con el objetivo de ofrecer oportunidades de cambio de habilidades, conocimientos y actitudes, en su propio ambiente de trabajo.
Inclusive así, ofrecer oportunidades educacionales no necesariamente implica en alteraciones en las prácticas, ya que los profesionales tienen la libertad de modificar o no su cotidiano profesional, con base en sus propias percepciones y en las influencias contextuales, lo que torna difícil medir el impacto directo de esos programas en la asistencia a los usuarios del sistema de salud.
Por otro lado, no ofrecer esas oportunidades equivale a asumir que los cambios ocurrirán por iniciativas individuales y no coordinadas, lo que puede demandar mayor tiempo y desgaste emocional de los profesionales envueltos, además de mayores costos financieros a los profesionales y al sistema de salud.
Introducción
En muchos países se ha prestado mayor atención a las necesidades psicosociales de las madres y las familias que experimentan la hospitalización del recién nacido RN, así como la atención a este desarrollo, que incluye la implementación de programas de atención médica y de enfermería destinadas a promover el desarrollo de los bebés, fomentar la interacción madre-hijo, el emocional a las familias y la promoción de la lactancia materna en situaciones especiales.
Sin embargo, no todas las unidades neonatales brasileñas consideran la propuesta de estos programas, y algunos todavía limitan el contacto entre las madres y los niños.
Ser madre es una experiencia que incluye sentimientos intensos y la ambivalencia, incluso bajo condiciones ideales de embarazo y el parto.
La hospitalización de un niño, poco después del nacimiento, es descrito por las madres como el peor evento de sus vidas.
Las enfermeras neonatales son algunas de los profesionales que tienen mayor contacto con estas madres durante la hospitalización, por lo tanto, también son las que van a tener más oportunidades para ayudarlos durante esta difícil experiencia.
Por lo tanto, además de los conocimientos teóricos sobre los aspectos fisiológicos y emocionales de la maternidad, también necesitan valorar las respuestas humanas presentadas por las madres a través de esta experiencia.
Varias respuestas humanas son posibles, ya que la interacción madre-hijo y el apego en la unidad neonatal son influenciados por factores culturales e individuales, la condición clínica del niño y las circunstancias en las que vive la familia.
Corresponde a las enfermeras comprometerse a desarrollar habilidades y conocimientos para hacer juicios clínicos sobre los fenómenos de enfermería relacionados con la madre, nombrándolos como diagnósticos de enfermería DE y proponer intervenciones específicas.
Diagnóstico de enfermería se define por NANDA International, Inc.
Es la base para el establecimiento de resultados y la propuesta de intervenciones de enfermería.
Debido a que hay pocos estudios sobre DE relacionados con las madres en la unidad hospitalaria neonatal, el foco central de este trabajo es el DE define como la derivada de la maternidad "experiencia del padre/madre de confusion en el roly conflicto en respuesta a una crisis".
Por lo tanto, el presente estudio tuvo como objetivo determinar si las madres de niños hospitalizados reconocieron las características definitorias DC de "conflicto de rol parental" 00064 como representativo de esa experiencia, y para investigar posibles asociaciones entre la presencia del diagnóstico y las características maternas y neonatales.
Este fue un estudio transversal, descriptivo.
Las variables estudiadas fueron las diez características definitorias CD de la diagnostico "conflicto de rol parental", propuesta por la NANDA-I: "ansiedad", "alteración en la provision natural de cuidados", "temor "," Resistencia a participar en las actividades de cuidados habituales"," Expresa preocupación por los cambios en el rol parental" "Expresa preocupación sobre la familiapor ejemplo, el funcionamiento, la comunicación, la salud "," Expresa preocupación por la percepción de pérdida de control sobre la decisiones relativas al hijo", "Expresa sentimientos de frustración", "Expresa sentimientos de culpa", " Expresa sentimiento de inadecuación para satisfacer las necesidades del niño por ejemplo, físicas, emocionales.
También se recogieron datos maternos y neonatales, de las historias clínicas para caracterizar la muestra, teniendo en cuenta factores que podrían interferir con la función materna, de acuerdo a la literatura: edad materna, estado civil, la educación, la responsabilidad del cuidado de los demás en la familia; paridad; recibir apoyo familiar o institucional para el transporte al hospital, el peso al nacer y la edad gestacional del bebé, los días de hospitalización del bebé, la complejidad de los cuidados para el bebé y la frecuencia diaria de visitas de la madre al niño.
El estudio se realizó en una unidad de hospitalización de 30 camas neonatales, en un hospital público de enseñanza en la ciudad de Campinas, en el estado de São Paulo Brasil.
Este hospital es un centro de referencia para más de 60 municipios, que provee asistencia sanitaria especializada a las mujeres los recién nacidos con complejidad media y alta.
Este fue un Hospital Amigo del Niño, sobresaliendo en las normas y comportamientos que promueven la lactancia materna.
Los criterios de inclusión de los sujetos fueron: las madres de edad igual o superior a 18 años, las madres que habían sido dadas de alta en el hospital por al menos siete días, y que se habían realizado al menos dos visitas al niño hospitalizado.
Los dos últimos criterios se establecieron considerando un periodo mínimo necesario para que puedan recuperarse del parto y podría estar presente en la unidad después de su alta hospitalaria, así como tener una mayor conexión con la experiencia de estar separada de su hijo.
Los criterios de exclusión fueron: mujeres con un diagnóstico de trastorno psiquiátrico, las mujeres con discapacidades visuales y / o auditivos, las madres de recién nacidos con anomalías congénitas y / o síndromes genéticos, y las mujeres con gestaciones múltiples.
Teniendo en cuenta la inexistencia de estudios similares al propuesto, no se encontró una proporción de destino para el cálculo de la muestra.
Por lo tanto, se optó por entrevistar a diez madres por cada CD del DE estudiado, obteniéndose una muestra de 100 madres.
La preparación del instrumento de recolección de datos, con preguntas abiertas y cerradas se hizo con apoyo de la revisión de la literatura y las definiciones operacionales se desarrollaron a través de la validación del contenido de este diagnóstico.
La primera parte del instrumento incluyó datos maternos y neonatales, y la segunda parte incluyó las CD.
Esta segunda parte comenzó con una pregunta cerrada sobre la presencia de dificultad o conflicto en el desempeño de la función materna, teniendo en cuenta la definición del diagnóstico.
Los datos fueron recogidos entre julio de 2010 a enero 2011.
Las entrevistas se produjeron cuando las madres llegaron a la unidad a visitar a sus hijos, en una habitación privada y sin que las madres estuvieran acompañadas por otros.
También se recolectaron datos de los registros de los Recién nacidos RN, para las características maternas y neonatales.
La recolección se hizo en un solo encuentro con todas las mujeres.
La duración de las entrevistas varió de 25 a 90 minutos.
Se les leyeron las características definitorias a las madres entrevistadas y se les instruyó para decir que tan representativas / no representativas eran cada una era de lo que estaban experimentando.
Durante este tiempo, una tarjeta de plástico que contiene una escala de Likert, con el significado de los valores 1-5, estaba en sus manos como una guía para ellas, donde: 1 = completamente falso totalmente impropio de mi conducta / emociones, 2 = casi siempre falsa y no característica, 3 = a veces falsas, otras veces verdadero de alguna manera característica, 4 = casi siempre es cierto considerablemente característica y 5 = totalmente cierto muy característico de mi conducta / emociones.
El investigador explicó a las encuestadas que no había respuestas correctas o incorrectas, que lo importante era su opinión acerca de cómo esas frases representaron/ no representaron lo que habían vivido o sentido.
En este estudio, la CD fue considerada "presente" cuando la mujer se asignaba calificaciones de "3", "4" o "5".
Se ha considerado "ausente" cuando recibió un "1" o "2".
El diagnóstico se considera presente en las mujeres que asignan valores "3", "4" o "5" a, por lo menos, una de sus tres principales CD signos que evidencian la presencia del diagnostico, de acuerdo con la literatura: 1."La madre expresa su preocupación por los cambios en el rol parental", 2.
Se utilizó el programa de software estadístico Análisis Estadístico SAS, versión 9,2, para el análisis de los datos.
Las variables fueron descritas con frecuencias absolutas y relativas.
Para investigar posibles asociaciones entre la presencia del diagnóstico y los datos maternos y neonatales, se utilizó la prueba de chi-cuadrada o la prueba exacta de Fisher, según corresponda.
El nivel de significancia adoptado fue de 5%, es decir, p<0.05.
El estudio fue aprobado por el Comité de Ética e Investigación de la UNICAMP, bajo el número de protocolo 507/08.
Las madres fueron informados sobre los objetivos del estudio, se resolvieron sus dudas, y se incluyeron en el estudio después de leer y firmar las Condiciones de Consentimiento Libre e Informado.
Durante las entrevistas, cada vez que se identificó que una madre tuvo necesidad de atención médica, psicológica y / o de enfermería, esta demanda fue transmitida a los profesionales respectivos de la unidad, con el conocimiento de la persona entrevistada.
Las 100 mujeres entrevistadas tenían una edad media de 27 ± 4,2 años y 89 informaron de que tenían un compañero.
En lo que respecta a la educación, la mayoría había concluido la escuela secundaria o la estaban completando 58 mujeres.
De la muestra, 65 mujeres vivían en otra ciudad, y 53 eran responsables del cuidado de otros familiares.
Esta fue la primera hospitalización de un niño para 87 de ellas, y 37 de ellas eran primíparas.
Los niños de 73 madres estaban recibiendo cuidados intermedios.
La mayoría de las madres tuvieron bebés prematuros 84, con un peso al nacer menor de 2.000 g 66.
Otros datos de caracterización de la muestra se presentarán más adelante, en relación a las características definitorias del diagnóstico.
Al principio de la entrevista, cuando se les preguntó acerca de la experiencia de cualquier conflicto o dificultad en la realización del rol maternal para con sus hijos hospitalizados, 90 mujeres lo negaron.
Los datos de la Tabla 1 indican la frecuencia con la que consideraban las CD de "conflicto del rol parental" representativo de lo que estaban viviendo en el día de la entrevista, en orden decreciente de frecuencia.
De un total de 100 mujeres, sólo cuatro no se identificaron con las características definitorias de este diagnóstico: atribuyéndole "1" o "2" para todos ellos.
Hubo una media de 4,6 CD por tema.
Teniendo en cuenta la presencia de al menos una de las tres principales CD, 83 de las 100 mujeres presentan el diagnóstico.
La Tabla 2 presenta la investigación sobre las posibles asociaciones entre los datos maternos y neonatales y la presencia del diagnóstico.
Discusión
El apego y la función materna son procesos que requieren el contacto físico entre la madre y el niño, ofreciendo oportunidades para la madre para cuidar a los niños y para la comodidad de la mujer en tales situaciones.
Desde esta perspectiva, el impacto que la hospitalización puede tener sobre la madre del bebé se observa, más allá de la crisis que se suma al proceso de construcción de una identidad maternal.
La CD "ansiedad", fue presentado a las madres como una expectativa y temor de algo indeterminado en relación con lo cual se consideraban sin defensa.
Se consideró como una "sensación vaga e intranquilizadora de malestar o amenaza acompañada de una respuesta autonoma el origen de la cual con frecuencia es inespecífico o desconocido para la persona; sentimiento de aprensión causado por la anticipación de un peligro.
Aunque esta CD fue identificada por la mayoría de las mujeres, esto requiere una investigación cuidadosa para las inferencias en la práctica clínica, debido a su subjetividad y el conocimiento científico de la enfermera con respecto a la misma.
Por otra parte, en este estudio, se considera que las encuestadas pueden haber tenido una comprensión limitada del significado de la palabra "ansiedad", por más que se trató de aclarar.
Algunas hablaban acerca de intensos anhelos y expectativas sobre la recuperación y el alta del bebé, causandoles sufrimiento: que ellas describieron como "Ansiedad".
Otras también se refirieron a la ansiedad como una molestia y / o temor causado por la anticipación de un peligro al que tendrían que reaccionar.
Ellas no se refieren a respuestas físicas o autonómica, también descritas en la literatura como características de la ansiedad.
La "Ansiedad" es descrita en varios estudios sobre la experiencia de la madre en una unidad hospitalaria neonatal, aunque no se menciona como CD o como DE.
La ansiedad también está presente en las experiencias de los padres y familiares de niños sanos, sin embargo, su intensidad y su impacto puede ser devastador cuando se trata del nacimiento de un bebé prematuro y/o enfermo.
La CD, la madre "expresa preocupación por los cambios en el rol parental", describe el hecho de que las mujeres resintieron el hecho de que no pudieran cuidar y jugar con el niño como imaginaban.
La experiencia de no ser responsables del cuidado por la distancia impuesta por la hospitalización hizo que la experiencia de ser madre fuera absolutamente diferente de lo que habían idealizado.
Experimentar la maternidad en un entorno altamente tecnológico de la unidad neonatal puede hacer que sea difícil para las mujeres el tener confianza en el desempeño de su función.
Dada la importancia de estos aspectos para el bienestar de la mujer y para el desarrollo socio-afectivo del bebé, los DE maternos son temas importantes de investigación para las enfermeras que trabajan en unidades neonatales.
La CD ", expresa sentimientos de frustración", describió el sentimiento de no haber alcanzado el ideal deseado, cuando se enfrentan a un nacimiento que era completamente diferente de lo que se esperaba, y la separación de los hijos.
Esto se ve corroborado por otros estudios, aunque no investigaron específicamente el DE.
La madre, "exprea preocupación sobre la familia por ejemplo, el funcionamiento, la comunicación, la salud" es una CD que, en el contexto de la unidad neonatal, podría describir el conflicto de la madre que no solo quería participar con el niño hospitalizado, sino también con otros miembros de la familia, y el impacto que tuvo sobre la hospitalización del propio RN, y el impacto que su estado clínico tenía en la familia.
Estar con el niño hospitalizado es algo que ocurre simultáneamente con otras demandas, tales como proporcionar información y explicaciones a los familiares sobre el estado del bebé, el cuidado de otros niños y miembros de la familia, el cuidado de la casa, entre otras actividades.
El desarrollo de una relación de confianza con las enfermeras de la unidad es muy importante en este período tan estresante para las madres.
Además, las enfermeras que investigan y consideran las dificultades económicas y sociales que enfrentan las madres y las familias pueden ofrecer ayuda individualizada.
El "Temor" se menciona con frecuencia en la literatura, y describe la experiencia de las madres en la unidad neonatal.
Este sentimiento se relaciona con el riesgo de muerte del niño, las posibles secuelas, el aspecto físico de los RN y su fragilidad, el miedo a la manipulación del niño y no cuidar bien al bebé o hacerle daño, así como al equipo y el medio ambiente de la unidad neonatal .
Una madre que ha experimentado esta característica definitoria puede tener comportamientos que podrían ser incorrectamente interpretados por el equipo, si no se investigan y evalúan con interés y profundidad.
Para las otras CD, menos de la mitad de las madres reconoció que las experimenta.
Sin embargo, todavía se considera que éstas son individualmente importante, especialmente en la práctica clínica, y que requiere una investigación, planificación y las intervenciones.
Las madres no tenían confianza en su capacidad de cuidar a sus bebés hospitalizados, que fue descrito por la CD, la madre ", expresa sentimiento de inadecuación para satisfacer las necesidades del niño".
En este estudio, algunas madres mencionaron la falta de recursos emocionales, otras hablaban de los problemas financieros, y otras describieron la falta de habilidad para proveer el cuidado de la higiene, la alimentación o la atención especial que el bebé necesita.
La "Alteración en la provision habitual de cuidados" y la madre con "resistencia a participar en las actividades de cuidados habituales", incluso con el estímulo y apoyo, son de CD que fueron menos frecuentes, aunque se han descrito en la literatura, que pueden estar relacionadas con la dificultad de las mujeres de reconocer que están experimentando tales cuestiones.
Estos dos signos pueden ser más fácilmente observados y evaluados por profesionales que por las propias mujeres.
La CD, la madre "expresa preocupación por la percepción de pérdida de control sobre las decisiones relativas al niño" es signo que es muy discutido en la literatura.
Muchas mujeres en el estudio que negaron experimentar esta CD, dijeron que no tenían tanta preocupación porque pensaban que el equipo estaba altamente calificado y era quien tomaba todas las decisiones.
Esta CD describe el malestar que las madres sintieron cuando percibieron que sus derechos y necesidades se vieron limitados por las reglas impuestas por el equipo de salud y la institución.
Por lo tanto, las diferencias culturales y la forma en que está configurado el sistema de salud en cada país puede estar relacionado con el hecho de que las madres brasileñas estuvieron menos preocupados acerca de las limitaciones impuestas por los profesionales y servicios.
Es importante mencionar que la unidad neonatal donde se recogieron los datos permitió a la madre a permanecer durante todo el período de 24 horas, aunque no tenían alojamiento cómodos para períodos prolongados.
Cuando la madre, "expresa sentimientos de culpa" en relación con el niño hospitalizado, esto señaló de nuevo a algo que hicieron o dejaron de hacer por ejemplo, atención prenatal que puede haber desencadenado en un problema de salud y la necesidad de hospitalización.
O bien, pueden las madres incluso considerar que la admisión del niño fue el resultado de un castigo.
La culpa también surge de la percepción de que la mujer es incapaz de proporcionar el cuidado que el niño necesita.
La mayoría de las madres negaron la presencia de cualquier conflicto o dificultad en la realización del rol parental.
Sin embargo, muchas se auto-identificaron con el diagnóstico estudiado.
Los estudios apuntan a la dificultad de las madres que experimentan la hospitalización de un niño en la identificación de sus propias necesidades en tiempos de crisis.
Aunque la literatura indica que hay asociaciones entre las características maternas, así como las de los recién nacidos, y el desempeño de la función materna, no se detectaron en esta muestra.
Sin embargo, se encontró que las mujeres que estaban presentes en el hospital con menos frecuencia presentaron un número más alto de CD del DE estudiado.
Este resultado indica el valor que tiene el estímulo y apoyo a la madre para que esté con su hijo durante la hospitalización.
Tener un niño hospitalizado es un acontecimiento doloroso, sin embargo, estar con él puede ayudar a la madre a afrontar mejor el caso y adaptarse a las necesidades reales del bebé.
Por lo tanto, la enfermera neonatal debe investigar los factores que conllevan a una estancia más corta de la madre en la unidad, ya que esto puede ser consecuencia de los sufrimientos y de las circunstancias que interfieren con la interacción con el niño y con el bienestar de la mujer.
Este estudio, además de investigar un DE en el contexto de la atención neonatal que se centró en la madre, también aporta una contribución a esta revista, ya que los artículos publicados en los últimos dos años sobre el tema tenían por objeto ayudar al RN.
Los estudios abordaban temas como: evaluación y prevención del ruido en la unidad neonatal, la capacidad de las madres para regular su propio estrés para suavizar la respuesta al dolor y factores de estrés de su bebé prematuro, la mortalidad de los recién nacidos de menos de 32 semanas de gestación edad, la evaluación de la apariencia y el contenido de un programa virtual de enseñanza aplicados para enseñar un DE a un RN prematuro, y la evaluación de la adaptación fisiológica del RN durante la aspiración del tubo traqueal y las vías respiratorias superiores.
Otros autores, en cambio, se refierieron a la percepción de las enfermeras sobre el cuidado en la unidad neonatal, así como el cuidado del recién nacido en la presencia de los padres.
La escasez de publicaciones sobre los DE en enfermería neonatal en nuestra realidad ha sido afirmada por algunos autores.
Esta escasez es evidente, sobre todo en cuanto a los diagnósticos que describen los fenómenos relacionados con las madres.
Por lo tanto, vale la pena destacar la importancia de mantener a las madres con sus hijos en la unidad neonatal, sino también para reconocerlos como sujetos que deben ser percibidas por el personal y el equipo de atención de salud.
Conclusión
De los cientos de mujeres entrevistadas, 96 reconocieron las CD "conflicto de rol parental", como representativos del lo que han vivido o sentido.
Si se considera la presencia de la CD principal, 83 de ellas tendrían el diagnóstico.
Cinco CD son las más comunes: "la ansiedad", " expresa preocupación por los cambios en el rol parental", "expresa sentimientos de frustración", "expresa preocupación sobre la familia por ejemplo, el funcionamiento, la comunicación, la salud" y "temor".
No se observaron asociaciones estadísticamente significativas entre la presencia del diagnóstico y los datos maternos y neonatales.
Sin embargo, se encontró que las mujeres que estaban con sus hijos con menor frecuencia durante la hospitalización fueron los que consideran el mayor número de las CD del diagnóstico para describir lo que estaban experimentando.
Esto puede ser una alerta sobre la importancia de promover el contacto y la interacción entre madres e hijos en la unidad neonatal.
Se observó una alta prevalencia de este DE en esta muestra, lo que sugiere la relevancia del tema y la necesidad de nuevos estudios que se desarrollen en la unidad neonatal de este DE.
Implicaciones para la práctica clínica y la investigación
La literatura describe las intervenciones específicas para las madres de los bebés hospitalizados.
Sin embargo, para que estas sean propuestas y ejecutadas, estos fenómenos deben ser investigados y asignarles un nombre.
Por lo tanto, se considera que "el conflicto de rol parental" es un fenómeno de enfermería importante para ser estudiado en la unidad neonatal, ya que puede orientar las intervenciones para aliviar la angustia emocional y aumentar la confianza de las madres.
Se espera que este estudio haya servido para demostrar esta relación y para inspirar a otros enfermeros que trabajan en unidades neonatales a desarrollar habilidades para ayudar mejor a las madres, y el desarrollo de estudios más amplios.
El presente facsímil intitulado "El concepto psicosomático de la Enfermería", cuya autora es la enfermera Maria de Lourdes Verderese - que en la época era profesora de la Escuela de Enfermería de San Paulo fue publicado en los Anales de la Enfermería de julio de 1948, Vol.1  Nº 3, páginas 107-109.
A partir del reconocimiento de la influencia del campo psicosomático en la salud del ser humano, el texto analiza el desarrollo de la misma en el campo de la asistencia de la enfermería y valoriza la observación del comportamiento humano como forma de individualizar el cuidado.
La autora llama la atención hacia la observación científica en la enfermería, lo que demuestra que está preocupada con el desarrollo de la profesión.
Aporta también su experiencia en los Estados Unidos, donde se intentaba que el aprendizaje conciliase conceptos psicosomáticos con la práctica de la enfermería.
Este texto es de gran importancia histórica, porque demuestra a los lectores la intención, en la década de los cuarenta - del siglo 20 - de guiar la práctica y la enseñanza de la enfermería, tomando en consideración el medio sociocultural y emocional en el cual el individuo se encontraba inserido como un factor indispensable en la prevención y cura de enfermedades.
La publicación original se encuentra en el Centro de Documentación de la Escuela de Enfermería Anna Nery de la Universidad Federal de Río de Janeiro EEAN/UFRJ.
Introducción
Está comprobado que la palpación no es muy exacta para identificar los espacios interespinosos lumbares en la anestesia neuroaxial.
La colocación de la aguja en un nivel interespinoso alto en raquianestesia o bloqueo combinado raqui-epidural BCRE puede conllevar a déficits neurológicos iatrogénicos.
Existen algunos relatos de lesión neurológica cuando el nivel vertebral es identificado equivocadamente durante la raquianestesia.
Muchos estudios intentaron confirmar la exactitud de la palpación por anestesiólogos para identificar los niveles de los espacios interespinosos lumbares, pero esos estudios fueron limitados a causa del pequeño número de individuos.
Además, existen pocos estudios que usan imágenes radiografías como técnica para verificar la estimación del nivel.
Este estudio fue desarrollado para examinar la precisión de la palpación por anestesiólogos para identificar el nivel interespinoso lumbar en pacientes obstétricas, con el uso de radiografías postoperatorias.
Materiales y métodos
Ejecutamos un análisis retrospectivo de los registros anestésicos y de las radiografías abdominales postoperatorias de las cesáreas hechas en el Hospital General Hamamatsu Seirei entre enero de 2007 y diciembre de 2008.
Este estudio fue aprobado por el Consejo de Ética de nuestra institución.
Las pacientes fueron posicionadas en decúbito lateral derecho, con las rodillas y las caderas flexionadas.
Para el BCRP usamos aguja Portex PX100, Smiths Medical, USA para la técnica de un único espacio/segmento.
Insertamos un catéter epidural CE-5500, Arrow, USA, visible en la v radiografía, para la analgesia postoperatoria dosis única.
En general, los anestesiólogos usaron como marco una línea de Jacoby línea de Tuffier que cruzó el proceso espinoso de L4.
En nuestra institución, la radiografía abdominal se hace como rutina antes de que cada paciente reciba el alta de quirófano al check-up postoperatorio.
Incluimos los casos de BCRP y comparamos el nivel interespinoso que el anestesiólogo registró y el nivel real de inserción del catéter epidural confirmado por las radiografías abdominales de cada caso Figura 1.
El resultado primario fue el índice de concordancia entre el nivel interespinoso lumbar identificado por palpación y el nivel de inserción del catéter epidural.
El índice de concordancia entre la palpación y el nivel del catéter fue evaluado por el método estadístico K no ponderado.
La concordancia se considera buena para un índice K superior a 0,80, substancial para un índice K entre 0,61 y 0,80, moderada para un índice K entre 0,41 y 0,60, justa para un índice K entre 0,21 y 0,41 y ligera para un índice K inferior a 0,21.
El resultado secundario fue la evaluación de los factores que conllevan a la identificación equivocada del nivel interespinoso.
Los factores incluidos fueron los datos demográficos del individuo edad, peso, altura, índice de masa corporal y edad gestacional al momento de la operación y el tipo de cirugía programada o de emergencia.
Las variables continuas se analizaron usando el test-t de Student o el test-U de Mann-Whitney y las variables categóricas con el uso del test del Xi-Cuadrado Xi.
La regresión logística múltiple se usó para el análisis multivariado.
Los datos se analizaron con el uso de un programa de estadística SPSS Statistics versión 19, IBM, Japón, con el valor de p < 0,05 considerado estadísticamente significativo.
Fueron hechas 967 cesáreas durante el período del estudio.
Quedaron excluidos 132 casos porque los catéteres no se usaron anestesia general o raquianestesia con dosis única o porque hubo dificultades para identificarlos en las radiografías abdominales.
Se evaluaron 835 casos.
La Tabla 1 presenta los datos demográficos de los individuos estudiados.
Los niveles de las punciones, documentados por los anestesiólogos, estaban de acuerdo con los niveles reales de inserción de los catéteres en 563 casos 67% Figura 2.
El índice de concordancia medida por K no ponderado fue 0,275, lo que representa una concordancia "justa" p < 0,01.
En 238 casos 29%, el nivel de inserción observado en las radiografías estaba un nivel por encima de los niveles documentados en los registros anestésicos y el nivel de inserción del catéter estaba en un espacio intervertebral por debajo en 34 casos 4%.
Cuando el nivel interespinoso L2-3 fue el objetivo de los anestesiólogos 105 casos, observamos que la inserción del catéter fue en el nivel L1-2 en cinco casos 4,9%, ninguno de los cuales presentó ningún déficits neurológicos postoperatorios.
Ninguno de los factores mensurados por la regresión logística univariada y multivariada estaba estadísticamente asociado con la identificación equivocada del nivel interespinoso Tabla 2.
Discusión
En este estudio, confirmamos una discrepancia entre el nivel interespinoso lumbar identificado por palpación y el nivel real de inserción del catéter epidural.
Estudios anteriores demostraron una exactitud en 29-59% de los individuos cuando intentaron identificar los espacios intervertebrales lumbares por palpación.
Nuestra tasa de éxito 67% fue más elevada que la de los estudios de menor importancia.
El motivo puede ser porque la población de nuestro estudio parturientes japonesas tuvo un promedio menor de índice de masa corporal que en otros estudios.
Varias técnicas de imagen, como el ultrasonido y la resonancia magnética, se usaron para verificar el nivel interespinoso.
Broadbent et al. calcularon la exactitud de la palpación con el uso de la resonancia magnética en un estudio de 100 pacientes.
Muchos estudios compararon la palpación con el ultrasonido.
Con la radiografía lumbar como estándar, Furness et al. demostraron que el interespacio correcto fue identificado en 71% de los 50 casos con el uso del ultrasonido, en comparación con una tasa de éxito del 30% por palpación.
Schlotterbeck et al. examinaron la posición de la cicatriz de la aguja por ultrasonido y la compararon con el registro anestésico.
Van Gessel et al. usaron un catéter espinal y la radiografía para evaluar le exactitud de la palpación en un pequeño estudio con 29 pacientes y relataron una tasa de éxito del 41%.
Los pacientes del estudio eran ancianos con una edad promedio de 85 años.
Por lo que conocemos, nuestro estudio que englobaba 835 casos es el mayor estudio clínico usando radiografía para confirmar el nivel interespinoso real identificado por palpación en la anestesia obstétrica.
Nuestro estudio también confirmó que el nivel real de la punción era a menudo más cefálico que el estimado por la palpación cuando hubo un desacuerdo, lo que está a tono con los estudios anteriores.
Esa tendencia se acentuó cuando el anestesiólogo tenía como mira los niveles interespinosos L3-4 o L4-5.
Aunque los anestesiólogos hayan demostrado más precisión 80,4% cuando el objetivo era L2-3, observamos cerca de un 5% de error de posicionamiento de la aguja en el nivel interespinoso L1-2.
Una serie de estudios anatómicos de disecación demostró que entre un 28 a un 58% de las médulas de los adultos terminaban por debajo del cuerpo vertebral de L1.
Para evitar el trauma de la médula espinal, la inserción por encima del espacio intervertebral L3-4 no se recomienda como procedimiento de rutina.
Parece ser más seguro elegir el nivel interespinoso L3-4 o por debajo, si hay espacios intervertebrales adecuados disponibles.
No observamos factores de riesgo predictivos de identificación equivocada del nivel interespinoso en este estudio, aunque exista un relato de que varios factores, como el índice de masa corporal, la anormalidad espinal y la calidad del marco anatómico, estén asociados con el bloqueo neuroaxial difícil.
Nuestro estudio evaluó la exactitud de la identificación del nivel interespinoso lumbar por palpación, pero no investigó una técnica alternativa para mejorar la precisión de la estimación del espacio interespinoso.
Una técnica segura y eficaz debe ser estudiada para reducir el error en la identificación del nivel interespinoso.
Dos estudios que sugirieron la utilidad del ultrasonido relataron que es necesario comparar el ultrasonido y la técnica estándar oro radiografía para hacer valer el uso del ultrasonido.
Nuestro estudio, comparando la palpación por anestesiólogos con la radiografía puede ser un importante referente para la evaluación de la utilidad de una nueva técnica en estudios futuros.
Algunos estudios anteriores evaluaron el nivel interespinoso en el período postparto y otro estudio evaluó la palpación en posición sentada. Esos estudios pueden no representar la situación de la anestesia obstétrica para las embarazadas en trabajo de parto, incluyendo la cesárea, especialmente en Japón.
En nuestro estudio, todas las palpaciones fueron hechas por el anestesiólogo justo antes de la anestesia y el punto de inserción del catéter no cambió después del parto.
La limitación de nuestro estudio es el hecho de ser retrospectivo en una única institución.
La experiencia del anestesiólogo varió mucho de residentes a médicos con más experiencia, aunque todos los procedimientos hayan sido hechos bajo la supervisión de médicos con experiencia.
Como conclusión, la palpación puede que no sea una técnica adecuada, con un error de un tercio para identificar el nivel interespinoso en pacientes obstétricas.
Parece ser más seguro para los anestesiólogos el hecho de tener el objetivo de alcanzar el nivel interespinoso L3-4 o más bajo, con el uso de la técnica intratecal.
Introducción
En el contexto de la salud, se considera cada vez más deseable una atención holística a los pacientes, traducida en el deber de los enfermeros de atender a todas las necesidades de las personas, sean aquellas más relacionadas a la dimensión bio-psico-social o a las necesidades espirituales.
La inclusión y la importancia de la espiritualidad en enfermería han sido enfatizadas por su relevancia en la calidad de los cuidados y en el bienestar de los pacientes, en particular de los ancianos, de los pacientes con cáncer y en fase terminal.
La espiritualidad deriva del término spiritus, que significa soplo de vida.
Está relacionada con las cuestiones mayores de la vida, porque permite a las personas cuestionar, buscar y encontrar el sentido de su vida.
Cada persona encuentra el sentido de su vida de diferentes modos, confiriendo a la espiritualidad un carácter individual, dinámico y subjetivo.
Además del sentido de la vida, la espiritualidad está íntimamente relacionada con las creencias, valores y trascendencia.
Por ese motivo, todas las personas son seres espirituales y el enfermero debe atender a esas necesidades de los pacientes religiosos y de aquellos que se consideran ateos o agnósticos.
Las situaciones más críticas de la vida y que suscitan la posibilidad de muerte, confrontando las personas con su finitud, son aquellas más espirituales.
La enfermedad es ejemplo de esa situación y los enfermeros son profesionales de salud presentes en esos momentos y que tienen oportunidad de diagnosticar, intervenir y promover resultados positivos sensibles a su intervención.
Asimismo, los ancianos, porque se aproximan del final de la vida, adoptan una práctica religiosa o espiritual más regular, retomando el conforto de la fe o una doctrina de vida que les permita encontrar sentido y paz.
El cáncer representa una enfermedad temible por estar muy asociado a la llegada de la muerte más prematura y al sufrimiento causado también por los tratamientos vinculados.
La prevalencia es mayor en ese grupo de edad.
La NANDA-I define el diagnóstico enfermero sufrimiento espiritual como "deterioro de la capacidad para experimentar e integrar el significado y propósito de la vida mediante la conexión con el yo, los otros, el arte, la música, la literatura, la naturaleza, o un poder superior al proprio yo".
El diagnóstico hace parte de la NANDA-I desde 1978, pero los estudios de validación desarrollados no abarcaban la opinión del paciente, pero solamente aquella de los peritos, a través de la utilización del modelo de validación de contenido de Richard Fehring.
Su validación clínica es necesaria, con una aproximación de los pacientes, de manera a desarrollar un lenguaje clasificada relacionada con la espiritualidad.
Los estudios de validación de los diagnósticos contribuyen a la exactitud y facilitación de la identificación por los enfermeros durante su práctica clínica.
La subjetividad del concepto de espiritualidad y la falta de preparación de los enfermeros son dos factores que justifican la integración insuficiente de las intervenciones espirituales en la prestación de cuidados.
El cuidado espiritual abarca la evaluación del bienestar espiritual, la formalización de diagnósticos espirituales previos a la definición de las intervenciones y la evaluación de los resultados, completando así el método científico de trabajo del enfermero que es el proceso de enfermería.
La identificación del diagnóstico enfermero sufrimiento espiritual en ancianos sometidos a tratamiento de quimioterapia permite a los enfermeros prestar cuidados holísticos que incluyan intervenciones autónomas e interdependientes, según las necesidades específicas de cada paciente, promoviendo el bienestar espiritual, o sea, el encuentro de sentido en la vida a través de la conexión consigo mismo, con los otros, con el mundo y con un ser mayor.
En este artículo, la finalidad es describir la evaluación del bienestar espiritual de ancianos con cáncer sometidos a quimioterapia e identificar posibles factores relacionados al sufrimiento espiritual.
Fue desarrollado un estudio de validación del diagnóstico sufrimiento espiritual 00066 de la NANDA-I, utilizando el modelo de validación clínica de Richard Fehring.
Este estudio incluyó dos etapas metodológicas anteriores: una que corresponde a una revisión integradora de la literatura, y otra que es la validación por peritos.
Como el diagnóstico bajo validación es subjetivo, en la fase de validación clínica, fue elegido entrevistar a los pacientes con el relleno de un formulario con cinco partes: la primera parte con los datos de identificación; la segunda con los indicadores clínicos de sufrimiento espiritual, con la respectiva definición operacional; la tercera con el diagnóstico de la presencia o ausencia de sufrimiento espiritual alcanzado por el investigador; el cuestionario de bienestar espiritual fue la cuarta parte, que es un cuestionario cuyo score fue considerado criterio para identificación del diagnóstico.
Finalmente, en la quinta parte, una pregunta permitía al paciente confirmar o negar estar en sufrimiento espiritual.
El cuestionario de bienestar espiritual CBEE es un instrumento que permite evaluar el bienestar espiritual a través de cinco niveles de respuesta en 20 afirmaciones, divididas en cuatro dimensiones: personal, comunitaria, ambiental y trascendental.
Este cuestionario fue previamente validado para el portugués.
Se definió que la concordancia de los tres criterios siguientes seria determinante para identificar los pacientes en sufrimiento espiritual: diagnóstico por el investigador, score del cuestionario de bienestar espiritual igual o inferior a tres y confirmación del paciente de estar en sufrimiento espiritual.
La muestra fue seleccionada de un estudio mayor en que fueron incluidos 170 pacientes con edad superior a 18 años, orientados y con condiciones para participar, sometidos a la quimioterapia endovenosa o oral, asistidos en el centro seleccionado para la investigación.
Este artículo considera 45 participantes con edad superior a 65 años.
Respectando los principios éticos y la vulnerabilidad de los pacientes en el momento de la recolecta de los datos fueron excluidos pacientes en la primera sesión de quimioterapia o con relación de proximidad con el investigador.
El estudio fue autorizado por la institución hospitalaria, con parecer positivo de la comisión de ética S.1116122/5 de 11/11/2011.
Fueron garantizados a los participantes el anonimato y la confidencialidad de los datos, fue providenciado clarificaciones y condiciones ambientales con privacidad para la participación.
Además, a los pacientes que manifestaron necesidades que implicaran intervención durante la entrevista, les fue solicitado consentimiento para compartir la información necesaria con el equipo de salud, de manera a asegurar una respuesta efectiva.
El análisis estadístico fue desarrollado a través del programa SPSS, versión 17.0.
Se obtuvo una muestra de 45 ancianos, con edad entre 65 y 83 años y promedio de 70,3 años.
Esta muestra es mayoritariamente femenina n=27, 60%, estado civil casado n=31, 68.9%.
Todos los participantes son católicos.
La mayoría n=42, 93,3% está sometida a la quimioterapia por vía endovenosa, no tiene metástasis n=39, 86,7%, no posee personas dependientes en aspectos financieros, educativos o de cuidados n=33, 73,3%.
Muchos ancianos son acompañados al hospital para las sesiones de tratamiento por personas significativas o familiares n=32, 71,1%.
El tipo de cáncer más frecuente en las mujeres se localiza en la mama y entre los hombres en el intestino.
Con base en los criterios definidos para identificación de los pacientes con el diagnóstico, se calculó una prevalencia de sufrimiento espiritual de 42,2% Tabla 1.
La duración media de la entrevista entre los ancianos fue 41,5 minutos, pero el tiempo medio de la entrevista fue 48,3 minutos en los ancianos en sufrimiento espiritual y 36,6 minutos entre los ancianos sin sufrimiento espiritual.
Con resultados de valor p inferiores a 0,05 podemos concluir que la presencia de sufrimiento espiritual influye en la duración de la entrevista, en el sentido de ser más larga Tabla 2.
Además, buscamos asociar las variables de caracterización de los ancianos con la presencia de sufrimiento espiritual y, a través de un modelo de regresión logística, identificamos que las variables "Toma antidepresivos" y "Estar alfabetizado" ejercen efectos significativos en la presencia de sufrimiento espiritual.
Sin embargo, el ajuste de este modelo se mostró débil. Por ese motivo, el análisis de las variables fue efectuado dos a dos Tabla 3.
Respecto a la administración de la quimioterapia, de los 19 ancianos en sufrimiento espiritual, todos están medicados por vía endovenosa.
El hecho de tomar antidepresivos está asociado a la presencia/ausencia de sufrimiento espiritual, ya que el valor probatorio calculado fue 0,033, que es inferior a 0,05, motivo para rechazar la hipótesis de independencia entre estas variables.
Respecto a los ancianos en sufrimiento espiritual, 42,1% toma antidepresivos, comparativamente a aquellos sin sufrimiento espiritual, en que esa porcentaje corresponde al 11,5%.
Estos resultados permiten estimar entre 1,23 y 4,12 el aumento del riesgo de sufrir de sufrimiento espiritual entre ancianos que toman antidepresivos OR=2,248.
El sufrimiento espiritual surge en el 42,2% de los ancianos pero, cuando evaluamos la probabilidad condicionada al hecho de no tomar antidepresivos, esa porcentaje cae para el 32,4% y, entre los ancianos que toman antidepresivos, esa porcentaje aumenta para el 72,7%.
Aunque no tengamos aplicado ningún instrumento de medida relacionado a la depresión, tenemos conciencia de que esta medicación podrá ser utilizada para otros fines terapéuticos.
Por ese motivo, en este estudio, solamente consideramos la información referente a estar medicado con antidepresivos como variables de caracterización de los participantes.
En los ancianos con nivel educacional primario o universitario, el diagnóstico sufrimiento espiritual fue más frecuente, ante un valor probatorio de 0,043.
Los ancianos en sufrimiento espiritual no terminaron la educación primaria, que fue también el nivel educacional más frecuente en esta muestra.
En esta muestra, los valores probatorios fueron superiores a 0,05.
Sin embargo, en la Tabla 4, se puede verificar que los ancianos en sufrimiento espiritual son aquellos que descubrieron el diagnóstico de cáncer desde hace menos tiempo 18,2 meses, aquellos cuya primera sesión de quimioterapia pasó desde hace menos tiempo 9,5 meses y aquellos que están sometidos a tratamientos de quimioterapia desde hace menos tiempo 5,9 meses.
Discusión
Los datos permitieron identificar pacientes en sufrimiento espiritual, en semejanza de otro estudio de validación clínica de este diagnóstico con pacientes portadores de insuficiencia renal.
La prevalencia del diagnóstico añade evidencia científica necesaria para esta área de la disciplina de enfermería considerada más subjetiva.
Este dato trae la necesidad de encontrar estrategias que faciliten no sólo la identificación del sufrimiento espiritual por los enfermeros, pero también el conocimiento necesario para la planificación de intervenciones adecuadas.
Una de esas estrategias, y que ha sido indicada de modo regular en la publicación científica, es la formación de los estudiantes de enfermería y la inclusión de la espiritualidad en los currículos de enfermería.
A pesar de la concepción holística en la aproximación de los pacientes presente en los currículos, los contenidos programáticos relacionados con la espiritualidad son insuficientes comparativamente a otros contenidos necesarios para la prestación de cuidados y para la adquisición de competencias necesarias para los cuidados espirituales.
Sin embargo, otras cuestiones han involucrado esta discusión con base en argumentos éticos relacionados con el deber de prestar cuidados espirituales o con la incompatibilidad de valores y creencias entre enfermeros y pacientes.
Otros argumentos pedagógicos se relacionan con le enseñanza del cuidado espiritual y las condiciones necesarias para que sea efectivo, tales como la preparación de los profesores y el timing en la trayectoria educacional.
Estas cuestiones son esenciales para la disciplina de enfermería, considerando la respuesta humana sufrimiento espiritual.
Las entrevistas de los pacientes con el diagnóstico sufrimiento espiritual fueron más largas.
Las competencias relacionadas con la relación interpersonal y con la comunicación son consideradas centrales en los cuidados espirituales.
Muchas veces, la tasa enfermero/paciente desequilibrada no permite esta atención personalizada y el profesional da prioridad a otros aspectos de los cuidados que no demandan igual disponibilidad de tiempo para estar con el paciente.
Aunque no fuera objetivo principal de la investigación, se verificó que, tras las entrevistas, los pacientes confirmaron su carácter terapéutico, agradeciendo por la escucha y el compartimiento de sus sentimientos.
La evaluación de la espiritualidad y la identificación de los pacientes en sufrimiento espiritual podrá contribuir para que los enfermeros gestores planifiquen el trabajo del equipo de manera que el tiempo sea un recurso útil en la prestación de cuidados.
La mayoría de los pacientes en sufrimiento espiritual estaba medicada con antidepresivos.
No fue confirmado el diagnóstico de depresión, pero solamente fue considerado estar medicado con antidepresivos.
Algunos indicadores de sufrimiento espiritual son semejantes a los señales y síntomas de la depresión. Sin embargo, la depresión es una experiencia profundamente espiritual, porque afecta a la persona en todo su ser y en toda su existencia.
A pesar de la similitud entre algunas características definidoras de sufrimiento espiritual y los síntomas y señales de depresión, ambas también han sido definidas como situaciones distintas.
Los síntomas de depresión están más relacionados con la dimensión personal del bienestar espiritual, confiriendo a la depresión una alteración del estado emocional, que bajo una perspectiva holística siempre es vivido por la persona en su totalidad.
Las características definidoras de sufrimiento espiritual son más específicas y relacionadas con la vivencia espiritual, mientras los señales de depresión son más genéricos.
El pensamiento recurrente de muerte y tentativa de suicidio son recurrentes en la depresión, pero no fueron identificados en las entrevistas a estos pacientes, para los cuales la quimioterapia constituía exactamente una oportunidad de mejorar su condición de salud, para mayor bienestar o incluso para la cura.
Sin embargo, el deseo de una muerte rápida fue identificada en pacientes con cáncer en fase terminal de vida, cuando presentaban depresión, desespero y disminución del bienestar espiritual.
Las intervenciones de los enfermeros son distintas ante un paciente en sufrimiento espiritual y a un paciente con el diagnóstico médico depresión.
Por eso, los enfermeros deben estar capacitados para evaluar y diagnosticar fenómenos relacionados con la espiritualidad, de manera a incluir las intervenciones espirituales en su práctica clínica y promover ganancias de salud sensibles a esa intervención.
Aunque sin prueba estadística significativa, el tiempo de enfermedad y de tratamiento es un dato que debe alertar a los enfermeros en la evaluación del bienestar espiritual de los pacientes, ya que aquellos que cuentan menos tiempo de diagnóstico y de tratamiento son aquellos en quienes fue identificado el diagnóstico sufrimiento espiritual.
Conclusión
La evaluación del bienestar espiritual de los ancianos con cáncer debe integrar la evaluación global de los pacientes elaborada por los enfermeros, ya que el sufrimiento espiritual constituye un diagnóstico enfermero identificado en el 42% de la muestra.
Tal prevalencia apela a la preparación de los enfermeros para atender a estos pacientes, incluyendo la integración de estos aspectos en los currículos y la organización del trabajo por los gestores de manera a facultar recursos para que los enfermeros puedan intervenir de manera eficiente.
Uno de esos recursos puede ser el tiempo para estar con el paciente y escucharle.
Aunque medicados con antidepresivos, los pacientes pueden estar en sufrimiento espiritual y este estado de sufrimiento no debe ser considerado resuelto por aquella intervención farmacológica, demandando una atención más global de los enfermeros, en particular a los ancianos cuyo diagnóstico y tratamiento son más recientes.
Las pruebas estadísticas que este estudio nos reveló en un área considerada subjetiva contribuye a la evidencia científica necesaria para incluir la espiritualidad en la prestación de cuidados de enfermería.
El presente artículo tiene la intención de divulgar los datos de una investigación de maestría sobre la espiritualidad en el cuidado de sí mismo, bajo la perspectiva de las profesionales de enfermería en terapia intensiva, revelando como este tema se presenta en esa ambiente.
La terapia intensiva fue escogida considerando que es el área de investigación y de trabajo de las investigadoras.
Al lanzar una mirada crítica sobre el contexto de la terapia intensiva, se percibió como ese escenario se mantenía arraigado en prácticas que privilegiaban el conocimiento de las realidades exteriores, físicas y mensurables, rechazando las realidades interiores, como la subjetividad y la dimensión espiritual humana.
De esa forma, la espiritualidad permanecía distante de las discusiones, siendo relegadas las experiencias individuales que no aparecían en los discursos y en los registros de los profesionales.
Apenas en la informalidad del diálogo cotidiano, era posible observar que las diversas comprensiones sobre la espiritualidad estaban presentes en la vida de los profesionales de enfermería y, así, podrían participar del proceso del cuidado de sí mismo y de otros.
Entre tanto, permanecía la duda de como acontecía el entrelazamiento entre cuidado y espiritualidad, tendiéndose un velo de invisibilidad sobre este tema en el mundo de la terapia intensiva.
La retomada de la espiritualidad y el gran interés por ella están relacionados a la noción holística del cuidado que abarca todas las dimensiones del ser humano y a los grandes esfuerzos para incluir nuevos abordajes que atiendan a las competencias tecnológicas y también a las competencias ontológicas, que son esenciales a la madurez y a la sobrevivencia de la enfermería como profesión.
De esa forma, la educación, la investigación y la práctica de enfermería emergen en este debate, para ayudar a comprender como la espiritualidad del ser humano envuelve los escenarios de cuidado y cuales son sus implicaciones para la enfermería contemporánea.
A pesar de que, ninguna definición de espiritualidad puede capturar la esencia total del concepto, cada definición es como una indicación de dirección a nuestra atención para comprenderla en el proceso del cuidado.
Uno de los grandes desafíos de integrar espiritualidad y cuidado espiritual en los currículos y en la práctica de enfermería ha sido la comprensión evolutiva del concepto de espiritualidad, que pasa a ser comprendida como algo más amplio que religión, sin excluirla.
En esa investigación, la espiritualidad es comprendida como un encuentro de auto conocimiento del ser con su dimensión más fiel y bella - la espiritual - que posibilita una conexión consigo mismo y con el cosmos, donde se alcanzan recursos inigualables que influyen en la vida humana y en sus relaciones con el Todo.
Es la esencia, el centro de nuestro ser que envuelve todos los aspectos de nuestra vida de manera unificadora.
Actualmente, hay un creciente número de investigaciones sobre espiritualidad que están siendo realizadas en las diferentes áreas de las ciencias de la salud, demostrando un claro deseo de buscar nuevas fuentes rejuvenecedoras que amplíen sus posibilidades en busca de soluciones para el sufrimiento humano, así como para elucidar buena parte de los misterios y de las complejidades del cosmos.
Ese movimiento de cambio paradigmático es evidente en la enfermería.
En medio a los artículos publicados sobre espiritualidad, se encuentran investigaciones en relación al significado filosófico del concepto, métodos de evaluación de las necesidades espirituales aspectos prácticos de sus implicaciones en el cuidado de enfermería.
Este estudio siguió esa dirección y tiene la intención de contribuir con el universo de posibilidades que el diálogo sobre la espiritualidad en la educación, en las investigaciones y en el cuidado en enfermería pueda propiciar; así como contribuir con la construcción de esa profesión de amor y de cuidado.
De esa manera, la investigación tuvo como objetivo comprender como la espiritualidad envolvía el proceso de cuidar de sí mismo y de otros, en el mundo de la terapia intensiva, bajo la perspectiva de los profesionales de enfermería.
Para intentar transformar escenarios de cuidado, es imprescindible que las experiencias y la diversidad de conocimientos, construidos hasta ese momento, sean las palancas para ese proceso.
Así, en la diversidad de la investigación cualitativa, se escogió el abordaje del Método Creativo y Sensible MCS, una vez que este valoriza la creatividad y la sensibilidad humana como elementos esenciales en la producción de la investigación, así como contempla la participación activa de todos los participantes.
Indudablemente, son las combinaciones "entre ciencia y arte, espontaneidad e introspección, creatividad y sensibilidad, realidad y expresión creativa" que diferencian el MCS de otros métodos ya consolidados en investigación, principalmente en lo relacionado a la recolección de informaciones.
Este método congrega, la entrevista colectiva semiestructurada, el diálogo grupal y la observación participante en el espacio creado, en las dinámicas de creatividad y de sensibilidad, que tienen como base las producciones artísticas.
En ese aspecto, también trae para el proceso de creación la corporeidad y la emotividad, confirmando su capacidad innovadora en la investigación cualitativa.
En este estudio, las dinámicas de creatividad y de sensibilidad fueron denominadas de talleres de arte y de experiencias.
El MCS tiene su punto de partida en la producción artística, que pasa a ser la síntesis de la creatividad y de la sensibilidad del individuo, representando su universo cultural, sus creencias, sus valores y sus experiencias.
La armoniosa combinación entre la producción artística y los diálogos grupales es esencial para la conducción de determinados tipos de problemas de investigación, en especial aquellos en que se desea extraer cuestiones latentes.
Con base en esa idea, es posible asegurar que el MCS fue capaz de sumergirse en el universo de vivencias de las cuidadoras de enfermería y evidenciar como la espiritualidad envuelve el proceso de cuidar de sí mismo y de otros, en el mundo del cuidado intensivo.
El estudio fue desarrollado en el Centro de Tratamiento Intensivo del Hospital de Clínicas de Porto Alegre HCPA.
El CTI se localiza en el décimo tercer piso, posee 34 camas, siendo considerada una unidad cerrada y destinada a atender pacientes adultos que requieren cuidados intensivos.
Los camas están distribuidas en 3 áreas: cardiaca - 6 camas de cirugía y 3 camas coronarianos; área I - 12 camas de UTI General, área II - 12 camas de UTI General y 1 cama para transplante.
La elección de los participantes fue intencional, a través de invitación; el criterio de elección fue contar con la experiencia mínima de un año en el CTI del HCPA.
El grupo fue formado por 2 enfermeras y 7 técnicas de enfermería, a pesar de que la idea inicial del estudio fue la de formar un grupo de 12 participantes.
En el período de producción de las informaciones, la proporción era de 1 enfermero para cada 4 técnicos, siendo natural la mayor participación de los técnicos de enfermería.
Con la intención de atender a los preceptos éticos, según la resolución 196/96, se utilizó nombres ficticios para preservar el anonimato de las participantes.
Este estudio fue realizado solamente después de la aprobación del Consejo de Ética en Investigación de la institución.
Para la producción de las informaciones, fueron realizados nueve talleres de arte y de experiencias.
Los talleres fueron realizados una vez por semana, con una duración promedio de dos horas, en el período de septiembre a noviembre de 2004.
Cada taller fue estructurado para responder al objetivo de esta investigación, teniendo cuatro temas orientadores.
Cada tema fue trabajado en dos talleres.
El primer taller tenía como objetivo anunciar el tema e investigarlo con cuestiones orientadoras que deberían ser respondidas en la producción artística y en el diálogo grupal.
Este texto traduce los resultados de los dos talleres relacionadas al tema espiritualidad del ser cuidador, cuya cuestión orientadora fue ¿Que es la espiritualidad para usted y como ella influencia su vida?
Todos los talleres fueron grabados en cinta casete.
Al término de cada taller, las cintas fueron transcritas y las informaciones devueltas para el grupo, una vez que el segundo taller reflexionaba más profundamente sobre el tema, así como ampliaba y promovía el espacio de negociación y de alianza de conocimientos.
De esa manera, la producción y el análisis de las informaciones, como prevé el MCS, atendió a las siguientes etapas: la codificación, que comprendió la elaboración de la producción artística, siendo un momento de introspección, de diálogo consigo mismo en el rescate de las vivencias y de las reflexiones sobre el tema propuesto; la descodificación que se concretizó en la expresión de los significados de la producción artística, etapa en que se estableció el diálogo grupal, incluyendo el análisis crítico y colectivo de las producciones artísticas y de las ideas que surgieron en ese espacio.
Por lo tanto, fue en esa dirección que se realizó la negociación de conocimientos, comprendida como el compartir de experiencias y de ideas en el espacio colectivo, intercambiando conocimientos, sentimientos y emociones.
De ese diálogo surgieron discursos significativos que revelaron el mundo de vivencias de las participantes.
La etapa siguiente fue la nueva codificación o la alianza de conocimientos, que comprendió los momentos de aproximación y de convergencia de ideas; así como la comprensión de nuevos conocimientos, respetando los diversos pensamientos.
Después de realizar la compilación completa de los datos y de hacer un análisis profundo bajo los marcos teóricos, fue realizado el noveno taller para validar el análisis de las informaciones, en el 2005.
Ese camino metodológico se tradujo en el surgimiento de significados y de conceptos de tres temas: significados de espiritualidad, espiritualidad en el cuidado de sí mismo y espiritualidad en el cuidado de otros.
Este artículo versa sobre el segundo tema de la investigación.
LA ESPIRITUALIDAD EN EL CUIDADO DE SÍ MISMO
Un grupo 9 cuidadoras de enfermería, todas del sexo femenino, con edad que varió de 25 a 48 años, representó todos los turnos de trabajo del CTI en las talleres de arte y de experiencias, sin esclarecer opciones religiosas, expresó la diversidad de pensamientos y de prácticas que incluían la espiritualidad en el cuidado de sí mismo.
La historia de la enfermería converge esencialmente para el cuidado de otros, lo que justifica su existencia.
Entre tanto, recientemente, se pasó a discutir la cuestión de que para cuidar de otros es necesario tener conciencia de que es primordial cuidar de sí mismo.
El profesional de enfermería, en el pasado, sufrió de un abandono de sí mismo, ahora está despertando para esa condición.
En ese movimiento, las participantes expresaron sus prácticas diarias que contemplaban la espiritualidad en el cuidado de sí misma, transformándolas en hábitos para obtener una vida saludable, como se constata en los próximos diálogos:
Yo tengo por hábito hacer todos los días de mañana cuando me despierto [...] tomar aquel vaso de agua [...] como se estuviese limpiando todo y cualquier enfermedad o resentimiento y deseando que el día sea bueno, que el sol me ilumine...
... cuando yo quiero refugiarme, yo me siento muy bien en el agua. [...] lejos de un ambiente desequilibrado.
El agua, la tranquilidad.
Parece que consigues sentirte mejor.
Se queda más próxima de Dios [...] con la naturaleza [...] yo me siento muy bien Camomila.
Los discursos colocan en evidencian que el contacto íntimo con la naturaleza, de la cual el ser humano es parte, traduce una relación de cuidado de sí mismo a través del distanciamiento de ambientes desequilibrados y de la reflexión sobre la vida, en medio a la paz.
Esta experiencia amplia la consciencia de la cuidadora, aumentando la comprensión de como es posible cuidarse mejor.
Esta práctica propicia un encuentro de tranquilidad y de bienestar para la cuidadora de enfermería, contemplando el bienestar espiritual, que abarca la creencia en un ser supremo, la necesidad de relaciones con significado, la armonía interior, un buen sistema de apoyo, así como la apreciación de la naturaleza en un sentido de conexión con los otros y con el universo.
También, se desprende de los diálogos que el agua simboliza una práctica de limpieza y de renovación, en la cual se evidencia el potencial que el ser humano tiene de curarse de resentimientos y de enfermedades.
El sol simboliza algo que ilumina la vida de la cuidadora, contemplando en esas prácticas la reverencia a la vida como expresión de la espiritualidad.
En ese sentido, también fue posible percibir que las participantes se conectaban a una Fuerza Superior, en sus prácticas de cuidar de sí mismas, al mismo tiempo en que cuidaban de otros, como denota el diálogo:
... Es alguna Fuerza Superior que nos está orientando. [...]
Es una fuerza que tenemos Lotus.
... existe una fuerza interior.
Buscar la fe y la creencia que está dentro de nosotros.
Es acreditar en lo que viene de nosotros. [...] y que se está aquí para crecer y para aprender...
Los discursos evidencian una relación próxima e íntima con una Fuerza Superior, lo que representa una ampliación de la concepción del Dios externo y distante, integrando un Dios interior, una fuerza divina que está dentro de sí mismo.
La Fuerza Superior que aquí surge se desvela como una dimensión sagrada del ser humano, como una fuerza que motiva e impulsa a la cuidadora de enfermería en su vida.
La espiritualidad le sirve de apoyo y de seguridad y se traduce en el cuidado que ella tiene consigo mismo.
La Espiritualidad se refiere a la conciencia de un Yo interior y a la propensión a construir significados a través de la sensación de estar unido a dimensiones que trascienden al ego y que pueden ser experimentadas en niveles: intrapersonales conectándose consigo mismo, interpersonal en el contexto del otro y del ambiente natural y trans personal en conexión con lo que no está visible, Dios o una Fuerza Superior.
Entre las prácticas que participan de las creencias religiosas integradas en la comprensión de espiritualidad, las participantes confirmaron la oración como una manera de cuidar de sí misma:
Yo siempre agradezco como si el día ya tuviese terminado.
Que fue bueno, tener salud, que todo salga bien en mi trabajo, conmigo en la calle. [...] cuando yo pido cosas buenas, siempre tengo un buen día. [...]
Pienso que es bien positivo.
La oración es una práctica de la cual, la mayoría de las participantes, se utilizan en el cuidado de si mismas.
Esa forma de relacionarse con una Fuerza Superior crea una ambiente de cuidado que brinda bienestar a la cuidadora.
Los diálogos también expresaron la convivencia con la muerte y con el sufrimiento de otros, así como los sentimientos y las emociones sentidas por las cuidadoras.
Esas experiencias evidenciaron la espiritualidad como un camino en busca de fuerzas para enfrentar las dificultades del trabajo en el CTI, como revela el diálogo:
... tratamos con la muerte "cara a cara"[...].
Y en aquellos momentos en que me sentía muy frustrada, muy deprimida, yo comenzaba a pensar [...]. Ese postura te da más fuerza, más base para tu conseguir ser aquí más estable... Arruda.
.... Yo que nunca hice ningún otro tipo de tratamiento de apoyo mayor, análisis o cosa parecida.
Yo pienso que si yo no hiciese eso, yo no estaría aquí hoy.
Es difícil de asegurar las puntas Verbena.
Y el cuidado también para nosotras, amigas.
La gente llega a un punto de estrés, que acaba desequilibrándote, ¿no es verdad?
Es un estrés grande en el trabajo aquí, con una gran tensión.
Claro que la gente también trae problemas de afuera. [...]
Nosotras no somos compuestas de varios compartimientos.
Nosotros somos un único ser...
Lavanda.
En el debate, se observa que el escenario del CTI puede ser también fuente de sufrimiento para estas cuidadoras de enfermería.
Los discursos mostraron la importancia de la espiritualidad frente a la muerte, a fin de buscar significados para las cuestiones existenciales que envolvían lo cotidiano de la terapia intensiva.
Hubo, también, el reconocimiento de que el ambiente de la terapia intensiva puede, por las características de un trabajo con pacientes en estado crítico y sus familias, por el uso de la tecnología y por las relaciones humanas, ser un factor de tensión que se suma a los problemas de lo cotidiano extra hospitalario para generar desequilibrio y, posiblemente, enfermedades por estrés.
El estrés emocional y la tensión del cuidado intensivo de enfermería frecuentemente contribuyen para el llamado síndrome de Burnout.
De hecho, no es el cuidado en terapia intensiva el que produce el síndrome de Burnout, y si la falta de cuidado para las cuidadoras.
Situación que también se revela en otro estudio realizado en el CTI, cuando los profesionales de la enfermería, al enfocar las emociones y los sentimientos vivenciados, enfatizaron cuanto el mundo está poblado por experiencias de sufrimiento sobre las cuales no se acostumbre a reflexionar en conjunto.
Compartir esas situaciones con compañeros de trabajo es una forma de amenizar los sufrimientos y encontrar soluciones, como relata el siguiente diálogo:
... tú consigues decirle a un amigo: hoy yo no estoy bien. [...] porque la gente está cuidando de personas que están fragilizadas. [...]
Y hasta el amigo va a darte apoyo [...] Va a observarnos mejor. [...]
Eso no es debilidad. [...]
Yo pienso que ese es el cuidado del cuidador.
Si no tenemos ese cuidado con el cuidador...
Lavanda.
En el momento en que se vuelven más concientes de sí mismas, reconocen que necesitan ser cuidadas por sus compañeros de trabajo.
La ayuda mutua es sentida como cuidado.
Para esto, es preciso establecer una red de apoyo que favorezca y contemple la comunicación.
De ese modo, es posible pensar que la enfermería solamente alcanzará el objetivo de cuidar de otros en su plenitud, cuando establezca una red de cuidado solidario en que la espiritualidad pueda ser contemplada en medio del surgimiento de la sensibilidad, de la solidariedad, de la empatía y de la cooperación entre las cuidadoras que, muchas veces, evidenciaron situaciones de sufrimiento, de estrés, de desamparo y de falta de cuidado para consigo mismo y para con los otros en el CTI.
En medio del escenario de la terapia intensiva y de las urgencias de cuidado para quien cuida, es preciso parar y reflexionar sobre ese contexto y sus significados en el cuidado de sí misma, como evidencian los siguientes discursos:
... Es parar y ver, hasta en este momento en que estamos participando de este grupo.
Y todos nosotros deberíamos hacerlo en algún momento.
¿Quienes somos nosotros?
¿Que estamos haciendo nosotros?
Lavanda.
... en realidad tendríamos que comenzar por nosotras mismo.
Nosotros tenemos que armonizarnos [...].
Yo pienso que estamos haciendo aquí es una manera de estar cuidando de sí misma... ... tú tienes que tener cuidado para no descuidarte. [...]
Y si tú estas descuidada contigo misma, tú no vas a conseguir buscar la espiritualidad...
Se observa, el cuidar de otros, conduce al auto conocimiento, en lo que se percibe que, al descuidarse de sí mismo, también se puede descuidar de los otros.
Es preciso estar conciente de sí mismo para buscar en la espiritualidad el equilibrio para la vida, incluyendo el trabajo.
De esa manera, se comprende que cuidar de sí mismo es esencial, tanto para sentirse bien en el ambiente de trabajo como para cuidar mejor de otros.
Buscar armonizarse puede producir más tranquilidad para la cuidadora.
La necesidad de conocerse y de descubrirse como un ser que precisa de cuidado, está de acuerdo con la comprensión de las participantes de que la espiritualidad es auto conocimiento.
Las participantes reconocieron también que los talleres de arte y de experiencias fueron un espacio propicio para esas vivencias.
La espiritualidad es lo que produce transformación interior en el ser humano.
A partir de la profundidad del cambio interior, la espiritualidad desencadena una red de transformaciones en la comunidad, en la sociedad y en sus relaciones con la naturaleza y el universo.
En ese contexto, las prácticas de relajamiento, meditación y reflexión, durante los talleres, confirmaron que, al pensar sobre la vivencias y encontrar tiempo para sí mismas, las participantes vincularon la espiritualidad con este proceso.
Esas prácticas dieron oportunidad para conocer la complejidad del Yo profundo y de buscar recursos que contribuyan aumentando la conciencia y bienestar.
Las cuidadoras, al pensar sobre sus prácticas, destacaron la relevancia del auto conocimiento y la necesidad de cuidarse.
Siendo así, es probable que la cuidadora que desarrolla una actitud positiva en relación a su espiritualidad sea sensible a la espiritualidad del paciente/familia, propiciando un espacio para que ella desarrolle el cuidado intensivo.
En la síntesis de la alianza de conocimientos del tema la espiritualidad en el cuidado de sí mismo se evidenciaron las prácticas cotidianas que acontecían por medio de la oración, del contacto íntimo con la naturaleza, así como en la conexión con una Fuerza Superior en un encuentro que propició tranquilidad, bienestar y fortalecimiento para la vida y, por lo tanto para el trabajo en el CTI.
Las participantes demostraron estar concientes de si mismas cuando reconocieron que, en el papel de cuidadoras del CTI, se fragilizaban con el mundo vivido y precisaban también de cuidado, lo que se podría dar en la ayuda mutua entre los cuidadores.
El auto conocimiento se reveló como una práctica esencial en el cuidado de sí, constituyéndose en el punto inicial del proceso de educación para una práctica de enfermería que contemple el ser humano en su plenitud.
En los conceptos y en las implicaciones para la práctica de enfermería, el estudio sugiere la inclusión del auto conocimiento en los procesos de educación permanente, una vez que fue considerado imprescindible para que la espiritualidad envuelva el cuidado de sí.
El auto conocimiento promueve la transformación del ser que cuida, ampliando su conciencia y reintegrándolo consigo mismo.
El cuidado holístico solamente es posible cuando la cuidadora está conciente de sí misma y cuando su "self" está integrado y armonioso.
Para ser capaces de cuidar de la espiritualidad de sus pacientes, las cuidadoras de enfermería necesitan cuidar de ellas mismas a través de la continua busca por armonía e integridad.
En el camino recorrido, el velo de la invisibilidad sobre el tema de la espiritualidad fue dejado de lado en un movimiento puro y simple de abertura a este que parecía olvidado, suplantado o hasta desconocido.
A pesar de que la espiritualidad en el cuidado de sí para los profesionales de enfermería en terapia intensiva sea un tema poco debatido, los resultados de este estudio sugieren nuevas posibilidades para que la espiritualidad sea comprendida en el mundo del cuidado en terapia intensiva, en la inspiración de las experiencias compartidas por las participantes.
La perspectiva de las cuidadoras sobre lo vivido mostró los detalles de un vivir que desea reunificar en su práctica el conocimiento científico, la expresión de la sensibilidad humana y la profunda conciencia del ser.
Introducción
Cardiomiopatías son la principal causa de morbilidad y mortalidad en el mundo.
A pesar de avances significativos en el tratamiento y control de cardiomiopatías, todavía representan un problema de salud altamente relevante en el mundo de hoy.
La Organización Mundial de la Salud OMS estima que la mortalidad global debido a las cardiomiopatías aumentará de 17,1 millones en 2004 para 23,4 millones en 2030, con un aumento relativo mayor en países de baja y media renta.
Aspectos emocionales en personas con cardiomiopatía han sido estudiadas, incluyendo estudios de depresión en pacientes en Brasil y en otros países.
Síntomas de depresión están presentes en una a cada cinco personas con enfermedad arterial coronaria EAC y en una a cada tres personas con insuficiencia cardíaca congestiva ICC.
Sin embargo, la mayoría de estos casos no es reconocida o tratada adecuadamente.
La depresión es considerada un factor de riesgo para el desarrollo de enfermedades cardiovasculares, y también un predictor de peores resultados entre las personas con miocardiopatía establecida.
Edad y sexo son dos factores que han sido estudiados como moderadores de síntomas de depresión en personas con cardiomiopatía.
Las mujeres tienden a tener una probabilidad dos a tres veces mayor de ser diagnosticadas con trastorno depresivo mayor TDM que los hombres y presentan valores más altos que los hombres en medidas de auto-relato de síntomas de depresión.
Con relación a la edad, estudios han mostrado que hay una mayor prevalencia de síntomas de depresión entre los adultos entre 35 a 50 años de edad, con una disminución en la prevalencia para 65 años de edad o más.
Los investigadores también indicaron diferencias entre hombres y mujeres con TDM respecto a la percepción de síntomas depresivos, medido con el Inventario Beck de Depresión IBD-I y IBD-II.
Las mujeres tendieron a mostrar mayor frecuencia de síntomas de depresión que los hombres, y también mayores tasas de trastornos de ansiedad y síntomas somáticos, tales como fatiga, disturbios del sueño y falta de apetito.
Entre los pacientes con cardiomiopatía, especialmente aquellos con EAC, la presencia de ansiedad ha sido observada en diversos estudios.
Ante la frecuencia de relatos de depresión, y también otros síntomas asociados con cardiomiopatía, es relevante determinar si existen diferencias entre hombres y mujeres cuando se examina los síntomas específicos asociados a la depresión.
A pesar de las investigaciones sobre depresión y cardiomiopatía, poco ha sido examinado sobre si existen diferencias en la presencia o ausencia de síntomas depresivos específicos en esta población.
Específicamente, no fueron encontrados estudios que investigaran el papel del sexo y de la edad en la presencia de síntomas somáticos y cognitivo-afectivos entre personas con cardiomiopatía.
La finalidad de este estudio fue investigar la asociación de síntomas somáticos y cognitivo-afectivos con el sexo y la edad entre pacientes hospitalizados con enfermedad cardíaca en dos hospitales públicos en el estado de São Paulo, Brasil.
Ante la investigación anterior, hipotetizamos que las mujeres relatarían más síntomas en cada grupo de síntomas que los hombres y que los más viejos relatarían niveles superiores de cada síntoma que los más jóvenes.
Los resultados ayudarán los médicos a comprender el perfil de síntomas somáticos y cognitivo-afectivos de pacientes con cardiomiopatía establecida, forneciendo informaciones que puedan ser utilizadas en su tratamiento y cuidados, y que puedan ayudar en la rehabilitación mental y psicosocial de los pacientes.
Configuración y diseño del estudio
Este estudio es un análisis secundario de los datos de dos estudios de observación, que será descrito a seguir.
Los datos de este estudio salieron de dos estudios anteriores involucrando pacientes hospitalizados con enfermedad cardíaca en dos hospitales públicos en el estado de São Paulo, Brasil, y que llenaron el Inventario Beck de Depresión - I IBD-I.
El primer estudio fue desarrollado para adaptar culturalmente y evaluar las propiedades psicométricas del cuestionario de sentido de coherencia de Antonovsky a la lengua Portuguesa.
Los datos fueron recolectados a partir de un único hospital universitario que atiende a personas a través del sistema público de salud en Brasil.
Los individuos podrían ser incluidos en el estudio si tuvieran un diagnóstico de enfermedad cardíaca confirmado por pruebas clínicas, de laboratorio o radiológicas, sin condiciones psiquiátricas tales como demencia, depresión clínica o esquizofrenia, y que fueran hospitalizados para fines de diagnóstico o terapéuticos, debido a cardiomiopatías, para diagnóstico tanto en la primera como en las demás hospitalizaciones repetidas.
Los datos para ese estudio fueron recolectados en dos fases: de 2005 a 2007 203 participantes y de 2010 a 2011 100 participantes.
El segundo estudio fue desarrollado para estudiar la asociación entre síntomas depresivos y edad y sexo, en personas con síndrome coronario agudo incluyendo isquemia miocárdica aguda y angina instable, hospitalizadas para su primer evento cardíaco.
Los datos fueron recolectados a partir del mismo hospital universitario, igual al primero estudio, pero con participantes adicionales de un segundo hospital institución no de enseñanza, también en la esfera del sistema público de salud, con una población similar de pacientes.
Los individuos podrían participar del estudio caso estuvieran siendo hospitalizados debido al primer episodio de angina instable o infarto agudo del miocardio, y estuvieran en condiciones físicas y psicológicas para responder a los cuestionarios.
Los datos para ese estudio fueron recolectados de 2006 a 2009 253 participantes.
Para ambos estudios, los individuos eran excluidos si tuvieran una historia de accidente vascular cerebral, que impidiera la capacidad de comunicarse con el investigador.
Respecto a la edad, en el primer estudio los individuos podrían ser incluidos con 18 años o más y, en el segundo, fueron incluidos individuos con 21 años o más.
En este estudio, los resultados se refieren a todos los pacientes con 18 años de edad o más.
Ya que 25 individuos participaron en ambos estudios, sus datos solamente fueron utilizados en la evaluación más antigua.
Por lo tanto, el número total de participantes en este análisis fue 531.
Debido a los criterios de inclusión/exclusión, la muestra final puede ser considerada representativa de los individuos hospitalizados debido a enfermedades cardíacas.
Ambos estudios recolectaron los siguientes datos demográficos y clínicos: sexo, edad en años, estado civil soltero, viudo o divorciado vs. casado o viviendo con alguien, trabajo remunerado sí o no, años de escolaridad, ingresos familiares mensuales en reales, diagnóstico en la admisión hospitalaria, y presencia de comorbilidades sí o no, hipertensión arterial, obesidad, dislipidemia y diabetes mellitus.
El diagnóstico en la admisión hospitalaria fue categorizado como enfermedad arterial coronaria enfermedad de la arteria coronaria, angina pectoris, infarto agudo del miocardio, insuficiencia cardíaca insuficiencia cardíaca, con o sin infarto agudo del miocardio o otra enfermedad valvular cardíaca, arritmia o otras.
Síntomas somáticos y cognitivo-afectivos
Ambos estudios recolectaron informaciones sobre síntomas somáticos y cognitivo-afectivos a través de las subescalas del IBD-I, utilizando la versión adaptada a la lengua Portuguesa.
El IBD-I es un inventario compuesto por 21 ítems, donde cada ítem describe una manifestación comportamental específica de depresión.
Cada ítem posee cuatro opciones de declaraciones de auto-evaluación, con valores de 0 a 3, donde los valores superiores indican el aumento de la gravedad de los síntomas.
Los entrevistados son orientados a describir la forma como se estaban sintiendo durante la semana anterior.
Las mayores sumas de puntajes sugieren síntomas de depresión más elevados.
Con base en una revisión de modelos de factores existentes e ítem de contenido y estudios con pacientes cardíacos, la puntuación de los ítems 1 a 10 y 12 a 14 tristeza, pesimismo, fracaso, pérdida de placer, sentimientos de culpa, sentimientos de punición, auto-descontento, auto-culpa, pensamientos o deseos suicidas, lloro, abstinencia, indecisión, y con relación a la apariencia física, son sumados para calcular la subescala de síntomas cognitivo-afectivos del IBD-I escala de 0 a 39.
Asimismo, los ítems 11 y 15 a 21 irritabilidad, capacidad para el trabajo, disturbios del sueño, cansancio o fatiga, disturbios del apetito, disturbios de peso, preocupaciones con la salud, y desinterés sexual son sumados para calcular la subescala de síntomas somáticos del IBD-I escala de 0 a 24.
Puntajes más altos en las subescalas significan síntomas somáticos y cognitivo-afectivos más elevados.
Análisis de los datos
Los datos fueron analizados usándose el programa IBM SPSS versión 21.0 para Windows y Mac SPSS, Inc., Chicago, IL, EEUU.
El análisis descriptivo fue utilizado para todas las variables.
Las características demográficas y clínicas fueron comparadas entre hombres y mujeres mediante la prueba de Chi-cuadrado estado civil, trabajo remunerado, presencia de hipertensión arterial, obesidad, dislipidemia y diabetes mellitus, y diagnóstico en la admisión hospitalaria, o prueba t para muestras independientes edad, ingresos familiares mensuales, y años de estudio.
Para comparar las puntuaciones de las subescalas de síntomas somáticos y cognitivo-afectivos, fue utilizada un análisis de la varianza de dos vías ANOVA, utilizándose edad y sexo como factores, e incluyendo su interacción.
El nivel de significancia fue definido como α=0,05.
Procedimientos éticos
Este estudio se aprobó por el Consejo de Ética en Investigación Comité de Ética en Investigación del Hospital das Clínicas de la Faculdade de Medicina de Ribeirão Preto de la Universidade de São Paulo HCRP Proceso nº.
12164/2012, y fue liberado de un nuevo consentimiento informado, ya que se trataba de un análisis secundario de los datos disponibles a partir de estudio previamente aprobados.
Cuando comparados con las mujeres, los hombres revelaron promedios de años de escolaridad ligeramente más altos y ingresos familiares superiores ambas estadísticamente significativas con p<0,001, pero fueron semejantes en promedio de edad p=0,30.
Fue encontrada una mayor proporción de hombres casados o que vivían con una pareja p<0,001 y que eran empleados p<0,001 que las mujeres.
Hombres y mujeres difirieron en el diagnóstico de admisión hospitalaria, con una mayor proporción de hombres portadores de enfermedad arterial coronaria y mayor proporción de mujeres con insuficiencia cardíaca.
Los hombres mostraron menores proporciones de hipertensión arterial p=0,01, dislipidemia p<0,001 y diabetes p=0,01 que las mujeres, pero no fueron diferentes en obesidad p=0,93 y accidente vascular cerebral p=0,83.
La Tabla 2 muestra los resultados del ANOVA.
Para ambas subescalas, fue encontrado un efecto del sexo, pero ningún efecto de la edad o la interacción entre edad y sexo.
La Tabla 3 muestra los promedios y desvíos-estándares para las subescalas somáticas y cognitivo-afectivas del IBD separadamente por sexo y edad.
Las mujeres mostraron valores más altos para ambos síntomas somáticos y cognitivo-afectivos que los hombres.
La Figura 1 representa el promedio de las dos subescalas IBD-I para edad y sexo.
Fueron tabulados los datos en la escala de cada subescala, para mostrar la gravedad relativa de los síntomas de cada grupo por edad y sexo.
Se observa que los hombres parecen tener el mismo nivel de síntomas, independientemente del rango de edad para ambas subescalas, somática y cognitivo-afectiva.
Las mujeres presentaron valores más altos que los hombres en todos los rangos de edad, pero parecen alcanzar valores superiores en la media edad 45-49,5 años y en edad avanzada 75 o más, aunque el rango de edad no haya sido estadísticamente significativo.
Discusión
Se descubrió que los síntomas somáticos y cognitivo-afectivos fueron diferentes para los grupos de hombres y mujeres, pero no fueron diferentes para los rangos de edad.
En la literatura, estudios que utilizaron el IBD-I en poblaciones con enfermedades cardíacas no relataron las subescalas somáticas y cognitivo-afectivas separadamente y, por lo tanto, una comparación directa con nuestro estudio no es posible.
Sin embargo, cuando considerado como un puntaje total único, el IBD-I mostró diferencias entre hombres y mujeres en los síntomas depresivos en varios estudios y nuestros resultados generales son consistentes con la literatura.
Los síntomas somáticos han sido estudiados para determinadas poblaciones, utilizándose medidas diferentes del IBD.
Entre los pacientes bajo tratamiento para depresión, las mujeres relataron más síntomas de depresión global y quejas somáticas cuando comparadas a los hombres.
Quejas somáticas que fueron diferentes entre hombres y mujeres: dolor de cabeza, tontura, dolor de espalda, náuseas, dolores musculares, ondas de calor y frío, y sensación de nudo en la garganta.
Otros investigadores también estudiaron personas con trastorno depresivo mayor DDM y encontraron una probabilidad mayor de mujeres con depresión somática que hombres.
Fatiga y alteraciones en el apetito fueron significativamente diferentes entre hombres y mujeres.
En nuestro estudio, el rango de edad no fue un factor estadísticamente significativo en la presencia de síntomas cognitivo-afectivos o somáticos.
Una vez más no encontramos estudios que examinaran los síntomas cognitivo-afectivos separadamente.
Sin embargo, aunque no estadísticamente significativa, detectamos una tendencia, siendo observado un aumento de los síntomas somáticos y cognitivo-afectivos para aquellos en edad más joven especialmente la media edad cuando comparados con edad más avanzada.
Un patrón similar fue observado en las personas con depresión en la población en general.
Se observa en la Figura 1 que las mujeres alcanzaron promedios más altos para ambas subescalas del IBD-I, pero ese grupo incluyó solamente siete mujeres, inflando el promedio de todo el grupo.
Algunas causas posibles de diferencias en los síntomas depresivos entre hombres y mujeres han sido discutidas en la literatura, incluyendo un estudio en la población brasileña.
Se cree que los síntomas depresivos en mujeres puedan estar relacionados a aspectos biológicos, tales como oscilaciones hormonales durante su período reproductivo y menopausia, y también aspectos psicosociales, tales como sus papeles sociales y familiares.
En la cultura occidental, incluyendo la población brasileña, las mujeres pueden tener una carga de trabajo relativamente mayor que los hombres, pues pueden tener un empleo profesional mientras que siguen haciendo la mayor parte del trabajo doméstico, siendo la principal responsable por el cuidado de los hijos, marido y parientes enfermos, todo eso al mismo tiempo y, además, con menor nivel de educación y sueldos inferiores a los hombres.
En nuestro estudio, se observó un mayor porcentaje de hombres casados, con ingresos familiares medios mayores, y un número medio de años de estudio mayor en el momento de la hospitalización, Es posible que esos factores psicosociales, además de su condición cardíaca crónica, puedan predisponer las mujeres a síntomas más graves de depresión que los hombres.
El uso de las subescalas del IBD-I separadamente para pacientes con cardiomiopatía trae implicaciones tanto para la práctica clínica como para la investigación.
Diferenciando el tipo de síntomas depresivos que una persona tiene puede ayudar en la evaluación de la gravedad intensidad y cronicidad de la condición, en su pronóstico, y en la posible respuesta al tratamiento, especialmente cuando existen diferencias en la manifestación de síntomas depresivos, según las características de la persona.
En nuestro estudio, las mujeres revelaron mayores niveles de síntomas somáticos y cognitivo-afectivos que los hombres.
Este hecho puede ser utilizado en el tratamiento prescrito a ellos.
Por ejemplo, algunos investigadores sugieren que personas con puntajes elevados en el dominio cognitivo-afectivo pueden beneficiarse de tratamientos comportamentales cognitivos, mientras que las personas con puntajes somáticos elevados pueden beneficiarse de tratamiento medicamentoso.
Este estudio posee algunas limitaciones.
Primero, este es un análisis de datos secundarios y, como tal, nuestros resultados son del tipo exploratorio.
Algunas variables no estaban disponibles y creemos que debían ser consideradas en estudios futuros.
Por ejemplo, habría sido interesante observar si la hospitalización era la primera, segunda, etc. Mientras uno de los estudios solamente incluía personas en su primera hospitalización, el otro no tenía esa información y, por lo tanto, no fue posible asociar esa variable con síntomas depresivos.
Conclusión
Usando las subescalas del IBD-I en una muestra de personas con cardiomiopatía de dos hospitales públicos del estado de São Paulo, Brasil, se verificó que las mujeres tenían, en media, niveles superiores de síntomas somáticos y cognitivo-afectivos que los hombres.
La edad no fue estadísticamente asociada con las subescalas del IBD-I.
Aunque las mujeres en el rango de edad de 45-54,9 años mostraran un promedio mayor en ambas subescalas, la interacción entre edad y sexo no fue estadísticamente significativa.
El tratamiento de pacientes con cardiomiopatía debería incluir la evaluación de síntomas depresivos y cuidado especial debería ser dado al evaluar la depresión en mujeres, de manera que los síntomas depresivos serían identificados precozmente y el tratamiento adecuado sería iniciado.
Hace tiempo la humanidad es azotada por enfermedades asociadasa la pobreza que proliferan, sobre todo, en ambientes marcados por la exclusión social.
Son llamadas “enfermedades desatendidas” y, de acuerdo con la Organización Mundial de la Salud OMS , forman un conjunto de 17 enfermedades que afectan especialmente a personas que viven en los trópicos, sin embargo no exclusivamente a ellas.
En esa relación, se incluyen enfermedades como: tracoma; úlcera de Buruli; tripanosomiasis africana enfermedad del sueño; mal de Chagas tripanosomiasis americana; dengue; dracunculiasis; cisticercosis; leishmaniosis; hanseniasis; filariosis linfática; oncocercosis; esquitosomiasis; pian; geo-helmintiasis; hidrofobia rabia; equinocosis y fascioliasis.
Datos de la OMS sobre el tema revelan que muchas de ellas ya fueron altamente frecuentes, no obstante a medida que las sociedades se desarrollaron y las condiciones de vida mejoraron, fueron desapareciendo poco a poco.
Ante tales evidencias, se exige a la bioética un posicionamiento que oriente la toma de decisiones y las prácticas desarrolladas por los sectores público y privado en relación a enfrentar el problema, conforme lo expresa la Declaración Universal sobre Bioética y Derechos Humanos DUBDH .
La trayectoria recorrida por la bioética a lo largo de su existencia demuestra su consolidación en tanto disciplina autónoma, ampliando continuamente su horizonte de actuación.
En un comienzo, su foco de actuación se restringía a la relación profesional de la salud-paciente y a las investigaciones que incluían seres humanos. A lo largo de los años, a partir de la necesidad de una agenda más exhaustiva, que cubriera la relación entre salud y sociedad, especialmente en relación a las cuestiones urgentes de los países en desarrollo, su fundamentación epistemológica fue rediseñada incluyendo, sobre todo en las últimas décadas, cuestiones históricamente persistentes relacionadas con la pobreza y la exclusión social, como es el caso de las enfermedades desatendidas.
La desatención que permea el historial de determinadas enfermedades transmisibles asociadas a la pobreza, impacta directamente en las condiciones sociales y económicas de poblaciones marginales, que habitan, en su gran mayoría, las áreas pobres de países de baja y media riqueza .
Actualmente, aun con el inminente riesgo de contaminación de por lo menos el 40% de la población mundial por una enfermedad desatendida, se verifica que éstas permanecen en gran parte ocultas, concentradas en áreas remotas rurales o en favelas/villas urbanas .
Por esto, la línea del pensamiento bioético defendida por el presente artículo es justamente aquella que centra su actuación en la resolución de conflictos éticos que nacen de las inquietudes y de las injusticias y que, en general, provienen de las asimetrías de poder.
Por tratarse de un tema que traspasa fronteras, este artículo procuró no ir más allá de las referencias representadas por aquellas localidades cuyos cuadros sanitarios muestran altos índices de contaminación o aspectos ampliamente favorables al desarrollo de enfermedades desatendidas, como es el caso de los países de América Latina . Otras fuentes fueron consultadas, en el intento de promover un debate bioético que no fuese restringido y que pudiese alcanzar una dimensión internacional.
Corroborando la perspectiva anteriormente descripta, Kottow afirma que la bioética desarrollada por los países periféricos necesita dialogar con el discursohegemónico, aunque aquel provenga de fuera, no puede desconsiderarlo so pena de quedar atrapada en coordenadas de pensamientos desconectados de los centros de decisión y vulnerables al choque de intereses que afectan de modo negativo al bien común, sobre todo de las poblaciones socialmente fragilizadas.
Así, cuanto más divergentes y conflictivas se tornan las bioéticas de procedencia moral diversa, más importante es no perder contacto con los discursos varios, inclusive aquellos enunciados por los países llamados centrales, poseedores de mayor riqueza y detentores de la hegemonía en la producción científica mundial.
Por tanto, se propone promover el diálogo con la bioética en torno a un problema de relevancia social, cuyo impacto se refleje en el desarrollo global.
Se trata de un estudio de revisión bibliográfica que utilizó la literatura especializada en enfermedades desatendidas y bioética, a fin de verificar un posible diálogo entre las dos temáticas del campo de la salud.
Se utilizaron las bases de datos SciELO, PubMed, Biblioteca Virtual en Salud BVS y el Google Académico.
Para la captación de las publicaciones científicas, fueron empleados los siguientes descriptores: “doenças negligenciadas” enfermedades desatendidas, “doenças tropicais negligenciadas” enfermedades tropicales desatendidas, “prioridades de pesquisa” prioridades de investigación y “ética em pesquisa” ética en investigación -en portugués- y “neglected diseases”, “neglected tropical diseases”, “research priorities” y “research ethics” –en inglés.
En base al relevamiento llevado a cabo con las diversas fuentes, se efectuó la selección del material relativo al objeto de estudio.
Fueron seleccionados artículos, capítulos de libros y documentos que presentaron relevancia para la construcción del diálogo de las enfermedades desatendidas con la bioética.
Luego de la lectura y apreciación del material, se elaboró el presente artículo, a partir de la delimitación de los conceptos acerca del objeto puesto a dialogar con la bioética, sus consecuencias, su contexto de ocurrencia y su íntima relación con las condiciones de vida de la población.
Posteriormente, se verificó de qué modo los estudios teóricos de la bioética perciben y explicitan el tema de las enfermedades desatendidas.
Es decir, el proceso de elaboración del artículo tuvo lugar justamente a partir de la verificación de puntos de convergencia de una nueva área del conocimiento con un viejo problema en el campo de la salud que está permeado por un conflicto ético.
Bioética y perspectiva colectiva
A lo largo de su trayectoria, la bioética viene pasando por revisiones tanto de su definición conceptual como de sus propuestas de acción.
Conceptos que habían sido dejados de lado fueron revisitados y reincorporados, esta vez como protagonistas del discurso de esta disciplina que, en esencia, se dedica a la supervivencia de la especie humana. En este sentido, cabe recordar que, hace más de treinta años, el médico estadounidense Van Rensselaer Potter, al crear el neologismo bioética, la definió como área científica dedicada a la búsqueda del conocimiento y de la sabiduría.
Según él, la sabiduría representaría el conocimiento necesario para administrar el propio conocimiento con el objetivo de obtener el bien social.
A partir de su concepción, que comprendía la bioética como puente hacia el futuro, Potter proponía el perfeccionamiento de la ciencia por medio de la ética, a fin de garantizar la calidad de vida, transformándola en una disciplina capaz de acompañar el desarrollo científico.
Apoyada en la vigilancia ética, libre de intereses morales y con la necesidad de ofrecer una continua democratización del conocimiento , la bioética – desde que fue propuesta por Potter hasta el momento actual- ha buscado consolidarse como pensamiento filosófico enriquecedor, materializado por medio del diálogo contextualizado y plural, de cara a la mediación de conflictos de naturaleza ética, la mayor parte de los cuales afecta con más intensidad a la porción excluida o vulnerable de la sociedad .
Aunque se puede cuestionar la propuesta potteriana de bioética como ciencia –una vez que ésta se direcciona sobre valores y es leída como verdades y no como hechos - es innegable que en los últimos treinta años la bioética fue el campo en la ética aplicada que más progresos presentó.
El análisis de su trayectoria en las últimas décadas demuestra que tres referencias básicas pasaron a sustentar una propuesta de estatuto epistemológico :
Estructura con una perspectivaineludiblemente pautada en la multi-inter-disciplinariedad entre variados núcleos de conocimiento y diferentes perspectivas de las cuestiones observadas, a partir de la interpretación de la complejidad: a del conocimiento científico y tecnológico; bdel conocimiento socialmente acumulado; cde la propia realidad concreta en cuestión y de la cual formamos parte;
Respeto al pluralismo moral presente en las democracias seculares posmodernas, orientadas por la búsqueda del equilibrio y observación de los referentes sociales específicos que guían a personas, sociedades y naciones en el sentido de la tolerancia, sin imposiciones de patrones morales;
La comprensión de la imposibilidad de una existencia de paradigmas bioéticos universales, lo que conduce a la construcción de un nuevo discurso bioético sustentado básicamente por el diálogo, la coherencia y la argumentación.
A partir de este nuevo modo de pensar la bioética fue que cuestiones persistentes en la historia de la humanidad desde hace mucho, pasaron a ocupar un espacio destacado en las propuestas que antecedieron la agenda para la disciplina del siglo XXI .
Cabe destacar que anteriormente Berlinger había adoptado el término bioética cotidiana para describir cuestiones concernientes a las situaciones que acontecen diariamente, pero que no deberían estar aconteciendo más, por ejemplo la pobreza, la exclusión social y las enfermedades desatendidas.
En Brasil, Garrafa y Porto utilizaron la misma definición, adaptando la idea para bioética de las situaciones persistentes .
Lo importante es que tanto la propuesta de Berlinguer como la de Garrafa y Porto , subrayan la necesidad de pensar una bioéticacapaz de abordar los determinantes sociales básicos –y, por tanto, persistentes y críticos- de la vida humana, tanto en los individuos como en las colectividades.
El encuentro de la bioética con lo colectivo, con lo social, surgió tímidamente a partir de mediados de los años ’90 y se fortaleció en la década siguiente, teniendo como protagonistas a autores de América Latina que fueron en busca de una bioética vuelta hacia cuestiones de desigualdad social y equidad, justicia social, responsabilidad individual y colectiva en relación a los cuidados dela salud, asignación y priorización de recursos escasos, pobreza, racismo, salud pública y políticas sociales y sanitarias .
Se destaca que la bioética, como nueva forma de valorización de la vida, debe establecer una fuerte relación con las cuestiones sociales que impactan directamente en las condiciones de salud de las poblaciones, en especial de aquellas más pobres, presentes tanto en los países periféricos como en los países centrales.
No puede quedar limitada a cuestiones estrictamente biomédicas. Cuestiones de justicia, solidaridad, humanidad y equidad deben ser protagonistas en los análisis de los conflictos bioéticos, así, estos conflictos son el medio por el cual el acceso al bienestar y el derecho a una vida más digna pueden hacerse realidad .
Enfermedades desatendidas y bioética
La breve introducción sobre la bioética y su vinculación con cuestiones de relevancia social que persisten en la historia de las poblaciones, reveló la lógica adoptada en este artículo que es la de estimular el diálogo entre las enfermedades desatendidas y la bioética, aunque delante de las especificidades de cada área del conocimiento.
En nuestro punto de vista, tres hechos fundamentales actuaron como elementos-clave en el establecimiento del diálogo entre los dos temas.
El primero de ellos es la persistencia que las enfermedades desatendidas ocupan en el cuadro de la salud, no más restringida a la situación local, sí a la global , como se mencionó anteriormente.
El segundo hecho es que la bioética y las enfermedades desatendidas, aun con sus especificidades, recorren caminos convergentes en algunos puntos.
Se observa, en la historia de ambas, la presencia de cuestiones asociadas a los determinantes sociales y a los contextos de la salud, tornándose así áreas del conocimiento de carácter transdisciplinar, complejas, que necesitan ser analizadas en su totalidad .
Basándonos en el pensamiento de Sotolongo , podemos verificar que tanto la temática de la bioética como la de las enfermedades desatendidas tienen que lidiar, en sus reflexiones teóricas y en sus prácticas con circunstancias, situaciones y fenómenos referentes a la vida y a su sustentabilidad, los cuales emanan de las interacciones entre los seres humanos, sobre todo de las interacciones sociales. Algunas de esas interacciones afectan a las otras, de modo que producen circunstancias o fenómenos inesperados, sorprendentes y paradojales, para los cuales no siempre hay solución prevista o pensada, lo que viene a configurar el carácter complejo de las dos áreas temáticas.
Puede decirse que son trandisciplinares, por tratarse de áreas del saber que superan las fronteras delimitadoras de las disciplinas involucradas en el estudio de los objetos, en los diálogos que conducen a los nuevos conocimientos, así como al enriquecimiento recíproco de todos los agentes, en donde el todo es mayor que las partes .
La transdisciplinariedad promueve la superación de las barreras que marcan los límites de las diversas disciplinas, al promover el continuo ejercicio del cambio, el cual se traduce en distinguir y no seccionar; asociar e interconectar y no reducir o aislar; tornar complejo y no simplificar .
Las dos áreas son complejas, pues tratan de temas que involucran una causalidad sensible al contexto y al entorno, en el que se refiere a los componentes naturales, sociales y humanos.
Es decir, se trata de una relación de causalidad sensible tanto a lo que está ocurriendo ahora, así como a la historia o al pasado de esos componentes .
Cabe destacar que la complejidad permite distinguir las cualidades emergentes de la interacción entre las partes y sus relaciones con el todo, proyectándose más allá del clásico modelo determinista al captar, de este momento en adelante, la noción de desorden, imprevisibilidad, error y caos como fomentadores de la evolución y de los cambios . Para Morin , enfrentar la complejidad de lo real significa enfrentarse con las paradojas del orden/desorden, la parte/el todo, lo singular/general; incorporar el caso y lo particular como componentes de análisis científico, integrando la naturaleza singular y evolutiva del mundo a su naturaleza accidental y contingente.
De acuerdo con Garrafa , todos los elementos conceptuales anteriormente presentados pueden ser trabajados según criterios adecuados, contribuyendo a la construcción de un pensamiento bioético nuevo, amplio y comprometido con las cuestiones éticas persistentes verificadas, en su gran mayoría, en la realidad de los países periféricos.
Como resultado de esa constatación, se levanta el tercer y último hecho determinante para el diálogo establecido en este artículo.
La complejidad y la transdisciplinariedad de las dos áreas estimularon a la bioética a adoptar una postura más crítica y politizada acerca de las cuestiones éticas que involucran los determinantes sociales de la salud en contextos sociales que, en general, congregan poblaciones excluidas con alto grado de vulnerabilidad social, como es el caso de aquellos lugares donde existen enfermedades y enfermos desatendidos.
De acuerdo a lo que se expuso, es posible afirmar que en la actual fase en que se encuentra la humanidad, la tolerancia hacia las consecuencias provenientes del legado de las enfermedades desatendidas se han tornado algo inaceptable.
La paradoja es explícita.
Con el avance de la ingeniería genética se pasa a convivir con el tratamiento de enfermedades hasta entonces incurables, sin embargo a un lado existen individuos viviendo en condiciones infrahumanas, con total predisposición a contraer enfermedades que no deberían tener más lugar.
Así como se indicó, el locus de preferencia de las enfermedades desatendidas son los contextos dejados atrás por el progreso socioeconómico; consecuentemente, son contextos que viven al margen del desarrollo científico y tecnológico alcanzado por la humanidad en los últimos años.
Se observa que la relación establecida entre miseria y enfermedades desatendidas ha agravado aún másel cuadro de pobreza de poblaciones alrededor del planeta.
Es decir, se puede considerar a la pobreza, simultáneamente, como punto de partida y resultado final de las enfermedades desatendidas .
Para Pogge y Luna , la pobreza debe ser vista como violación a los Derechos Humanos, principalmente cuando es causada por muchos de los países ricos o centrales en su perversa actuación sobre los países pobres o periféricos.
El denominador común del individuo pobre y excluido es el desamparo, condición vital en que se necesita protección y, además, los medios para obtenerla, de manera de evitar el progresivo agravamiento o la cronicidad de la exclusión y de la pobreza, que tienden a ocurrir con la falta de ayuda extranjera.
La sinergia negativa entre pobreza y enfermedad requiere protección, que debe estar disponible y accesible como función protectora del Estado, estableciéndose como derecho moral que se extiende más allá, de acuerdo con la doctrina política vigente .
Desde nuestro punto de vista, el conflicto bioético trasladado a la temática de las enfermedades desatendidas, además de relevante, se torna hecho concreto delante de su magnitud.
Esto se confirma cuando se verifica que las enfermedades desatendidas, además de atacar al 80% de la población de los países periféricos, también ocasionan millones de muertes por año. Se estima que, para el enfrentamiento de ese mal que se perpetúa en la historia de la humanidad, es necesario contar con un arsenal terapéutico correspondiente al 20% de la producción del mercado farmacéutico mundial .
No obstante, cuando se trata de acciones vueltas al enfrentamiento de las enfermedades desatendidas por la industria farmacéutica mundial, lo que se observa es que esa industria generalmente destina la mayor parte de su arsenal terapéutico a las demandas del mercado, dejando en segundo plano a las necesidades de los millares de excluidos, víctimas o expuestos a enfermedades presentes sólo en la realidad sanitaria de los países periféricos .
Un estudio sobre la realización de investigaciones en relación a las enfermedades desatendidas que involucraban las principales industrias farmacéuticas mundiales, observó que sólo el 1% del presupuesto anual de algunas de ellas era destinado a financiar estudios que contemplaran esas enfermedades .
Corroborando la situación anteriormente descripta, de los millares de medicamentos nuevos lanzados en los últimos 25 años, se verifica que un porcentaje muy bajo menos del 1%, se destinó al tratamiento de las enfermedades relacionadas a la pobreza.
Es decir, los datos apuntados demuestran y confirman que las enfermedades desatendidas no representan un mercado atractivo para la industria farmacéutica, sobre todo en razón de que el público al que están dirigidos no dispone de los recursos para adquirir tales medicamentos .
Cabe resaltar que, en el periodo comprendido entre los años 1975 y 2004, fueron desarrollados 1.556 nuevos medicamentos, de los cuales sólo 21 eran destinados a las enfermedades desatendidas .
Además de eso, entre 2000 y 2005, ninguna de las 20 empresas farmacéuticas de mayor facturación bruta mundial lanzó al mercado un solo medicamento siquiera para el tratamiento de enfermedades relacionadas a la pobreza, que atacan en mayor escala a las poblaciones de los países periféricos .
Este hecho es confirmado cuando Franco-Paredes y Santo-Apreciado aseguran que varios individuos socialmente excluidos, contando con pocas opciones y raras oportunidades de impedir la propia enfermedad, no reciben tratamiento para evitar la incapacidad y las muertes prematuras causadas por las enfermedades relacionadas a la pobreza.
Por lo tanto, basándose en esas necesidades, el Estado como agente promotor del bienestar social, junto con la sociedad organizada, debe intervenir en el intento del eliminar o reducir al mínimo posible las diferencias que, aunque innecesarias, evitables e injustas , se evidencian en lo cotidiano y en la historia de las poblaciones pobres y marginalizadas.
Schramm también afirma que la pobreza extrema convierte a las personas en rehenes, víctimas cuyas libertades fundamentales fueron secuestradas, impidiéndolas de realizar sus proyectos de vida, una vez que son obligadas a vivir en condiciones que las privan de la capacidad para alcanzar una vida objetiva y subjetivamente digna. Tales individuos y poblaciones pueden ser considerados afectados, vulnerados y excluidos por el proceso de globalización en curso, encuadrándose en las características básicas de aquellos que están predispuestos a padecer algún tipo de enfermedad desatendida.
De esta manera, es posible pensar a la bioética como praxis capaz, no sólo de explicitar y debatir conflictos morales en la intención de proteger individuos y colectividades contra amenazas que pueden perjudicar de manera irreversible sus existencias, sino también de recomendar estrategias para el enfrentamiento de las inequidades.
Además de eso, la bioética debe reforzar, por medio de su discurso, que la asistencia a la salud no puede ser comparada con una mercadería a ser comprada y vendida de cualquier manera en el mercado .
En la medida en que estos hechos tienden a ocurrir, se avanza hacia la exclusión, el distanciamiento y el aislamiento de aquellos grupos poblacionales que fueron privados de los beneficios proporcionados por el desarrollo .
Para Farmer y Campos , los avances de la ciencia en el campo de la salud tienen lugar de manera diferente, de acuerdo a cada contexto social, generando que los frutos de ese avance no estén disponibles a los que más lo necesitan.
Aun de acuerdo con esos autores, tanto el derecho a la salud como el derecho a la participación en los avances científicos, son explícitamente dispares cuando se comparan los países centrales y los países periféricos.
En la visión de Garrafa , es indispensable que una nueva bioética, más dinámica y más politizada, construya y coloque a disposición de las localidades más necesitadas de bienes de consumo mínimos para la supervivencia humana, un conjunto de herramientas concretas, originadas en la teoría y el método científico, las cuales posibiliten la obtención de la correspondiente dignidad, que varias veces a tantos les fue negada.
En este sentido, el acceso universalizado a la salud se torna una pauta obligatoria en la nueva agenda bioética del siglo XXI, visto como derecho, ciudadanía, correspondiendo al poder público proveer lo mínimo necesario para que las personas vivan dignamente.
A los ojos del mundo, las enfermedades desatendidas continúan imprimiendo su marca y contando cada vez más víctimas por medio de la distorsión, del estigma, de la incapacidad y de la muerte prematura.
Los grupos más susceptibles, tanto en la frecuencia como en la magnitud de las lesiones, son invariablemente los que están en desventaja socioeconómica .
Basta observar que, en virtud de enfermedades como la oncocercosis y el tracoma hay individuos que desarrollan ceguera; que la lepra y la filariosis linfática los tornan deformes, limitando su vida social y su productividad.
En otras palabras, el cuerpo, en su condición de espejo para el flagelo de las enfermedades desatendidas, debe ser reconocido como parámetro de intervención ética que no se limita a la dimensión fisiológica.
Es en el cuerpo que se identifica e incorpora la dimensión social, es decir, la articulación de las dimensiones físicas y psíquicas que se manifiestan de manera integrada tanto en las relaciones sociales como en las relaciones con el medio.
Al considerar el cuerpo físico como estructura de soporte de la vida social, pues sin él la vida social no se concretiza, el concepto de corporeidad y el consecuente sostenimiento de la existencia concreta de las personas pasan a ser marcos de intervención ética .
Innumerables marcas que se presentan en el cuerpo y en la vida de los individuos se tornan claros ejemplos del grado de sujeción de determinados individuos y colectividades a la condición de desatención.
Otro hecho que salta a la vista y debe ser colocado en el debate es la imposibilidad de disociar la dimensión biológica de la enfermedad del contexto social que la rodea, ya que en la mayoría de los casos, ambos tienen lugar de manera concomitante.
Para Porto y Garrafa , los actores sociales producen y reproducen la dinámica de la sociedad en sus cuerpos y en sus vidas, hecho que refuerza la propuesta de este artículo.
La comprensión del ser humano como simultáneamente biológico, social, cultural y simbólico, se torna más concreta a partir de un abordaje amplio de la enfermedad.
Las condiciones de vida de los individuos y de la colectividad determinan sus condiciones de salud, las cuales deben ser estudiadas en una perspectiva amplia, teniendo en cuenta no sólo los elementos biológicos, sino también los elementos sociales, culturales y simbólicos .
En este sentido, verificamos que la bioética –como área de conocimiento transdisciplinar, compleja, vinculada a cuestiones relacionadas con la vida, la salud y el medio ambiente- tiene la capacidad de proporcionar análisis de mayor claridad y transparencia, revelando los presupuestos que movilizan los saberes y las prácticas en salud.
Es decir, a través de su mediación, de su debate ético, se propone promover la ética del conocimiento que, en el caso de las enfermedades desatendidas, se torna una pieza clave para revertir su condición.
En la actualidad, al discutirse los trasplantes, implantes y el Proyecto Genoma, que prolongan la vida, es necesario atender también a la persistente necesidad de encontrar solución a las enfermedades relacionadas a la pobreza, como la malaria, dengue, hanseniasis y tantas otras que todavía se cobran vidas precozmente en gran parte del mundo y que se mantienen epidémicas en las poblaciones más vulnerables y más pobres .
Por esto, la bioética debe estimular el diálogo en relación a esos problemas a partir del principio de justicia, de equidad y de solidaridad, en vista de la necesidad de sensibilización hacia el sufrimiento ajeno, a fin de que se puedan compartir recursos de manera legítima, enfatizando en la necesidad de proporcionar condiciones menos desiguales; sólo así se promueve el acceso a bienes y servicios sin los cuales es imposible vislumbrar un futuro más justo .
Sólo comprendiendo críticamente la realidad se puede interpretar el pasado y proyectar un futuro digno para todos .
Introducción
El número de intervenciones terapéuticas y diagnósticas realizadas fuera del centro quirúrgico ha aumentado significativamente en los últimos 10 años.
Esto es especialmente verdadero para los procedimientos realizados en el servicio de hemodinamia, en el cual la intervención más común es el cateterismo cardíaco, que debe ser acompañado de monitoreo, pudiendo haber necesidad de sedación del paciente.
Medicaciones intravenosas son utilizadas con el propósito de proporcionar sedación adecuada, con mínimo impacto sobre los parámetros hemodinámicos y respiratorios.
Entre tanto, cada fármaco posee ventajas y desventajas.
Los benzodiazepínicos, midazolam y diazepam, a pesar de no presentar efecto analgésico, tienen actividad ansiolítica y producen amnesia en mayor extensión cuando son comparados a los agonistas alfa-2 adrenérgicos y a los opioides.
Los agonistas alfa-2 adrenérgicos, principalmente la clonidina, se han mostrado efectivos para el control de los parámetros hemodinámicos, en cuanto propicia una leve sedación, lo que es deseable en la sala de hemodinámica.
Sin embargo, tales medicamentos deben ser utilizados con cautela en los pacientes portadores de hipotensión, en los pacientes portadores de bradicardia y en usuarios de betabloqueantes, pues poseen efecto sinérgico en lo que se refiere a la reducción de la presión arterial y de la frecuencia cardíaca.
Por otro lado, los opioides representan una clase de fármaco frecuentemente utilizada por los anestesistas en el quirófano, en la sala de hemodinámica y en la sala general, con el propósito de obtener sedación y control del dolor agudo y crónico.
Los opioides más comúnmente administrados en la práctica clínica son la morfina, la meperidina y el fentanil.
Se sabe que otras opciones se encuentran disponibles, siendo representadas principalmente por el alfentanil, por el remifentanil y por el sufentanil.
En contraste con los opioides más antiguos, como la morfina y la meperidina, estos poseen un rápido inicio de acción y sus efectos están más íntimamente relacionados a su concentración sérica, principalmente cuando son utilizados en bajas dosis.
El objetivo de este estudio es evaluar la eficacia del sufentanil y de la clonidina como sedativos en pacientes sometidos a cateterismo cardíaco, observando el impacto de los mismos sobre los parámetros hemodinámicos y respiratorios, la presencia de efectos colaterales, además de la satisfacción del paciente y del hemodinamista con el examen.
Métodos
Fueron estudiados 60 pacientes, de ambos sexos, con edad comprendida entre 18 y 80 años, estado físico ASA III, sometidos a cateterismo cardíaco bajo sedación.
El diseño del estudio fue prospectivo, aleatorio y doble-encubierto, aprobado previamente por el Comité de Ética en Investigación Prof. Dr. Celso Figueirôa.
Al dar entrada en el servicio de hemodinámica, el paciente fue invitado a participar del estudio y a firmar el término de consentimiento libre y aclarado.
De forma aleatoria, hubo la formación de dos grupos, con 30 participantes cada uno, los cuales recibieron sufentanil 0,1 µg/kg n = 30 o clonidina 0,5 µg/kg n = 30 por vía endovenosa.
Para la randomización se utilizó el PEPE computer programs for epidemiologists, versión 4.04, 2001.
De modo encubierto, el sufentanil, o la clonidina, fue administrado a cada enfermo, de acuerdo con el grupo en que fueron colocados.
Monitoreo fue realizado durante el período en que el paciente estuvo internado en el servicio de hemodinámica, en intervalos de 5 minutos, a través de la aplicación de la escala de Ramsay, de la verificación de los parámetros hemodinámicos presión arterial y frecuencia cardíaca, de la necesidad de utilización de otras medicaciones sedativas y de la presencia de complicaciones y/o efectos adversos.
Los criterios de inclusión fueron: pacientes sometidos a cateterismo cardíaco, de manera electiva, en función de test de esfuerzo o cámara gamma miocárdica positivos para isquemia.
No participaron del estudio o fueron excluidos los individuos con edad inferior a 18 y superior a 80 años, pacientes grávidas o en período de amamantamiento, indicación de insensibilidad a los contrastes utilizados en la realización del examen, intolerancia o alergia a los fármacos estudiados en el protocolo, alteración cognitiva, fármacodependencia, uso crónico de opioides o benzodiazepínicos, obesidad mórbida, historia de apnea del sueño, portadores de vía aérea difícil y hipotensión caracterizada por presión arterial inferior a 100 X 60 mmHg.
Los fármacos del estudio fueron aquellos empleados para la conducción de la sedación necesaria para la realización del examen de cateterismo cardíaco.
Después de ser admitidos en el servicio de hemodinámica, los sujetos fueron entrevistados y seleccionados según los criterios de inclusión y exclusión.
Posteriormente, los mismos fueron encaminados a la sala de procedimiento y, después de acceso venoso convencional, fueron monitoreados con cardioscopio en la derivación DII, con oxímetro de pulso y con la toma de medidas de presión arterial no invasiva/invasiva cada 5 minutos.
El nivel de sedación fue evaluado a través de la utilización de la escala de Ramsay Tabla 1.
Después del inicio de la administración de oxígeno a 100% bajo catéter nasal 2,0 l/min, la sedación fue realizada con sufentanil 0,1 µg/kg o clonidina 0,5 µg/kg según randomización.
Cuando fue necesario, fue utilizado midazolam en la dosis de 0,02 mg/kg para complementación de la sedación.
El parámetro para la administración de ese benzodiazepínico fue la clasificación por la escala de Ramsay igual a 1 y/o niveles presóricos elevados, caracterizados por la presencia de presión arterial superior a 180 X 110 mmHg.
El momento de la administración de midazolam fue registrado.
Ninguna medicación pre anestésica fue ofrecida.
Después del procedimiento, el paciente fue encaminado a la sala de recuperación anestésica, lugar donde fueron observados y registrados la queja de dolor, el nivel de sedación, la presencia de náusea o vómito, sangrado, alteración del comportamiento, tremores, alteración de los niveles presóricos, arritmia, depresión respiratoria, reacciones alérgicas, entre otros que ocasionalmente fuesen detectados.
Hipertensión arterial sistémica persistente, 15 minutos después del uso de midazolam, fue tratada a través de la administración de metoprolol 5 mg/dosis.
La bradicardia, caracterizada por FR inferior a 50 lpm, fue revertida mediante la aplicación de atropina, en dosis de 20 µg/kg.
Datos relativos a la frecuencia cardíaca, a la presión arterial, a la saturación de la hemoglobina y a los escores de sedación por la escala de Ramsay fueron considerados para análisis estadístico en los siguientes momentos:
 M1 - Control, antes del comienzo del examen;
 M2 - Cinco minutos después de la inyección del fármaco;
 M5 - Treinta minutos después de la inyección del fármaco; y
 M6 - EL momento del alta de la sala de recuperación anestésica.
El período mínimo de observación propuesto fue de 90 minutos, habiendo variación del mismo en función del lugar de punción y de las comorbilidades presentadas por los pacientes.
Los resultados fueron analizados como media y mediana ± desvío-estándar DE.
Para comparación de variables continuas entre los dos grupos, fue usado el test T de student o el test de Mann-Whitney, mientras que para variables categóricas fue empleada la estadística chi-cuadrado con el cálculo del Xe p o exacto de Fisher cuando los presupuestos del primero no fuesen atendidos.
Los datos obtenidos fueron considerados significativos cuando el valor de p fue inferior a 0,05.
EL estudio fue realizado durante dos meses, de 01 de julio a 30 de agosto de 2009.
Las características demográficas y de evaluación clínica inicial de los grupos estudiados constan en la Tabla 2, en la que se puede observar que no hubo diferencias estadísticamente significativas en la comparación de los dos grupos, en lo que se refiere a la edad, género, altura, peso, IMC, PAS, PAD, frecuencia cardíaca, frecuencia respiratoria, SpO2 y a la escala de sedación de Ramsay.
La comparación entre los grupos de las características hemodinámicas y la escala de sedación de Ramsay para cada momento del procedimiento demuestra que no hubo diferencia de comportamiento de los pacientes, en lo que se refiere a la PAS, PAD, frecuencia cardíaca y a la frecuencia respiratoria.
Observando la SpO2 y la escala de sedación de Ramsay, se verifica que hubo variación estadísticamente significativa en dos momentos.
En el momento 2, la diferencia fue en cuanto a la escala de sedación de Ramsay, indicando que los pacientes que utilizaron el sufentanil presentaron mayor sedación cuando fueron comparados a los que hicieron uso de clonidina.
En el momento 6, hubo diferencia en cuanto a la SpO2, demostrando que los pacientes que utilizaron sufentanil exhibieron menor valor de SpO2 que aquellos en los cuales se utilizó la clonidina.
Entre tanto, el valor de SpO2 del grupo S fue de 97,1 % ± 2,2 contra 98,4 % ± 1,8 en el grupo C, lo que es considerado como valor normal Tabla 3.
Evaluando de manera más detallada, los escores de Ramsay en cada momento de los grupos S y C, se observa que tanto los pacientes que utilizaron sufentanil como los que utilizaron clonidina, en su mayoría, alcanzaron un nivel de sedación satisfactorio, siendo que el sufentanil tiene comienzo de acción más precoz que la clonidina Figura 1.
Ninguno de los pacientes de los dos grupos presento depresión respiratoria o alergia durante el procedimiento.
Siete pacientes del grupo S, y ninguno del grupo C, presentaron náusea y vómito durante el período de observación, indicando una incidencia de 23,3% de náusea y vómito en el grupo sufentanil con valor de p de 0,01 por el test Exacto de Fisher, cuando fue comparado con el grupo clonidina.
Un paciente del grupo S 3,3% presentó retención urinaria contra ninguno del grupo C, con valor de p de 1,0 por el test Exacto de Fisher.
En cuanto a la presencia de dolor, se observa que apenas un paciente del C 3,3% presentó dolor de pequeña intensidad contra ninguno del grupo S, con valor de p de 1 por el test Exacto de Fisher.
Hubo satisfacción del hemodinamista en cuanto a la técnica empleada en todos los pacientes estudiados, no habiendo diferencia entre los dos grupos.
Entre tanto, no todos los pacientes sometidos a la sedación con sufentanil quedaron satisfechos con el procedimiento.
Después de la aplicación del test Exacto de Fisher, 28 pacientes del grupo sufentanil 93,3% y 30 pacientes del grupo clonidina 100,0% se presentaron satisfechos en cuanto al procedimiento anestésico.
En cuanto al valor de SpO2, se observa una reducción del mismo en 16 pacientes del grupo S 53,3% y en 6 pacientes del grupo C 20,0%, con valor de p de 0,007 por el test de chi-cuadrado Figura 2, demostrando una diferencia estadísticamente significante de la saturación de oxígeno no grupo sufentanil cuando fue comparado al grupo clonidina.
Cuatro pacientes en el grupo S y tres pacientes en el grupo C necesitaron hacer uso de midazolam para suplementación de la sedación por presentar clasificación por la escala de Hamsay igual a 1, entre tanto no hubo diferencia estadística entre los grupos estudiados.
Siete pacientes del grupo S utilizaron metoclopramida para tratamiento de náusea y vómito y un paciente del grupo C utilizó dipirona para control del dolor.
La utilización de atropina fue semejante en los dos grupos.
En cuanto a los demás fármacos, no hubo necesidad de utilización de los mismos.
Discusión
Este estudio evaluó la eficacia del sufentanil versus clonidina como medicación sedativa en pacientes sometidos a cateterismo cardíaco con tests positivos para isquemia coronaria, comparando sus efectos sobre los parámetros hemodinámicos presentados durante el examen.
La elección de esos fármacos fue pautada en estudios previamente realizados en los que se demostró el beneficio de la clonidina como medicación preanestésica y como adyuvante en pacientes sometidos a los procedimientos quirúrgicos cardiológicos y no cardiológicos, reduciendo la incidencia de isquemia miocárdica.
Nascimento et al demostraron el beneficio de la clonidina en pacientes sometidos a cateterismo cardíaco, cuando fue comparada a un grupo control sin sedación.
Los pacientes que fueron sedados con ese fármaco presentaron menor variación de la presión arterial y de la frecuencia cardíaca.
A pesar de no haber estudios publicados que aborden la utilización del sufentanil en el laboratorio de hemodinámica, se sabe que este ha sido administrado como coadyuvante en procedimiento anestésicos y analgésicos, siendo también indicado para sedación en pacientes adultos y pediátricos, dentro y fuera del quirófano.
En el presente estudio, se observa un comportamiento semejante de los parámetros hemodinámicos, en ambos grupos, comprobado estadísticamente por los valores observados de la PAS, de la PAD y de la frecuencia cardíaca.
Considerando los valores de PAS, de PAD y de la frecuencia cardíaca medidos en los M1 y M3, que representan respectivamente los períodos anteriores a la administración del sufentanil y de la clonidina y al comienzo del cateterismo cardíaco. Se observa una similitud de comportamiento en los dos grupos.
De esta forma, se puede afirmar que, para esta populación estudiada, el sufentanil exhibió características semejantes a las de la clonidina en bloquear las alteraciones hemodinámicas usualmente observadas después del comienzo de los procedimientos intervencionistas.
Se sabe que el control de los parámetros hemodinámicos reduce la incidencia de isquemia miocárdica y mortalidad post operatoria en pacientes que poseen factores de riesgo para enfermedad coronaria.
Los resultados obtenidos demuestran similar eficacia del sufentanil y de la clonidina en relación a la protección del sistema cardiovascular, evitando la presencia de hipertensión, de hipotensión y de taquicardia, elementos considerados como de riesgo para la descompensación de enfermedad cardíaca preexistente, lo que es una constante en el laboratorio de hemodinámica.
Es importante recordar que los lugares que poseen receptores opioides, como los centros reguladores del sistema cardiovascular en el SNC, la médula espinal, el sistema nervioso simpático, los núcleos vagales y la médula adrenal, contribuyen a que los opioides atenúen o eliminen significativas respuestas hemodinámicas a los estímulos nocivos.
De ese modo, esos agentes utilizados en anestesia producen depresión cardíaca despreciable, con mínima o ninguna disminución en la pre y post-carga, poca depresión de los grandes vasos y barorreceptores atriales y ningún efecto en la motricidad coronaria.
El sufentanil, como opioide potente, ha sido de gran valor como fármaco que provee analgesia y sedación perioperatorias con mínimo efecto hemodinámica deletéreo.
Por otro lado, la clonidina, por ser un agonista alfa-2 adrenérgico, proporciona estabilidad hemodinámica por medio de la reducción dosis-dependiente de la presión arterial y frecuencia cardíaca, impidiendo la ocurrencia de taquicardia y de hipertensión arterial durante su uso.
Entre tanto, su administración debe ser hecha de forma lenta, a fin de evitar la ocurrencia de efectos indeseables, tales como el aumento momentáneo en la presión arterial a consecuencia del estímulo de los receptores alfa-2 agonistas de la musculatura lisa vascular y bradicardia reflexa.
Los parámetros respiratorios evaluados fueron frecuencia respiratoria y SpO2.
La frecuencia respiratoria fue similar en los dos grupos, sin embargo, los pacientes se comportaron de manera diferente respecto a SpO2, ya que en el M6 el valor de p fue de 0,02, demostrando que, en el momento del alta del RPA, el sufentanil está asociado a menor valor de SpO2 cuando es comparado con la clonidina.
El valor de SpO2 del Grupo S en el M6 fue de 97,1% ± 2,2 contra 98,4% ± 1,8, lo que es considerado como valor normal Tabla 3.
Se debe observar que el M6 representa el final del estudio, estando el paciente sometido a la menor estimulación.
Ese hallazgo es compatible con los datos de literatura que demuestran que la depresión respiratoria es rara en pacientes sometidos a procedimientos quirúrgicos y diagnósticos.
Los opioides interfieren en la función respiratoria de manera dosis-dependiente, proporcionando aumento de la presión parcial de dióxido de carbono en la sangre arterial y desplazamiento de la curva de respuesta al CO2.
Los agonistas opioides actúan en el centro respiratorio en el bulbo, pudiendo aumentar la pausa respiratoria y reducir la sensibilidad central al aumento de gas carbónico.
La depresión respiratoria surgida del uso de opioides es dosis-dependiente, teniendo su incidencia aumentada proporcionalmente al aumento de este fármaco.
En este estudio, el sufentanil fue administrado en la dosis de 0,1 µg/kg/min, la cual es considerada pequeña e improbable de causar depresión respiratoria.
Los efectos respiratorios de la clonidina han sido bastante debatidos, mas el consenso es que los agonistas alfa-2 adrenérgicos están asociados a la depresión respiratoria mínima y este estudio confirma esto.
Los agonistas alfa-2 adrenérgicos, a pesar de estar presentes en el cerebro, no poseen un papel en el control central de la respiración.
Evaluando los valores de la escala de Ramsay, se verifica que, en el M2, los pacientes que utilizaron sufentanil presentaron mayor nivel de sedación cuando son comparados con aquellos que utilizaron clonidina Tabla 3.
El M2 representa 5 minutos después de la administración del fármaco, lo que es compatible con el pico de acción del sufentanil, el cual es sabidamente de 3 a 5 minutos.
Entre tanto, al observarse los escores de la escala de Ramsay en cada momento, de manera más detallada en los dos grupos, se verifica que los pacientes en su mayoría alcanzaron nivel de sedación satisfactorio, siendo que el sufentanil estuvo asociado a un comienzo de acción más precoz cuando fue comparado con la clonidina, lo que puede ser justificado por el hecho de que el sufentanil tenga acción prácticamente inmediata después de su aplicación.
La clonidina tiene comienzo de acción con 5 minutos.
La escala de Ramsay fue elaborada hace 25 años.
A pesar de esto, continúa siendo la mejor forma de evaluar de manera subjetiva los niveles de sedación.
El lugar para acción sedativa de los agonistas alfa-2 adrenérgicos se encuentra en el locus coeruleus del tronco cerebral y este, cuando es estimulado, lleva a la inhibición de la regulación del sueño y de la vigilia.
Las principales vías noradrenérgicas ascendentes y descendentes se originan de esa importante área.
La activación de los receptores alfa-2 en el locus coeruleus produce supresión de su actividad, resultando en aumento de la actividad de interneuronas inhibitorias, como la vía del ácido g-aminobutírico GABA, lo que determina depresión del SNC.
Varios estudios han demostrado la eficacia de la clonidina como fármaco sedativo.
En algunos estudios, cuando fue utilizada para sedación leve, la clonidina tuvo resultados comparables al fentanil, evitando dosis extras de sedativos.
Se sabe que los receptores alfa-2 adrenérgicos tienen parte de su acción farmacológica a través de la activación de los mismos canales de potasio que los receptores opioides, lo que podría justificar el comportamiento semejante de la clonidina en relación a los opioides respecto a la sedación.
En este estudio, la sedación obtenida con la clonidina fue semejante la del sufentanil.
Se debe resaltar que la dosis utilizada de la clonidina fue de 0,5 µg/kg, lo que es inferior a lo preconizado en la literatura para sedación profunda, que corresponde a valores entre 2 y 6 µg/kg/dose.
Es importante observar que la sedación promovida por la clonidina es dosis-dependiente y que el nivel de sedación deseado para la realización de cateterismo cardíaco es leve, lo que corresponde al nivel 2 y 3 de la escala de Ramsay, hecho que justifica la administración de menores dosis de este fármaco.
El sufentanil, por su vez, ejerce efecto sedativo al actuar sobre receptores opioides localizados en el sistema nervioso central, siendo este efecto atribuido a su ligación con receptores del tipo kapa.
La sedación resultante del uso de sufentanil es dosis-dependiente.
Estudios que evaluaron las acciones de los opioides sobre el sistema nervoso central demostraron que, en dosis relativamente bajas 0,35 µg/kg, el sufentanil promueve una mayor incidencia de sueño, cuando es comparado al fentanil 3,5 µg/kg.
Los pacientes del Grupo S presentaron una incidencia de náusea y vómito de 23,3% contra ninguno paciente del grupo clonidina.
Esto demuestra que la incidencia de náusea y vómito encontrada en el grupo sufentanil fue semejante a aquella descripta en la literatura, que varia de 20 a 30%, estando asociados a disconfort para el paciente y a complicaciones, como deshidratación, elevación de la presión intracraneana e intraocular, pneumonitis aspirativa, disturbios electrolíticos y hasta aun rotura esofágica.
La etiología de la NVPO es multifactorial, siendo su presencia justificada por el compromiso de diversos neurotransmisores en vías neurales específicas, como vías dopaminérgicas, serotoninérgicas, histaminérgicas y colinérgicas.
Entre los fármacos capaces de desencadenar NVPO, opioides como el sufentanil se destacan, siendo el uso de éstos considerado como factor de riesgo principal, juntamente con sexo femenino, abstinencia al tabaquismo e historia previa de náusea y vómito.
En este trabajo, no fue investigada la presencia de esos factores de riesgo, entre tanto los grupos fueron considerados homogéneos según los otros parámetros.
Es importante observar que los opioides pueden desencadenar náusea y vómito al estimular las vías aferentes serotoninérgicas relacionadas al nervio vago, que se conectan con la zona de gatillo quimiorreceptora, localizada en la base del 4º ventrículo en el cerebro y al actuar como agonistas parciales de los receptores dopaminérgicos, localizados en esta misma zona quimiorreceptora.
Un paciente del Grupo S presentó retención urinaria mientras que ninguno paciente del Grupo C evolucionó quejas relacionadas al aparato urinario.
A pesar de la pequeña incidencia de ese evento, que fue de 3,3%, tal dato merece ser comentado, pues se sabe que la misma encuéntrase relacionada a retardo en el alta hospitalaria después de la realización de procedimientos ambulatorios.
La retención urinaria es común después de anestesia y cirugía, siendo relatada una incidencia de 5 a 70% de este evento adverso en el período post-operatorio inmediato.
Ese valor es superior al encontrado en este estudio, hecho que puede ser justificado por la pequeña dosis de opioide administrada.
Se cree que la presencia de retención urinaria sea un efecto dosis-dependiente, ya que trabajos realizados en pacientes sometidos a colecistectomía y a apendicetomía, demuestran que la incidencia de retención urinaria post-operatoria es proporcional a la cantidad de opioide utilizado.
Es importante recordar que los agonistas y los antagonistas alfa-2 adrenérgicos alteran la función de la vejiga al actuar en receptores alfa-2 presentes en la musculatura lisa del trato urinario inferior y superior.
Gentili et al estudiaron los efectos de la clonidina sobre la función de la vejiga y, así como en este estudio, encontraron que, cuando es comparada al opioide, la clonidina está relacionada a menor incidencia de retención urinaria post-operatoria.
Posibles mecanismos envueltos con la acción de la clonidina son: reducción del flujo simpático en el cordón espinal y efecto inhibitorio supraespinal, reduciendo el tono del esfínter uretral interno.
Dolor no fue observado en ningún paciente del Grupo S, sin embargo su incidencia en el Grupo C fue de 3,3%.
Se sabe que el procedimiento de cateterismo cardíaco en general no está asociado al gran estímulo álgico y que cuando éste está presente es de pequeña intensidad.
En este estudio, el objetivo primario de la administración del sufentanil no fue el control del dolor, entre tanto sus propiedades analgésicas ya están bien establecidas.
El mecanismo analgésico del sufentanil es semejante al de cualquier otro opioide, ocurriendo después de su ligación a receptores específicos localizados a nivel central y periférico.
La clonidina, a pesar de ser un fármaco agonista alfa-2, presenta propiedades analgésicas, estas están asociadas a estructuras presentes en la médula espinal y en sitios supraespinales.
Ambrose et al describieron la utilización de clonidina en UTI como substituta de la morfina en pacientes que se volvieron tolerantes a los opioides o que presentaron dificultad de sedación, observando una buena respuesta, con mínimos efectos adversos.
Al evaluarse la satisfacción del paciente, se observa que 100% de los pacientes del Grupo C y 93,3% de los pacientes del Grupo S refirieron estar satisfechos con el procedimiento anestésico.
No fue preguntado al paciente el porqué de su insatisfacción, entre tanto, cuando fueron comparados con los pacientes del grupo clonidina, los pacientes del grupo sufentanil presentaron mayor incidencia de náusea y vómito.
Estudios han demostrado que náusea y vómito representan causa frecuente de insatisfacción y de retardo del alta hospitalaria en pacientes sometidos a procedimientos ambulatorios.
Todos los hemodinamistas se mostraron satisfechos en cuanto al procedimiento anestésico realizado, lo que puede ser justificado por la demostración de nivel de sedación adecuado con mínimos efectos adversos.
Concluyendo, el sufentanil y la clonidina en las dosis utilizadas fueron efectivos como fármacos sedativos en pacientes sometidos a cateterismo cardíaco, estando el sufentanil asociado a la mayor incidencia de náusea y vómito y a la menor insatisfacción de los pacientes en cuanto al procedimiento realizado.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
Introducción
El dolor torácico en la sala de emergencia representa una entidad de difícil diagnóstico.
Esta dificultad diagnóstica conlleva muchas veces la liberación inadecuada de pacientes portadores de síndrome isquémico miocárdico inestable SIMI, que permanecerán sin tratamiento adecuado y sujetos a eventos mórbidos.
Los exámenes de imagen ocupan un papel de destaque en la estratificación de riesgo de los pacientes con sospecha de isquemia miocárdica.
Entre los más empleados, el centellograma miocárdico de estrés es una de las que posee más evidencias sobre su valor en la evaluación diagnóstica y pronóstica en pacientes en evaluación de dolor torácico.
A pesar de que frecuentemente se asocie un centellograma de perfusión normal a un riesgo de eventos adversos inferior al 1% al año, algunos pacientes con enfermedad arterial coronaria revelan la isquemia sólo cuando son sometidos a técnicas no convencionales de inducción de isquemia, como el estrés mental.
Mientras que la base del mecanismo de inducción de alteraciones de perfusión del centellograma durante el ejercicio físico y con el uso de dipiridamol venoso es la vasodilatación coronaria, el estrés mental causa vasoconstricción coronaria epicárdica y microvascular en pacientes con disfunción endotelial y/o placas de aterosclerosis.
Todavía no se ha descrito el uso del centellograma bajo estrés mental en pacientes con investigación negativa para isquemia miocárdica en la sala de emergencia por los métodos convencionales.
Una paciente del sexo femenino, 68 años, blanca, se encaminó al servicio de emergencia relatando molestia precordial en reposo de leve intensidad con duración superior a 30 minutos asociada a disnea y palpitaciones.
Al examen físico se encontraba sin alteraciones, con presión arterial PA y frecuencia cardíaca FC discretamente elevadas PA = 140x90 mmHg y FC = 88 lpm.
El electrocardiograma de 12 derivaciones mostró alteraciones no específicas difusas de repolarización ventricular y el análisis de los marcadores de necrosis miocárdica fue normal.
El análisis ecocardiográfico transtorácico reveló déficit de relajación del ventrículo izquierdo VI, y ausencia de disfunción sistólica global o segmentaria del VI.
Eliminado el infarto de miocardio, la paciente fue sometida a la estratificación con centellograma de perfusión miocárdica post estrés físico y reposo, empleando Tc-Sestamibi.
El protocolo empleado fue de un día, iniciado por el reposo.
En la fase de estrés, la paciente fue sometida a ergometría por protocolo de Rampa VO2 máx 36,75 ml/kg.min; Duración de la prueba: 11 min 12 seg; MET máx: 10,5; FC máx: 159 lpm y MVO2 máx: 31,54 ml O2 100g VI/min.
La adquisición de la imagen se realizó aproximadamente 90 minutos después del test.
No se observaron defectos perfusionales, de contractilidad o engrosamiento miocárdico durante el examen Figura 1.
La paciente recibió alta hospitalaria asintomática, sin un diagnóstico para los síntomas descritos.
Se encaminó entonces para la realización de centellograma con estrés sensorial empleando el método de Stroop test de procesamiento de informaciones empleando el conflicto palabra-color.
Este método consiste en el aparecimiento de pantallas sucesivas en computadora con el paciente diciendo en voz alta el color de la letra de la palabra visualizada, mientras que se escuchan otros colores por un audífono, lo que genera un conflicto auditivo.
Durante el examen, la presión arterial fue monitoreada de forma continua y no invasiva por fotopletismografía infrarroja digital, simultáneamente con el monitoreo electrocardiográfico continuo de 12 derivaciones.
La inyección de Tc-Sestamibi se realizó en el estrés máximo 2,5 minutos del protocolo.
El estrés tuvo una duración máxima de 5 minutos. La adquisición de la imagen referente al estrés se realizó después de 60 minutos y posteriormente se comparó con el reposo previamente realizado.
No hubo reproducción de síntomas o alteraciones electrocardiográficas durante la inducción del estrés sensorial.
Observamos una respuesta hemodinámica efectiva al estrés con una variación de la presión arterial sistólica PAS: + 43 mmHg VR: 10-25 mmHg, de la presión arterial diastólica PAD: +22 mmHg VR: 5-15 mmHg y de la FC: + 7 mmHg VR: 5 - 15 mmHg.
Las imágenes centellográficas del estrés mental mostraron la presencia de defectos perfusionales reversibles en los segmentos referentes a las paredes anterior, inferior, ápex y septo interventricular, conforme se muestra en la Figura 2, que sugieren la presencia de isquemia miocárdica inducida por estrés sensorial.
La presencia de alteraciones isquémicas inducidas por estrés sensorial motivó la evaluación anatómica mediante coronariografía, evidenciando lesión del 40% en el tercio medio de la arteria coronaria descendente anterior, lesión del 30% en el tercio proximal de la arteria segunda diagonal y lesión del 40% en el tercio proximal de la arteria coronaria derecha.
Se optó por tratamiento médico optimizado y seguimiento ambulatorio.
Discusión
Una de las ventajas del centellograma de perfusión miocárdica es la demostración de la presencia de isquemia en pacientes que no presentan enfermedad coronaria obstructiva.
La isquemia miocárdica inducida por estrés en pacientes con dolor torácico anginoso típico, sin enfermedad coronaria obstructiva, frecuentemente está asociada a disfunción endotelial.
Diversos estudios experimentales han contribuido para una mejor comprensión de la asociación entre el estrés mental y la isquemia miocárdica, entre los que se destaca el estudio PIMI Psychophysiological Interventions in Myocardial Ischemia, en el cual se documentan las diferencias en las respuestas a los estreses físico y mental en individuos portadores de EAC, y la asociación de isquemia por estrés mental con mayor mortalidad.
El estrés mental desencadena un aumento de la FC y de la presión sanguínea, mediado por el estímulo de la actividad simpática adrenérgica.
En individuos saludables, el endotelio íntegro promueve una respuesta vasodilatadora compensadora del estímulo simpático.
En pacientes con EAC, cuya base fisiopatológica es la disfunción endotelial, este mecanismo compensador se encuentra perjudicado, llevando a la vasoconstricción coronaria significativa y alteraciones en la oferta y la demanda miocárdica de oxígeno.
La respuesta inapropiada puede culminar en una disfunción contráctil ventricular, isquemia miocárdica o disturbios en el ritmo cardíaco.
Debido a las diferencias fisiopatológicas entre los estreses físico/farmacológico y mental, se esperan variaciones individuales de la respuesta a cada estímulo.
Estudios evaluando variabilidad genética como polimorfismo de los receptores β1-adrenérgicos, en que pacientes tenían homozigosis del alelo Ser49, presentaron hasta tres veces más isquemia.
En la práctica, este hecho se refleja en la observación de individuos sin isquemia detectable por los métodos convencionales de estrés, presentando resultado positivo sólo después de ser sometidos a estrés mental.
Tal hecho demuestra la aplicabilidad de esta modalidad de estrés en la detección de casos subdiagnosticados de isquemia miocárdica en las unidades de dolor torácico.
Como se muestra en el caso clínico presentado, la paciente se encontraba en vigencia de estrés y teniendo EAC incipiente, con todo, sin obstrucción significativa de la luz arterial.
La paciente presentó alteraciones isquémicas al centellograma sólo cuando fue sometida al estrés mental con el test Stroop Color, consolidando una etiología cardíaca para las alteraciones observadas.
Estos datos sugieren una potencial aplicabilidad del estrés mental para complementar la investigación de isquemia miocárdica en pacientes con dolor torácico de etiología inexplicable.
Se están conduciendo más estudios para la investigación de esta nueva aplicación del centellograma de estrés.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de la disertación de Maestría de Gustavo Borges Barbirato del Hospital Pró-Cardíaco y Universidad Federal Fluminense - Hospital Universitario Antônio Pedro.
La Enfermería Brasilera perdió una de sus personalidades ilustres que hicieron nuestra historia.
Pagamos nuestro tributo a Dra. Haydée Guaniais Dourado que se pasó en el 11 de abril, con sus 90 años.
Dra. Haydée nasció en el estado de Bahía, concluió su graduación en el oficio de enfermera y PhD en la Escuela de Enfermería Ana Nery, en Río de Janeiro, donde ella también trabajó como profesor, dedicandose a la enseñanza y a la investigación en áreas de ética, de la historia y de la legislación.
Se asoció a la ABEn Asociación Brasilera de Enfermería desde 1944, participando con distinción en la organización de los congresos, en la expansión de las sesiones regionales, en la lucha para la legislación en categoría de enfermería, en la ivestigación de las necesidades de la enfermería a través del país, y también en incontables otras actividades.
Como enfermera y más adelante como periodista, ella fue Presidente y Redactora Jefe de la Revista Brasileira de Enfermagem REBEn durante más de cuatro décadas, contribuyendo para su desarrollo como órgano de la difusión de la enfermería brasilera.
Por el 70 cumple años de REBEn, fue publicado en el volumen 55, número 3, un artículo titulado "Haydée Guanais Dourado: carisma y personalidad en el servicio para un ideal", cuyos autores eran Ieda Alencar Barreira y Suely Baptista.
Como redactora de REBEn para el período 2004-2007, me caí orgullosa en la continuación del trabajo magnífico comenzado por Haydée Guanais Dourado.
Esperamos caminar en el rastro que ella abrió y firmó para nosotros.
Introducción
Informe del Programa Conjunto de las Naciones Unidas UNSIDA sobre el Virus de la Inmunodeficiencia Humana/Síndrome de la Inmunodeficiencia Adquirida HIV/SIDA indica que más de 34 millones viven con el HIV en el mundo, siendo 30,7 millones de adultos y 3,4 millones de menores de 15 años. De ese total, 16,7 millones son mujeres.
En Latinoamérica, se encuentran 1,4 millones y en Brasil, actualmente, cerca de 350 mil personas poseen el diagnóstico de la enfermedad y aproximadamente 250 mil, según estimativas, están infectadas y no lo saben.
En 2010, en Brasil, la incidencia de la enfermedad fue mayor en personas con edad entre 40 y 49 años, totalizando 24,8% de los casos; entretanto, se observa el aumento de casos en individuos entre 5 y 12 años y en aquellos con 50 años o más.
El número creciente de individuos a partir de 50 años que viven con HIV puede estar relacionado a: contraer el virus en una fase más tardía de la vida adulta; constatar que ellos no perciben que pueden adquirir el virus, probablemente, porque, en el inicio la enfermedad estuvo más asociada a los jóvenes usuarios de drogas inyectables y a homosexuales; y a que la introducción de medicamentos para mejorar el desempeño sexual favoreció el establecimiento de nuevas y múltiples asociaciones sexuales.
Además de eso, parte de la población joven que se contaminó está envejeciendo.
Debido a la eficacia de la terapia antirretroviral, hubo aumento del contingente de personas con la enfermedad, en el intervalo de edad de 50 años .
La sexualidad es una necesidad básica y un aspecto del ser humano que no puede ser separado de otros aspectos de la vida, en cualquier edad. Sin embargo, el proceso de envejecimiento puede causar algunos cambios físicos, que algunas veces afectan la habilidad de tener y usufructuar placenteramente del sexo con otra persona.
El conocimiento de los pacientes de este estudio sobre la sexualidad estuvo relacionado a cuestiones sobre mitos y cambios en el funcionamiento sexual de los individuos con el proceso del envejecimiento.
La sexualidad como aspecto importante de la salud, puede determinar alteraciones en la calidad de vida en el transcurso de los años.
Comprobadamente, las informaciones sobre sexualidad contribuyen para que las personas, en una fase más tardía de la vida adulta, disfruten de una vida sexual saludable y segura.
La actitud en relación al sexo es un producto de las experiencias sociales y sexuales.
La elección de un compañero, la frecuencia de la actividad, buena calidad de la vida sexual y el interés por sexo, se asocian positivamente con la salud de adultos y ancianos y pueden reflejarse en una actitud favorable a la sexualidad y en la prevención de enfermedades.
La actitud positiva frente a la sexualidad del anciano puede favorecer el entendimiento de que la actividad sexual es un proceso natural y que la función sexual continua durante toda la vida.
En esta investigación, los entrevistados fueron evaluados sobre si presentaban o no, una actitud favorable sobre la actividad sexual en la vejez; en Brasil se considera anciano, a la persona con edad a partir de 60 años.
La presencia del HIV/SIDA, así como los síntomas y las complicaciones asociadas a la enfermedad, tienen un efecto negativo sobre la calidad de vida CV de las personas que viven con el virus.
Además de eso, diversos factores sociodemográficos, clínicos y psicosociales han sido relatados en la literatura como variables que también pueden interferir en la CV de esos individuos.
En general, las dimensiones de la CV incluyen aspectos físicos, psicológicos, sociales, interpersonales, ambientales y espirituales, lo que permite complementar los modelos de morbilidad y mortalidad tradicionalmente utilizados para evaluar el impacto de una enfermedad.
En ese contexto, evaluar los factores que interfieren en la CV de personas que viven con HIV/SIDA es un importante índice del impacto de la enfermedad y también para la implementación de intervención terapéutica para esa población.
Identificar los factores potencialmente modificables de la CV es fundamental para la toma de decisiones médicas, la implementación de medidas de cuidado de salud y la optimización del uso de los recursos de los servicios de salud, con la finalidad de mejorar el bienestar de las personas que viven con HIV/SIDA.
Una vez que las variables que afectan la CV de los pacientes con HIV/SIDA todavía no fueron totalmente identificadas, este estudio tuvo como objetivos: analizar la calidad de vida de los "pacientes" con el virus de la inmunodeficiencia humana y relacionarla al perfil socioeconómico, conocimiento y actitudes sobre sexualidad.
Se trata de un estudio epidemiológico, transversal y analítico, realizado en el ambulatorio coordinado por la Disciplina de Enfermedades Infecciosas y Parasitarias de la UNIFESP, entre mayo de 2011 y marzo de 2012.
En el estudio fueron incluidas 201 personas con HIV/SIDA, que eran acompañadas por infectólogo, con edad a partir de 50 años, de ambos sexos, sin déficit cognitivo, que aceptaron participar del estudio y firmaron el Término de Consentimiento Libre e Informado.
Fueron excluidos pacientes que no atendían a los criterios de inclusión del estudio.
El cálculo del tamaño de la muestra fue realizado por el método de muestreo probabilístico estratificado, proporcional al número promedio de pacientes a partir de 50 años, atendidos en los seis meses que antecedieron a la investigación.
El cálculo del tamaño de la muestra consideró un grado de confianza mayor o igual a 80% y un alfa de 5%, con base en las características de edad, género, escolaridad, estado civil, ocupación, actividad física, tiempo de diagnóstico de la enfermedad, forma de contagio y enfermedades concomitantes.
El resultado indicó la necesidad de incluir 201 pacientes en el estudio para alcanzar los objetivos propuestos.
Para la obtener de los datos se utilizó un cuestionario estructurado con informaciones sobre edad, género, escolaridad, estado civil, ocupación, actividad física, tiempo de diagnóstico de la enfermedad, forma de contagio y enfermedades concomitantes.
La situación económica se caracterizó según el Criterio de Clasificación Económica Brasil, en que la puntuación final es convertida en una de las clases económicas de A a E por medio de la suma de puntos referentes al grado de instrucción y a la cantidad de bienes de consumo que la persona tiene en su casa.
Para la evaluación de la CV se utilizó el instrumento Targeted Quality of Life Instrument HAT-QoL, compuesto por 34 ítems que evalúan nueve dimensiones: función general, satisfacción con la vida, preocupaciones con la salud, preocupaciones financieras, preocupaciones con la medicación, aceptar el HIV, preocupaciones con el sigilo, confianza en el profesional y función sexual.
Al responder, el individuo es orientado a pensar en su CV en las últimas 4 semanas. Las respuestas tiene formato de escala del tipo Likert de cinco puntos: "todo el tiempo", "la mayor parte del tiempo", "parte del tiempo", "poco tiempo" y "nunca".
Los puntajes varían de cero peor situación a 100 mejor posible.
También, se utilizó la Escala de Actitudes y Conocimientos sobre Sexualidad en el Envejecimiento Aging Sexual Knowledge and Attitudes Scale- ASKAS, compuesta por 20 preguntas en el constructo conocimiento, cuya variación es de 20 a 60, y 8 preguntas en el constructo actitudes, que varía de 8 a 40.
Cuanto menor es la suma de los puntos, mayor es el conocimiento sobre la sexualidad en la vejez.
Las cuestiones sobre actitudes tienen como opciones de respuestas: discuerdo fuertemente, un punto; discuerdo parcialmente, dos puntos; no concuerdo ni discuerdo, tres puntos; concuerdo parcialmente, cuatro puntos; y concuerdo fuertemente, cinco puntos.
Cuanto menor es el puntaje final, más favorable es la actitud en relación a la sexualidad de la persona anciana.
Los pacientes fueron convidados a participar del estudio en los días en que estuvieron en el ambulatorio para recolección de exámenes de rutina o para consulta médica y, cuando concordaban, eran entrevistados individualmente en un ambiente privado.
La lectura de los instrumentos fue realizada por la investigadora, en un único momento, con duración promedio de 40 minutos.
Se utilizó el análisis descriptivo para la caracterización sociodemográfica, económica, clínico-epidemiológica, enfermedades concomitantes, actividad física y para la escala ASKAS.
Para las variables continuas se calcularon: promedio, desviación estándar, mediana, mínimo y máximo, y para las variables categóricas la frecuencia y el porcentaje.
Para verificar cuales variables independientes sociodemográfica, económica, clínico-epidemiológica, enfermedades concomitantes y actividad física se relacionaban mejor con cada dominio del HAT-QoL y de la ASKAS, se utilizó el modelo de Regresión Linear.
Después, se realizó la Regresión Linear Múltiple y, para seleccionar el conjunto de variables que mejor explicaban las variables dependientes HAT-QoL y ASKAS, se utilizó el Stepwise.
Fue considerado un nivel de significado de p<0,05 y el programa utilizado para el análisis fue el Statistical Package for the Social Sciences versión 19.
El presente estudio fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Sao Paulo UNIFESP número 0182/11.
La edad de los pacientes varió de 50 a 74 años, la razón entre los sexos fue 1,75 hombres para cada mujer, las personas sin compañeros fijos en el momento de la entrevista sumaron 67,7%, no tenían ninguna renta 9,5%, solamente 14,4% tenían enseñanza superior y la mayoría 61,7% pertenecía a la clase económica C, D o E. El tiempo de diagnóstico del HIV varió de seis meses a 30 años y las enfermedades cardiovasculares fueron las enfermedades concomitantes más presentes en esa población 34,3% como puede ser observado en la Tabla 1.
La Tabla 2 muestra que los dominios de la escala de CV más comprometidos fueron: preocupaciones con el sigilo 39,0, actividad sexual 45,9 y financiera 55,6.
Los puntajes promedios de los dominios conocimiento y actitudes de la escala ASKAS fueron, respectivamente, 31,7 y 14,8, mostrando que esta población presenta conocimientos y actitudes más favorables a la sexualidad.
En la Tabla 3, se verifica que algunas características sociodemográficas, económicas y clínicas de los ancianos con HIV/SIDA favorecieron diversos dominios de la CV.
Practicar actividad física, conocer el diagnóstico de la enfermedad hace más tiempo, pertenecer a la clase económica A o B, poseer mayor escolaridad, estar desempleado, conocer la forma de contagio a través de la cual contrajo la enfermedad, y ser del sexo masculino, blanco y con edad inferior a 60 años fueron aspectos significativamente fundamentales para la manutención de los puntajes de la CV más elevados.
No hubo una variable que presentase asociación significativa con el dominio preocupaciones con la medicación.
En la Tabla 4, se observa que los pacientes del sexo femenino y desempleados fueron los que presentaron mayor conocimiento sobre la sexualidad de ancianos, en cuanto en el dominio actitudes los pacientes con mayor escolaridad y con edad inferior a 60 años fueron los que presentaron actitudes más favorables a la sexualidad de ancianos.
Hubo asociaciones significativas entre el dominio actitudes de la ASKAS y los dominios función general, preocupación con la salud, preocupación con la medicación y el aceptar el HIV, del HAT-QoL.
Sin embargo, el dominio conocimiento de la ASKAS no presentó asociación significativa con ninguno de los dominios del HAT-QoL, como muestra la Tabla 5.
Discusión
Algunas características de la población de este estudio como edad, mayoría ser hombre, baja escolaridad y bajo poder adquisitivo son semejantes a los resultados encontrados en otra investigación realizada en Porto Alegre RS con pacientes a partir de 50 años de edad con serología positiva para el HIV.
Entre tanto, en el sur del país, la mayoría estaba empleada y 41,9% eran casados o residían con compañero.
Los puntajes de los dominios del HAT-QoL: preocupación con el sigilo 39,03, actividad sexual 45,96 y preocupación financiera 55,64, también fueron semejantes a los encontrados en los estudios realizados en Porto Alegre y en un municipio del interior del Estado de Sao Paulo, mostrando que independientemente del local, los aspectos de la CV más comprometidos son comunes entre los enfermos.
La preocupación con el sigilo dominio con menor puntaje puede reflejar el estigma y la discriminación que afectan a los individuos con HIV/SIDA; y que generan impactos negativos y constantes en la CV de esas personas.
En la ausencia de cualquier intervención para combatir la estigmatización, probablemente, esos individuos continuaran a relatar insatisfacción con la vida, evidenciada por la reducción del placer de vivir y de convivir socialmente.
La actividad sexual comprometida en los pacientes de esta investigación puede ser explicada en parte por: dificultad de usar cotidianamente preservativo con el compañero, miedo de ser rechazado, superinfección trasmitir el virus fortalecido, falta de confianza en el compañero, disminución del deseo sexual, y no considerar el sexo como una parte importante de la vida.
En otro estudio, muchos participantes relataron que la función sexual fue afectada por el HIV.
El daño en la CV retratado en el dominio preocupaciones financieras, probablemente está relacionado a la baja renta de los individuos que tienen la enfermedad, lo que dificulta la sobrevivencia.
La CV se ha mostrado íntimamente ligada a la inserción socioeconómica y a la exclusión social.
Los entrevistados en este estudio presentaron puntajes promedios de 31,7 en la escala ASKAS para conocimiento sobre sexualidad del anciano, cuya variación es de 20 a 60, correspondiendo a 29,4% de la puntuación posible; y 14,8 en la escala de actitudes sobre la sexualidad del anciano, que varía de 8 a 40, correspondiendo a 21,4% de la puntuación posible.
Un estudio norteamericano con ginecólogos mostró puntajes promedios de 49,0 para el conocimiento en la escala americana ASKAS, que varía de 35 a 105, representando 20,0% de los puntos posibles y 81,0 para actitudes, cuyos puntajes varían de 26 a 182, representando 35,2% de los puntos posibles.
La actitud favorable a la sexualidad del anciano sugiere que estos individuos pueden ser sexualmente activos.
Sin embargo, un mejor conocimiento sobre la sexualidad no significa menor riesgo de infección por el virus, siendo necesarias prácticas educativas para la prevención de la enfermedad.
El análisis de regresión lineal múltiple realizado entre los dominios del HAT-QoL y otras variables mostró que la práctica de la actividad física se asoció a mayores puntajes en los dominios función general y satisfacción con la vida.
La relación entre actividad física y salud en general ha sido relatada en las últimas décadas de forma positiva para el individuo con el virus.
La actividad física puede afectar positivamente los factores inmunológicos, aumentando la producción de anticuerpos naturales que pueden retardar la progresión del HIV/SIDA.
La satisfacción con la vida y la preocupación con la salud fueron los dominios que presentaron puntajes promedios más elevados y se asociaron con un mayor tiempo de diagnóstico del HIV.
Un estudio realizado con seropositivos con edad arriba de 50 años mostró que la mayoría de ellos reaccionó negativamente al recibir el diagnóstico. Sin embargo, muestra que envejecer con HIV implicó en autoaceptar, en tener sabiduría y actitud positiva delante de la vida, aspectos esenciales para la manutención de la satisfacción con la vida y CV.
Los pacientes de las clases económicas A y B presentaron puntajes mayores en el dominio preocupaciones financieras, mostrando que el soporte financiero es un factor positivo para la CV.
La epidemia del HIV presenta características de feminización, juventud, interiorización, envejecimiento y pauperización.
La exclusión social desencadenada por la condición de seropositividad lleva al individuo a experimentar vulnerabilidad social.
Las personas con la enfermedad que poseen baja escolaridad y bajo poder adquisitivo tienen acceso limitado a la salud, educación, vivienda y alimentación.
La baja escolaridad también influencia en las opciones de ocupación profesional.
Bajos salarios y condición socioeconómica precaria influencian en el acceso a las medidas preventivas y a la asistencia integral de las personas que viven con HIV/SIDA.
El dominio "aceptar el HIV" presentó puntajes significativamente más elevados cuando la escolaridad de los investigados era más alta.
Otra investigación apuntó que la baja escolaridad de personas arriba de 50 años, con la enfermedad, dificultó el acceso a las informaciones esenciales sobre el SIDA; por ejemplo, conocer que los antirretrovirales pueden tornar la enfermedad, crónica y controlable.
Este dato apunta que el bajo nivel de escolaridad puede interferir en la adherencia al antirretroviral, cuando influencia la comprensión de la importancia del uso de los medicamentos y dificulta el acceso al tratamiento.
El puntaje promedio del dominio preocupación con el sigilo, a pesar de bajo, fue mejor entre los desempleados y en aquellos con edad inferior a 60 años.
Es posible que las personas que trabajaban tuvieron peores puntajes por miedo a la discriminación y a la pérdida del empleo.
Muchos empleadores no admiten seropositivos debido al prejuicio, a los efectos colaterales provocados por los antirretrovirales que pueden interferir en la productividad, y a la necesidad de faltar al trabajo para realizar consultas y exámenes.
La sobrecarga social y moral sobre la persona seropositiva parece ampliarse con el envejecimiento.
Otra investigación con ancianos con HIV/SIDA identificó que el impacto del diagnóstico abaló la afectividad de los sujetos, sus lazos familiares y de amistad.
El miedo del rechazo mostró ser un factor primordial en la comunicación del diagnóstico en el círculo de convivencia social.
Conocer las formas de contagio de la enfermedad y poseer una mayor escolaridad se asociaron con puntajes más altos del dominio confianza en el médico, del HAT-QoL.
La mayor escolaridad puede favorecer la comprensión sobre la enfermedad y la terapéutica medicamentosa, lo que es relevante para la adhesión al tratamiento.
Otro estudio encontró que los sujetos no adherentes al uso de los antirretrovirales tenían menor escolaridad que los adherentes.
Los puntajes más bajos encontrados en el dominio confianza en el médico pueden, en parte, ser explicados por el recelo, que algunos pacientes tienen, de ser juzgados por el profesional de la salud y asociados a la homosexualidad, a ser usuario de drogas y a la prostitución.
En el dominio actividad sexual se verificó que ser hombre, blanco y de la clase económica A y B, estuvo asociado a los mejores puntajes.
La manutención de relaciones afectivas y sexuales es un aspecto fundamental en la vida de los individuos con HIV/SIDA que contribuye para una mejor CV.
La mayor escolaridad puede estar asociada a la manutención del deseo sexual en la fase más tardía de la vida en adultos.
El estudio mostró que algunas características sociodemográficas y clínicas de los pacientes con HIV/SIDA favorecieron diversos dominios de la CV.
Practicar actividad física, conocer el diagnóstico de la enfermedad hace más tiempo, pertenecer a la clase económica A o B, poseer mayor escolaridad, estar desempleado, conocer la forma a través de la cual contrajo la enfermedad, ser del sexo masculino, blanco y con edad inferior a 60 años, fueron aspectos significativamente fundamentales para la manutención de los puntajes más elevados de la CV.
Resultados de otro estudio, realizado con pacientes que viven con HIV/SIDA corroboraron, en parte, los hallazgos de esta investigación y apuntan variables que se asociaron positivamente con los siguientes dominios de la CV: mayor escolaridad y renta.
En este estudio, las mujeres y los desempleados presentaron mayor conocimiento sobre la sexualidad del anciano, según la escala ASKAS.
Las mujeres en una fase más tardía de la vida adulta mantienen interés por la vida sexual, se sienten bien físicamente y mentalmente para practicar el sexo y encuentran en la internet más informaciones y ayuda sobre la sexualidad.
Los desempleados pueden haber presentado mejor conocimiento sobre la sexualidad por tener más tiempo para procurar servicios públicos de salud.
Los empleados tienen poca disponibilidad para buscarlos, ya que los horarios de funcionamiento de esos servicios no siempre son conciliables con los horarios de personas activas en el mercado de trabajo.
Los entrevistados que presentaron una mejor actitud sobre la sexualidad fueron los con mayor escolaridad y edad inferior a 60 años.
Otro estudio observó que sujetos con más escolaridad atribuían mayor importancia al sexo en su relación con sus cónyuges, lo que muestra que la educación parece tener un papel importante en las actitudes sobre la sexualidad.
La sexualidad en la vejez es un tema descuidado por la sociedad, por profesionales de salud y por los propios ancianos como si, con el pasar del tiempo, el amor e inclusive el sexo ya no tuviesen nada que ver con la edad avanzada.
Esto puede ser uno de los motivos por el cual los pacientes a partir de 60 años presentaron actitud menos favorable a la sexualidad del anciano.
En el análisis de regresión lineal múltiple del HAT-QoL, la actitud más favorable a la sexualidad presentó asociación con los siguientes dominios: función general, preocupaciones con la salud, preocupaciones con la medicación, y aceptar el HIV.
No fueron encontrados estudios que relacionasen el HAT-QoL con la ASKAS, lo que impidió la comparación de esos resultados.
Conclusión
Las variables: hacer actividad física, mayor tiempo de diagnóstico, mejores condiciones económicas, mayor escolaridad, estar desempleado, edad inferior a 60 años, conocer la forma de contagio, ser del sexo masculino y tener color de piel blanca, fueron las que mostraron asociación con uno o más dominios del HAT-QoL, aumentando sus puntajes.
Las mujeres y desempleados presentaron mayor conocimiento sobre la sexualidad de los ancianos, en cuanto que los pacientes con mayor escolaridad y edad inferior a 60 años demostraron actitudes más favorables sobre la sexualidad del anciano.
Hubo asociación significativa entre los dominios de la CV: función general, preocupaciones con la salud, preocupaciones con la medicación y aceptar el HIV con el dominio actitudes sobre sexualidad de ancianos de la escala ASKAS.
Es necesaria y urgente la implementación de medidas efectivas de prevención, protección y manutención de la CV de las personas que envejecen con HIV/SIDA.
La evaluación e intervenciones de enfermería como orientaciones sobre formas de contagio, tratamiento y evolución de la patología, además de soporte social y psicológico podrían minimizar los efectos negativos de la enfermedad sobre la CV de las personas que viven con HIV/SIDA.
El presente estudio contiene como limitaciones el hecho de que los participantes fueron reclutados en un área limitada de Sao Paulo y la muestra haber sido compuesta mayoritariamente por hombres.
Las mujeres y hombres pueden tener experiencias de vida diferentes con el HIV, interfiriendo de esta forma en la CV.
Los resultados de este estudio no pueden ser generalizados, una vez que contienen características específicas de una determinada región del país; sin embargo, ellos ofrecen una visión sobre la CV y la relación de esta con los aspectos socioeconómicos, el conocimiento y la actitud sobre la sexualidad de ancianos de los pacientes con HIV/SIDA.
También pueden ofrecer informaciones útiles para subsidiar las políticas de la salud de prevención y tratamiento de la enfermedad.
La evaluación e intervenciones de enfermería, como las orientaciones sobre formas de contagio, el tratamiento y la evolución del HIV/SIDA, además de dar soporte social y psicológico, podrían minimizar los efectos negativos de la enfermedad sobre la CV de los individuos seropositivos.
La muerte encefálica ME corresponde al detenimiento total e irreversible de las funciones cerebrales.
Entre las causas más comunes están el traumatismo cráneo-encefálico, relacionado con accidentes automovilísticos o agresiones; accidentes cerebro-vasculares hemorrágicos; ruptura de aneurisma; lesión difusa del cerebro después de un paro cardiorrespiratorio revertido; grandes lesiones isquémicas; y, en menor número, tumores cerebrales, edema cerebral, meningoencefalitis y encefalitis fulminantes .
El enfermero desempeña un papel destacado en el cuidado en el ámbito hospitalario, y una importante faceta de ese cuidado es la atención ofrecida al paciente [excluimos el término “cliente” empleado por los autores] en la muerte encefálica en el contexto del mantenimiento de los potenciales donantes de órganos y tejidos, de forma tal que en este contexto, incluso frente a la muerte, se lucha por la vida, representada por la vitalidad de los órganos y tejidos .
La adecuada evaluación clínica y de laboratorio del potencial donante PD es esencial para obtener órganos y tejidos en condiciones adecuadas para trasplante, de modo tal de evitar la trasmisión de enfermedades infecciosas o neoplásicas.
Además de eso, en la evaluación se deben descartar las contraindicaciones para donación .
A partir de la identificación del potencial donante existe la obligatoriedad de notificar a la Central de Notificación, Captación y Distribución de Órganos CNCDO, descentralizada en comisiones de Organización de Búsqueda de Órganos OBO.
Durante el año 2013 se registraron en Brasil 8.871 casos de PD, pero sólo 2.526 se tornaron donantes efectivos, correspondiendo a sólo el 28,5% del total.
Entre las principales causas de no efectivización de la donación está la negativa por parte de la familia 2.622, paro cardiaco 1.292 y contraindicación médica 1.150, que sumaron en aquel año 6.345 no donantes.
A pesar del gran avance en el número de trasplantes, la escasez de órganos constituye aun uno de los grandes desafíos para los equipos trasplantadores .
Las deficiencias en el proceso de mantenimiento del PD pueden repercutir en estos indicadores.
En un estudio con 55 profesionales de enfermería, la mayoría 61,8% afirmó que hay limitaciones en el mantenimiento del potencial donante.
Entre ellos, sobresalen: falta de preparación de los profesionales; falta de materiales y de estructura adecuada; demora en la apertura del protocolo para confirmación de ME; rechazo familiar; y equipo insuficiente para una asistencia de calidad.
El Registro Brasilero de Trasplantes RBT afirma que, en Brasil, la falta de autorización familiar es la principal causa de la no efectivización de la donación, indicando la necesidad de realizar campañas educativas dirigidas a la sociedad, en el sentido de informar acerca del proceso de donación y estimular su consentimiento .
Considerándose la escasez en la literatura científica en cuanto a las dificultades enfrentadas por el enfermero durante el proceso de mantenimiento de potenciales donantes de órganos, se tuvo como objetivo conocer la percepción de los enfermeros sobre las deficiencias en la atención a estos pacientes.
Frente a este contexto, los estudios sobre los procesos implicados en el mantenimiento del PD pueden contribuir a mejorar la atención ofrecida dado que pueden favorecer prácticas más efectivas para el proceso de trabajo.
Se trata de un estudio de campo exploratorio-descriptivo, de abordaje cualitativo, cuya recolección de datos tuvo lugar entre febrero de 2014 y abril de 2015, y del cual participaron ocho enfermeros involucrados en el proceso de mantenimiento, captación y donación de órganos y tejidos de un hospital de gran porte.
La investigación exploratoria consiste en indagar en torno a la primera aproximación a un tema y tiende a generar una mayor familiaridad en relación a un hecho o fenómeno .
La investigación descriptiva busca conocer las diversas situaciones y producciones que tienen lugar en la vida social, política, económica y los demás aspectos del comportamiento humano, tanto del individuo tomado aisladamente como de grupos o comunidades más complejas .
El abordaje cualitativo se mostró más adecuado, puesto que puede asegurar el surgimiento de aspectos subjetivos que demandan interpretaciones, revelando valores que atraviesan las prácticas profesionales .
El estudio se realizó en un hospital de gran porte de la región norte del estado de Ceará que, actualmente, se configura como una institución de referencia para cerca de 1,6 millones de habitantes, abarcando más de 55 municipios.
Se trata del segundo mayor centro de notificación y captación de órganos del interior del estado, siendo además uno de los tres centros de realización de trasplantes del interior.
En 2014, realizó 53 notificaciones, efectivizándose 13 donaciones .
La elección del hospital tuvo lugar por el hecho de poseer una comisión de organización de búsqueda de órganos, referencia en la región norte del estado por presentar un gran número de PD y un servicio de mantenimiento y captación de órganos y tejidos bien estructurados.
Los aspectos éticos de la investigación estuvieron dirigidos por lo dispuesto en la norma publicada por el Consejo Nacional de Salud, Resolución 466/2012 .
La investigación fue autorizada por el Comité Científico del hospital en el que se realizó el estudio, recibió una evaluación favorable del Comité de Ética en Investigación local y utilizó el documento de consentimiento libre e informado.
La recolección de informaciones tuvo lugar por medio de entrevistas semiestructuradas que fueron grabadas en dispositivos electrónicos, con previa autorización, y transcriptas luego de su realización.
Se utilizó la entrevista semiestructurada porque presenta una combinación de preguntas que tienen como objetivo reconocer el significado real que el entrevistado da a los fenómenos y eventos en cuestión .
Las siguientes preguntas orientaron la entrevista: “¿qué actividades desempeña usted en la OBO?”; “¿cómo usted comprende la función de la OBO?”; “durante el proceso de mantenimiento del potencial donante, ¿existen dificultades, deficiencias u obstáculos relacionados con la gestión, el proceso de trabajo, el abordaje familiar, los servicios administrativos o la logística?”.
La organización y el análisis de las informaciones se realizaron conforme a la técnica de análisis de contenido, dado que permite descubrir núcleos de sentido que componen la comunicación cuya presencia o frecuencia signifique algo para el objetivo analítico considerado.
Es decir, para ello, se necesitan etapas de pre análisis, exploración del material, tratamiento de los datos e interpretación .
Así, luego de la lectura y la interpretación de las respuestas, las informaciones fueron agrupadas de acuerdo a sus semejanzas, dando como resultado dos áreas temáticas: percepción de los enfermeros sobre el trabajo en la OBO y deficiencias en el proceso de mantenimiento del potencial donante de órganos y tejidos.
En total participaron ocho enfermeros, cinco hombres y tres mujeres en una franja etaria entre 27 y 35 años.
Seis eran especialistas y dos sólo graduados, con un tiempo de graduación de entre tres y seis años, y el tiempo de experiencia con el mantenimiento de potenciales donantes de órganos varió entre uno y tres años.
Percepción sobre el mantenimiento de potenciales donantes de órganos
En el contexto del hospital en cuestión, la organización de búsqueda de órganos de la región dispone de enfermeros, médicos, asistentes sociales y becarios estudiantes de enfermería y medicina.
Los médicos neurólogos y clínicos brindan ayuda a los intensivistas de las unidades de cuidados intensivos UCI y al personal de planta del servicio de emergencia para que el protocolo de muerte encefálica sea concluido y el mantenimiento de los órganos pueda hacer viable la captación.
En relación a su percepción sobre la función de la OBO, los enfermeros relataron la amplitud del trabajo del organismo, describiendo sus diversas actividades, principalmente las de asistencia al PD:
“La OBO es una organización de búsqueda de órganos.
Trabajamos de forma activa buscando potenciales donantes para disminuir nuestra lista de espera.
Trabajamos tanto por la búsqueda activa como por la notificación espontanea del sector.
Actuamos junto a la CIHDOTT [Comisión Intra-Hospitalaria de Donación de Órganos y Tejidos para Trasplantes] de los hospitales … La OBO se encarga de la logística de organizar este trabajo, en el mantenimiento del potencial donante, en la capacitación propia, en la entrevista y en toda la parte burocrática que el proceso demanda, debido al riesgo de punición jurídica.
Y también trabajamos con el donante de corazón con corazón detenido, donante de córnea y en Santa Casa con trasplante de donación de córnea” E1;
“El equipo multiprofesional que se dedica a mantener potenciales donantes con órganos vivos hasta ser trasplantados” E3.
Los profesionales también expresaron su opinión sobre el trabajo que desempeñan, marcados por la gran responsabilidad y relevancia, tanto en el sentido del mantenimiento del PD como para con sus familiares:
“Veo un trabajo con grandes responsabilidades … responsabilidad en el sentido de que el receptor y la familia sólo dependen de nuestro trabajo para salir de aquella situación” E5;
“Es un trabajo muy importante, conseguimos salvar muchas vidas, el trabajo de mantenimiento es un trabajo que involucra a varios profesionales, implica el contacto con la familia, y de cierta forma acabamos generando un vínculo, entonces, para mí, es muy gratificante” E2.
Obstáculos en el proceso de mantenimiento del potencial donante
De acuerdo con los discursos, fue posible identificar que algunos potenciales donantes no se tornan donantes como resultado de diferentes factores.
Cuando se les pregunta sobre los obstáculos/limitaciones que se presentan durante el mantenimiento del potencial donante, fue unánime que los recursos humanos y financieros son el principal problema:
“En cuanto a los recursos humanos, no tenemos profesionales específicos que actúen sólo en el mantenimiento de ese potencial donante.
Trabajamos en la CIHDOTT, en la OBO y en el hospital, es decir, no somos específicos de la institución para desempeñar ese papel, … son profesionales que ya trabajan en el servicio y hacen horas extras” E8
“El recurso financiero asignado por el estado no es un recurso que realmente pueda mantener un equipo bueno para eso, y las propias instituciones no tienen un presupuesto financiero bueno para mantener estos equipos actuantes en sus horas extra de trabajo” E7.
El discurso evidencia la dificultad de los enfermeros frente a las distintas actividades y vínculos en el contexto del proceso de mantenimiento del PD.
El hecho de no estar dedicados exclusivamente a la OBO puede repercutir negativamente en el proceso de mantenimiento del PD, fragilizando la atención, principalmente en relación a las unidades notificadoras, que generalmente no disponen de CIHDOTT o de profesionales conocedores de las particularidades del proceso.
Aun en relación a los recursos humanos, otra deficiencia citada fue la dificultad de la atención ofrecida por los neurólogos, profesionales estructurantes para el proceso de mantenimiento, sin los cuales no se inicia el protocolo: “La resistencia con los neurólogos es una de las dificultades en el momento de cerrar el protocolo” E3.
El factor cultural también fue mencionado por los profesionales, revelando su influencia en el proceso:
“En los recursos humanos, un gran obstáculo es el cultural, porque las propias personas del servicio de la UCI deberían estar interesadas y por ley estar obligadas a cuidar del PD … sólo que la mayoría de las personas no lo ve por ese lado y cree que el mantenimiento de los pacientes con muerte encefálica es sólo una obligación de los equipos de captación, y eso no es verdad” E2.
La deficiencia en el conocimiento de la población es señalada como una importante causa de la no efectivización de la donación debido a la negativa familiar.
En esta investigación, las informaciones encontradas estuvieron alineadas con esta premisa, puesto que de cinco participantes, tres respondieron que la negativa de la familia se configura como un obstáculo en el proceso de donación, uno respondió que el equipo de la OBO no tiene dificultades en cuanto al abordaje con los familiares y otro no mencionó el asunto.
“Hay obstáculos en el abordaje de la familia, principalmente, en el sentido cultural, porque las personas no están sensibilizadas, incluso sabiendo que existen personas que lo necesitan, y la legislación prohíbe que apelemos, entonces sólo podemos comentar que existe la posibilidad de donar y que la decisión es de ellos, sólo que, antes de ese momento, sin una política pública que sensibilice a estas personas, cuando se llega a ese momento de la entrevista con la familia, ellos no quieren donar. … otra dificultad tiene lugar cuando los familiares no conocen la voluntad de la persona en vida” E1.
“Siempre tuvimos mucho éxito hablando con la familia, incluso porque este hospital siempre se destacó en esta cuestión de los trasplantes, entonces el equipo siempre estuvo bien preparado para eso.
Los casos en que no conseguimos la donación eran casos en los que realmente la familia no tenía ningún conocimiento, pero yo siempre vi la conversación de la familia como uno de los puntos más fuertes del equipo” E6.
La disponibilidad de los exámenes permite cerrar el protocolo en el tiempo esperado.
Sin embargo, en la realidad de la unidad investigada, hay problemas en la logística de recursos y de equipamientos para el análisis de laboratorio:
“El examen es un problema institucional que demora en llegar, por eso es que nuestra rutina es tomar la muestra a las 5 hs de la mañana para que, por lo menos, a la tarde esté listo, porque es imprescindible para el acompañamiento de los marcadores de los órganos para ver cómo están la perfusión y la calidad de ellos” E1;
“En este aspecto, el traslado del material biológico a Fortaleza debe ser acelerado, porque la demora reduce el tiempo hábil para cerrar el protocolo”.
E5. El tiempo de espera para obtener los resultaos de los exámenes de bioquímica y serología prolonga el proceso y expone al PD a mayores riesgos e inestabilidad.
A partir de estas informaciones, fue posible percibir la necesidad de una mayor atención de los pacientes de la OBO, con espacios con buena estructura física y con equipos actualizados que permitan que estos potenciales donantes se tornen donantes efectivos.
En algunos testimonios, se evidencia la angustia y las dificultades de parte de los profesionales de la OBO para mantener el PD en esa unidad:
“Esta cuestión del equipamiento es muy complicada, porque no tenemos una UCI de la OBO, un lugar reservado para el potencial donante, entonces terminamos ocupando una camilla de la UCI del sector que podría ser ocupado por un paciente vivo, nuestros equipos son limitados, y entre una persona con ME y un paciente vivo, claro que el médico va a optar por uno que tenga un mejor pronóstico.” E2;
“Las UCI de aquí tienen un déficit real.
Falta ventilador mecánico, una bomba de infusión que aguante el traslado del potencial donante hacia el centro quirúrgico, ventilador mecánico portátil, capnógrafo, a excepción de las UCI ped pediátricas y neo neonatal” E1.
La disponibilidad de espacio y tecnología no puede destacarse en el proceso de selección de quién debe mantenerse en la UCI.
En ese caso, la mejor medida sería el trabajo conjunto del equipo multidisciplinario en la toma de decisiones, y para eso el equipo debe tener una visión amplia y focalizada en el cuidado, trabajando en favor del paciente con muerte encefálica independientemente de ser, o no, donante de órganos.
La integración del equipo para agilizar el proceso de donación posibilita una salida más rápida de las UCI, permitiendo así el surgimiento de nuevos espacios disponibles.
Discusión
Entre las funciones de la OBO, está la de evaluar las condiciones clínicas del PD y, si es viable, realizar la entrevista familiar en cuanto a la donación.
A partir de la autorización familiar, se inicia el protocolo interno que contempla varios procedimientos técnicos y administrativos indispensables para la viabilidad de los órganos.
Entonces, la OBO notifica la existencia de un donante potencial a la CNCDO, que realiza la selección de los receptores, designando a los equipos trasplantadores responsables de la extracción y el implante de los órganos .
Con esto, se verifica que esta OBO parece estar desarrollando un trabajo más restricto a la búsqueda activa y al mantenimiento del PD, asemejándose más a una CIHDOTT y distanciándose de un equipo de referencia de los hospitales de la región, dado que el trabajo de la OBO debe ser más amplio, ocupándose de la gestión de todos los procesos y acciones involucrados en la donación de órganos, desde la formación permanente de los profesionales hasta el trasplante en sí.
En los discursos también emergió la función pedagógica de la OBO, entendiéndola como un campo de prácticas que aspira a la calificación de profesionales y estudiantes, sirviendo de complemento para la formación.
Esto es porque las competencias clínicas necesarias para esta práctica van más allá de aquellas obtenidas durante la carrera de grado en enfermería , contribuyendo con eso el hecho de que esta temática aun es abordada de una manera frágil en las carreras y en el posgrado en salud .
El sentido de responsabilidad es constante en los discursos de los enfermeros.
Tal aspecto se debe al hecho de que el enfermero es clave para el desarrollo de programas de mantenimiento y captación de órganos .
Le compete a éste planificar, ejecutar, coordinar, supervisar y evaluar los procedimientos de enfermería ofrecidos al donante de órganos y tejidos, debiendo: notificar a las CNCDO la existencia de un potencial donante; entrevistar al responsable legal del donante; aplicar la Sistematización de la Asistencia de Enfermería SAE al proceso de donación de órganos y tejidos; documentar, registrar y archivar el proceso de donación/trasplante en los historiales del donante receptor; y hacer cumplir el acuerdo firmado en el documento de la donación .
Es necesario además señalar que la prestación de asistencia al PD, para los profesionales de enfermería, ha sido considerada como una situación estresante .
La muerte encefálica desencadena una falencia múltiple de los órganos debido a las alteraciones endócrinas, metabólicas y hemodinámicas, exigiendo de parte de los profesionales de salud la vigilancia continua, el mantenimiento de todos los datos hemodinámicos del potencial donante y el buen mantenimiento de las funciones vitales para asegurar estabilidad hemodinámica y calidad de los órganos y tejidos .
Las deficiencias en la atención al PD de órganos y tejidos – ya sean a nivel estructural, financiero o de recursos humanos – han sido descriptas en la bibliografía como posibles responsables por la no efectivización de una parte importante de las donaciones .
El número insuficiente de profesionales y los recursos financieros limitados representados por la carencia de estructura y de profesionales, como neurólogos emergieron como principales obstáculos de este proceso.
Las deficiencias han marcado muchos programas de donación de órganos, de forma tal que las fragilidades en estos componentes interfieren en el proceso de cuidar y generan frustración entre los profesionales involucrados en la asistencia del PD .
Las deficiencias en el campo financiero también son preocupantes, teniendo en cuenta que se trata de un servicio fundamental y, al mismo tiempo, aparentemente, desfinanciado.
Tal limitación evidencia una problemática alarmante, que probablemente afecta el proceso de mantenimiento y captación de órganos y tejidos.
Este fenómeno se configura como un desafío, puesto que es necesario considerar que mantener potenciales donantes de órganos demanda tiempo e inversión en recursos humanos y materiales .
No obstante, es importante mencionar que el SUS hace mucho enfrenta problemas de financiamiento, siendo que los procesos involucrados para la donación y el trasplante de órganos integran este mismo escenario, conformándose su desfinanciamiento en un reflejo del financiamiento deficiente del sistema de salud.
Estas deficiencias repercuten en diversos aspectos del cuidado del PD, entre ellos, la demora en el cierre del protocolo.
Esto genera incomodidad en el equipo, dado que, en el contexto de la ME, la cuestión temporal puede ser determinante en el éxito o no de la captación, puesto que implica a receptores que están en lista de espera, a la familia del donante y el riesgo de inestabilidad hemodinámica del PD.
De este modo, lo que se observa es que hay riesgo de que los PD pierdan la oportunidad de ser donantes efectivos.
Además de las cuestiones bioéticas inherentes al proceso de donación de órganos, como la prevalencia de la voluntad del individuo sobre el deseo de la familia o sobre la necesidad y la inminencia de muerte de otro paciente, entre otras, las deficiencias en los recursos materiales, financieros y humanos despiertan preocupación acerca de la dimensión bioética del cuidado.
Esto es así porque estas limitaciones tienen un gran potencial para interferir negativamente en el proceso, pudiendo perjudicar el cuidado del PD, lo que puede representar la pérdida de la oportunidad de que alguien reciba un órgano.
Por ejemplo, el examen clínico debe ser repetido como mínimo en dos ocasiones y en intervalos de al menos seis horas, obligatoriamente, por médicos diferentes .
Así, si por un lado se debe considerar el tiempo mínimo estipulado para el proceso, por el otro, es necesaria la atención para que las etapas no se atrasen, dedicando sólo el tiempo correspondiente para cada momento del proceso de mantenimiento del PD.
Los discursos evidenciaron además las concepciones del equipo de salud en cuanto al mantenimiento de la persona con ME.
Estos relatos señalan fragilidades en la atención ofrecida por parte del equipo multiprofesional, incluyendo a los propios profesionales de enfermería, identificándose la diferenciación de la atención provista al PD.
Este aspecto del cuidado del PD, en el contacto del equipo de enfermería, ha sido discutido en la bibliografía, siendo caracterizado como fruto de la falta de preparación técnico-científica y la inmadurez profesional para cuidar de personas con ME .
Este dato no hace que este fenómeno sea menos preocupante, dado que para la prestación del cuidado al PD hay que apoyarse en un cuidado ético, de manera tal que la reflexión sobre la moralidad de las intervenciones del equipo de salud debe ser permanente .
No obstante, no puede haber una distinción del cuidado ofrecido, debiendo el equipo de enfermería tratar al potencial donante con el mismo empeño y la misma dedicación que a cualquier otro paciente crítico.
Se debe pensar que el cuidado debe ser ofrecido independientemente de su pronóstico, principalmente cuando se trata de un paciente con ME, puesto que demanda cuidados más específicos, debido al alto riesgo de inestabilidad.
La negativa familiar se mostró como otro problema para los profesionales entrevistados, coincidiendo con otras investigaciones que evidencian el rechazo familiar como el principal factor para la no efectivización de la donación .
En la mayoría de los casos, la negativa familiar está relacionada con la no comprensión del diagnóstico de ME, con aspectos ligados a la religión y con la falta de preparación del profesional que realizó la entrevista .
En otros países, como Estados Unidos, la negativa familiar está relacionada también con otros factores, como las dudas relativas a la equidad en la distribución de los órganos por parte de los programas de donación, siendo notable la escasa representatividad de minorías, pobres, deficientes o ancianos en las listas de trasplante .
El hecho de que los cuidados del PD sean brindados en instituciones de gran porte, siendo, muchas veces, bastante impersonales, lesiona la confianza entre pacientes y profesionales de salud .
Este extrañamiento puede contribuir a la negativa familiar o incluso del paciente aún con vida.
Tal escenario demanda un abordaje humanizado, en el que el equipo multiprofesional esté más involucrado con su paciente y sus familiares.
Esta relación contribuye a implementar acciones que favorecen la ocurrencia de procesos de trasplante, evitando que la familia sea un obstáculo para la donación, puesto que los familiares tienden a consentir la donación cuando fueron bien orientados respecto del concepto de muerte encefálica y de la finalidad humanitaria de la donación .
A pesar de la manifestación en vida, en Brasil debe respetarse la decisión de los familiares sobre la donación.
Por lo tanto, el apoyo emocional, la asistencia brindada a los familiares y la información sobre el proceso se tornan imprescindibles para impulsar la donación.
En esta perspectiva se asienta la importancia de promover el cuidado de los enfermeros a los familiares de los potenciales donantes, puesto que al unir el cuidado brindado al paciente y los cuidados ofrecidos a los familiares se obtiene un punto positivo para que tenga lugar el consentimiento de la donación de los órganos de la persona con ME .
A partir de lo expuesto, es posible inferir que la información y la educación de los familiares en cuanto a los procedimientos inherentes al proceso de mantenimiento de potenciales donantes y la efectivización de la donación son determinantes para la aceptación, o no, de la familia en cuanto a la donación.
Las deficiencias en los procesos de mantenimiento, captación y trasplante de órganos han sido señaladas por otros autores .
Los recursos materiales y tecnológicos adecuados para el diagnóstico de ME, así como para el mantenimiento del PD, son fundamentales en el servicio, para que se realice a tiempo la confirmación de la ME y la captación de los órganos .
Por consiguiente, la falla de la estructura relatada en lo que atañe a los exámenes de laboratorio y a los equipamientos puede inviabilizar la asistencia adecuada.
Aunque exista un déficit de material y otros problemas evidenciados en este estudio, el hospital en cuestión ha contribuido de forma relevante para que el estado de Ceará se destaque en el escenario nacional.
En 2010, este mismo hospital colaboró para que Ceará se situase en la segunda posición entre los estados con el mayor número de donaciones efectivizadas.
Tal escenario lleva a la reflexión de que, frente a las inconsistencias y los resultados obtenidos, tal vez el equipo esté sobrecargándose para equilibrar las deficiencias evidenciadas e impedir que tales fragilidades afecten, o impacten menos, en el proceso de mantenimiento, captación y trasplante de los órganos.
Finalmente, un estudio realizado en una UCI reveló que el mantenimiento precario del paciente con ME hospitalizado como PD puede ser la segunda causa de la no ocurrencia de la donación de órganos y tejidos en Brasil .
De este modo, se hace necesario observar que el mantenimiento del potencial donante debe pujar por la asistencia de calidad, que contempla un ambiente que ofrezca apoyo para que los profesionales puedan trabajar adecuadamente.
Otro factor determinante para el éxito o el fracaso de los programas de trasplante es la calificación de los profesionales de salud y la educación de la población .
La educación permanente en salud es esencial, puesto que puede contribuir a aumentar la calidad del cuidado de potenciales donantes, mejorar el abordaje con la familia e influir en el tiempo perdido para realizar pruebas confirmatorias de ME, repercutiendo directamente en la decisión familiar y en la efectivización de la donación.
Consideraciones finales
El estudio posibilitó conocer la percepción de los enfermeros sobre aspectos del proceso de trabajo en el mantenimiento del PD y los principales obstáculos, revelando que los profesionales perciben deficiencias, temen y sufren las repercusiones en el proceso de cuidar.
Los participantes presentaron un conocimiento limitado sobre la función de la OBO, revelando la necesidad de una mayor instrucción del equipo sobre las concepciones y los movimientos que sostienen este servicio.
Así, se puede potenciar la autonomía de estos profesionales a partir de entrenamientos que amplíen la comprensión sobre el servicio.
El cuidado y otras dimensiones de la atención ofrecida al PD parecen estar vulnerables frente al número y al grado de limitaciones evidenciadas.
Infelizmente, este contexto parece repetirse en los demás equipos que integran la red de trasplantes de órganos en el país.
Este escenario demanda mejorar la disposición de los recursos humanos, las condiciones de trabajo, la estructura, potenciar la educación permanente y fomentar las actividades de información y sensibilización de la población sobre la muerte encefálica y el proceso de mantenimiento, captación, donación y trasplante de órganos.
La situación descripta denota que el cuidado a estos pacientes se ha distanciado, en alguna medida, de los principios bioéticos, lo cual demanda estrategias para resignificar las prácticas asistenciales.
Introducción
El parto es un proceso normal y natural, un periodo vulnerable para la salud de la mujer, en el que el entorno y las actuaciones sanitarias tienen una gran influencia.
A mitad del siglo XX se institucionalizó el proceso de parto, pasando de los partos domiciliarios a los partos hospitalarios.
Al considerarse el parto un proceso hospitalario, se incluyeron ciertas prácticas rutinarias y protocolizadas, como la episiotomía, el rasurado, los enemas, la estimulación del parto, sin estar avaladas el uso rutinario de las mismas por la evidencia científica.
Se incluyó el parto en el modelo sanitario de enfermedad, considerando a la mujer como una persona enferma necesitada de atención médica.
Ante esta situación, en 1985, con las recomendaciones de la OMS sobre el nacimiento, se inicia un proceso de "normalización del parto", se insta a los estados a revisar la tecnología aplicada a los partos, y reconoce que cada mujer debe elegir el tipo de parto que desea, contribuyendo de este modo a devolver el protagonismo a la mujer.
En España en los 90, grupos de profesionales y de mujeres empiezan a plantearse que la asistencia al parto es excesivamente intervencionista y a raíz de 1996, con la publicación de la guía "Cuidados en el parto normal: una guía práctica" elaborado por la OMS en Ginebra, surgen varios documentos que abogan por un parto normal .
Este es el inicio del empoderamiento de las mujeres, que alcanza su máximo exponente con el documento Plan de Parto y Nacimiento.
El concepto de Plan de Parto y Nacimiento fue acuñado por Sheila Kitzinger en 1980 en Estados Unidos.
Los países anglosajones se hicieron eco de este nuevo documento, y empezaron a usarlo para exigir un parto lo menos medicalizado posible.
Un Plan de Parto y Nacimiento es un documento escrito, de carácter legal, en el que la mujer embarazada tras haber recibido información sobre el embarazo y el procedo de parto, y teniendo en cuenta sus valores y deseos personales, además de las expectativas que se ha creado sobre su parto a lo largo del embarazo, y atendiendo también a las necesidades particulares del mismo, debe consensuar con la matrona de Atención Primaria de Salud y posteriormente con la matrona de Atención Hospitalaria, qué alternativas, de buena praxis, prefiere durante su parto, en condiciones normales.
El Plan de Parto y Nacimiento es el eje de la relación clínica que se establece entre la mujer embarazada y la matrona, y debe servir para orientar la atención sanitaria que se le preste a lo largo de todo el proceso.
La importancia de los Planes de Parto y Nacimiento radica en el respeto al Principio Bioético de Autonomía, aumentando de este modo el control que tienen las mujeres sobre el proceso del parto, contribuyendo a producir un efecto positivo sobre la satisfacción, sirviendo como herramienta importante en la preparación al parto y disminuyendo "los miedos" de la mujer gracias a la información y a la comunicación que proporcionan; constituyendo todo ello un proceso de reflexión para las mujeres .
Las mujeres gestantes siempre han sentido la necesidad de planificar y comunicar a sus familias y profesionales sanitarios lo que es importante para ellas, para así poder sentirse seguras y con apoyo durante el proceso de parto.
Además, no debemos olvidar que el embarazo y el parto son las etapas previas a la maternidad, constituyendo el inicio de la adquisición del rol maternal.
Ramona T. Mercer, autora de la teoría "Becoming a Mother", sostiene que la adquisición del rol maternal es un proceso que requiere un trabajo psicológico, social y físico por parte de la mujer, en el que ella debe ser consciente de su rol como madre de una criatura que necesita de sus cuidados, y que depende de ella.
Las decisiones de la mujer van a afectar a su criatura desde el mismo momento en el que se quede embarazada, por lo que la mujer deberá tomar las decisiones tras largos periodos de reflexión, teniendo en cuenta sus valores, creencias y expectativas.
El uso del Plan de Parto y Nacimiento rápidamente fue generalizado en algunos países de Europa, -en 1993 en Inglaterra eran usados en el 78% de las salas de partos- en España son de reciente implantación, en 2007.
Ya la Estrategia de Atención al Parto Normal en el Sistema Nacional de Salud Ministerio de Sanidad y Consumo y la Iniciativa al Parto Normal FAMEmenciona este documento, pero no será hasta Febrero de 2012 que el Ministerio de Sanidad, Política Social e Igualdad publica un modelo de Plan de Parto y Nacimiento.
El Plan de Parto y Nacimiento constituye en la actualidad uno de los ítems para valorar la asistencia al parto en nuestro Sistema Nacional de Salud, estando incluido además en el Programa Integral de Atención a la Mujer PIAM de la Región de Murcia.
Por ello es importante saber cuál es la situación actual de los Planes de Parto y Nacimiento en nuestro entorno. Cuántas mujeres presentan un Plan de Parto y Nacimiento, y si hay diferencia en el desarrollo y la finalización del parto entre las mujeres que han presentado un Plan de Parto y Nacimiento y las que no lo han hecho.
El objetivo del presente estudio es conocer, analizar y describir la situación actual de los Planes de Parto y Nacimiento en la Región de Murcia, así como comparar el desarrollo y la finalización del parto en las mujeres que han presentado un Plan de Parto y Nacimiento con las que no lo han presentado.
Se realizó un estudio de corte cuantitativo, transversal, observacional descriptivo comparativo, entre enero de 2011 y diciembre de 2012.
Se tomó como muestra a la totalidad de las mujeres que dieron a luz en el periodo de estudio en el Hospital Clínico Universitario Virgen de la Arrixaca de Murcia.
El criterio de inclusión fue dar a luz en el Hospital Clínico Universitario Virgen de la Arrixaca de Murcia entre enero de 2011 y diciembre de 2012, y no tener ninguno de los criterios de exclusión.
Como criterios de exclusión se tuvieron en cuenta los siguientes:
▫ Mujeres que han tenido una cesárea programada.
▫ Mujeres con parto inferior a 37 semanas de gestación.
▫ Mujeres con feto cruz feto muerto antes del parto.
▫ Partos múltiples dos o más fetos.
▫ No estar correctamente cumplimentada la "Hoja de paritorio".
▫ El total de partos registrados entre enero de 2011 y diciembre de 2012 fue de 12.579, de los cuales un 73,96% 9.303 partos fue incluidos en el estudio.
Para la recogida de datos se utilizó la "Hoja de paritorio" en el programa Selene Programa informático usado en Hospitales del Sistema Nacional de Salud.
Las variables a estudio fueron las siguientes:
▫ Año del parto: 2011 o 2012.
▫ Acompañamiento en el parto: Acompañamiento en el parto por una persona elegida por la mujer, a excepción de los profesionales sanitarios.
▫ Acompañamiento en la dilatación: Acompañamiento durante todo o parte del periodo de dilatación por una persona elegida por la mujer, a excepción de los profesionales sanitarios.
▫ Contacto piel con piel: Se realiza inmediatamente tras el nacimiento y es la colocación del recién nacido en decúbito prono en contacto directo con su madre, favorece la regulación de las funciones vitales de la criatura.
▫ Elección de postura en dilatación y parto: La mujer elige la postura en el periodo de dilatación y en el periodo de expulsivo.
▫ Enema: Aplicación de un enema evacuador durante el periodo activo de parto o antes de este, su uso está desaconsejado de forma rutinaria.
▫ Episiotomía: Procedimiento por el cual los profesional sanitarios realizan un corte en la zona perineal en el momento de expulsión de la cabeza, está desaconsejado su uso sistemático, tan solo se aconseja realizarla de forma selectiva.
▫ Finalización del parto: Esta variable comprende partos instrumentalizados, partos eutócicos y cesárea intraparto.
▫ Ingestión de alimentos o líquidos: Referente a si la mujer ha ingerido alimentos o líquidos durante el periodo activo de parto.
▫ Inicio lactancia materna en paritorio: Se considera cuando el recién nacido inicia la lactancia materna en el postparto inmediato, las dos siguientes horas al parto.
▫ Monitorización: La monitorización fetal o RCTG es el control de la frecuencia cardiaca fetal.
▫ Oxitocina: Uso de oxitocina sintética durante el periodo de dilatación, expulsivo, o alumbramiento.
▫ Partos inducidos: Procedimiento dirigido a desencadenar contracciones uterinas en gestantes sin dinámica efectiva.
▫ Pinzamiento tardío del cordón: Se considera que ha habido un pinzamiento tardío cuando se pinza este tras el cese del latido del cordón o un minuto después del nacimiento.
▫ Plan de Parto y Nacimiento: La mujer ha presentado antes del parto o en el momento de periodo activo de parto un Plan de Parto y Nacimiento por escrito.
▫ Rasurado del periné: Rasurado del periné en el ámbito hospitalario.
El análisis estadístico de los datos se realizó con el programa SPSS.19.
En primer lugar consistió en un análisis descriptivo de la muestra con unas tablas de frecuencias y porcentajes de todos los datos recogidos.
Posteriormente, para determinar qué variables tienen relación con el uso del Plan de Parto y Nacimiento, se realizaron unas tablas de contingencia con la prueba χ² de Pearson, con un intervalo de confianza del 95%, y por último con el objetivo de determinar qué variables son las más influyentes se realizó una regresión logística.
Para el estudio se pidieron los pertinentes permisos al Comité de Ética e Investigación del Hospital Clínico Universitario Virgen de la Arrixaca, y al Gerente del mismo.
El total de partos analizados durante el bienio 2011-2012 fue 9.303, de los cuales un 2,6% 240 presentó un Plan de Parto y Nacimiento.
En 2011, el total de Planes de Parto y Nacimiento supuso un 2,8% 132 de los 4.618 partos registrados mientras que, en 2012, los Planes de Parto y Nacimiento presentados descendieron a un 2,3% 108 de los 4.685 partos Tabla 1.
La distribución de la muestra según las semanas de gestación se refleja en la tabla 2.
Como se observa en la tabla, es en la semana 40 donde se concentra mayor porcentaje de la muestra, 32,4% 34,1% y 28,78%.
Mediante el análisis de las tablas de contingencia, al comparar el proceso de parto y la finalización del mismo, entre las mujeres que presentaron un Plan de Parto y Nacimiento, se obtuvieron diferencias significativas en 7 variables p≤0,005, frecuencia esperada≥5 y ajuste residual≥2.
En el "contacto piel con piel", el porcentaje total fue de 27,4% mientras que, en los partos que se presentó un Plan de Parto y Nacimiento fue de 60,41%, en la "elección de postura en dilatación y parto" fue de 48,1% frente a un 62,5%, en el "uso de enema" un 6,8% y un 10,4%, la ingestión de alimentos o líquidos" un 33% y un 42%, los "partos eutócicos" un 73,8% y un 81,66%, el "pinzamiento tardío del cordón" un 63,1% y un 78,3%, y el "rasurado del periné" un 12% y un 16,6%, respectivamente Tabla 2.
Tras un análisis de regresión logística, se determinó que las tres variables más influyentes fueron el "contacto piel con piel" OR=4,26, "elección de postura en dilatación y parto" OR=1,8 y el "rasurado del periné" OR=1,6.
Discusión
En Febrero de 2012, el Ministerio de Sanidad Política Social e Igualdad publicó un modelo de Plan de Parto y Nacimiento.
Pese a ello el número total de Planes de Parto y Nacimiento disminuyó en un 0,5% en el año 2012 respecto al año 2011 en el Hospital Clínico Universitario Virgen de la Arrixaca Murcia, España.
La EAPN Estrategia de Atención al Parto Normal en sus recomendaciones y el Ministerio de Sanidad, en los indicadores utilizados en la Evaluación de la Calidad del parto en 2011, establecen como estándar de calidad un porcentaje igual o superior al 80% en relación a la realización del "contacto piel con piel" tras el parto.
En los datos obtenidos en nuestro estudio, se evidencia un aumento significativo del 33,01% 27,4 vs 60,4; p<0,001 en las mujeres que presentaron un Plan de Parto y Nacimiento respecto a las que no lo presentaron.
Aunque no se supera el 80% recomendado, es importante este aumento, ya que el contacto piel con piel contribuye a una mejor adaptación a los cambios fisiológicos en la madre y en el recién nacido.
Así mismo y como nos indica el Ministerio de Sanidad Política Social e Igualdad, se produce un aumento de los "beneficios en la maduración psicomotora y emocional de la crianza que contribuye positivamente a mantener una dinámica hormonal y de comunicación madre-recién nacido positiva para ambos, facilitando el agarre y el inicio de la lactancia materna exclusiva", influyendo en la dimensión satisfacción.
Esta práctica está recomendada por diversos organismos. Unicef la incluye en el paso número 4 de la iHan, y NICE la recoge como una práctica recomendada en una de sus guías.
Con respecto a la "elección de la postura en la dilatación y en el parto", la EAPN y el Ministerio de Sanidad sostienen que durante el periodo expulsivo del proceso de parto, la mujer debe adoptar la posición que elija y le resulte más cómoda, influyendo esta en la dimensión seguridad y satisfacción; además dicha práctica está avalada por una revisión Cochrane.
En nuestro estudio se han obtenido resultados satisfactorios y significativos, aumentando un 14,4% 48,1 vs 62,5; p<0,001 la elección de la postura en las mujeres que presentaron un Plan de Parto y Nacimiento.
La "ingestión de Líquidos" durante el parto es otra de las prácticas avaladas y recomendadas por la EAPN y el Ministerio de Sanidad, apreciándose un aumento significativo, en un 9% 33 vs 42; p=0,002 en las mujeres que presentaron un Plan de Parto y Nacimiento.
En cuanto al "pinzamiento tardío del cordón", se ha visto aumentado el porcentaje en un 15,2% 63,1 vs 78,3; p<0,001, pero siguen siendo insuficientes los partos en los que se realiza esta práctica, pues la OMS recomienda su uso en la totalidad de los partos, puesto que entre otros beneficios aumenta las reservas de hierro del recién nacido en más del 50 % a los 6 meses de vida.
Un dato importante obtenido en nuestro estudio es que la tasa de "partos eutócicos" asciende del 73,8% al 81,66% p=0,018 en el grupo de mujeres que han presentado su Plan de Parto y Nacimiento, influyendo este hecho en las dimensiones seguridad y efectividad.
En cuanto a las "cesáreas intraparto", no se ha observado una disminución significativa, al igual que los datos obtenidos en estudios de nuestro entorno, si bien estudios realizados en otros países sí han encontrado diferencias significativas para esta variable.
En cuanto a datos inesperados obtenidos en nuestro estudio, se evidencia que la demanda de "enemas" por parte de las mujeres, así como el "rasurado del periné" ascienden sorprendentemente un 3,6% 6,8 vs 10,4; p=0,027 y un 4,6% 12 vs 16,6; p=0,023 respectivamente, entre el grupo de mujeres que han presentado un Plan de Parto y Nacimiento.
Estas dos practicas están en desuso de forma rutinaria, pero no suponen perjuicio ni para la mujer ni para el feto.
Tan solo influyen en la comodidad y pudor de la mujer, creemos que estos datos son debido a que las mujeres que han presentado un Plan de Parto y Nacimiento son conocedoras de su capacidad de elección y prefieren usar estas prácticas por comodidad y para evitar situaciones incómodas, tales como defecar, en el parto.
Encontramos como limitaciones del estudio la falta de cumplimentación de formularios, los cuales quedaron eliminados para minimizar los posibles sesgos; así como la ausencia de algunos parámetros interesantes en la "Hoja de paritorio" que habría ampliado la visión del estudio, como son la asistencia a clases de preparación al parto, los tiempos de dilatación, y parámetro de bienestar fetal.
Conclusión
Se debe resaltar que el Plan de Parto y Nacimiento está relacionado positivamente con un aumento del "contacto piel con piel", del "pinzamiento tardío del cordón" y de la tasa de "partos eutócicos", prácticas que directa e indirectamente disminuyen el gastos sanitario y las hospitalizaciones tanto de la mujer como del recién nacido.
Además, se ve reforzada la autonomía de las mujeres gracias a la "elección de postura en la dilatación y en el parto", a la "ingesta de alimentos o líquidos", e incluso con el uso de "enemas" y del "rasurado del periné".
Así mismo el Plan de Parto y Nacimiento influye positivamente en el proceso de parto y en la finalización del mismo, aumentando las dimensiones de seguridad, efectividad, y satisfacción de las mujeres, así como el empoderamiento de las mismas.
Sería conveniente realizar más investigaciones para determinar la causa del bajo número de Planes de Parto y Nacimiento en nuestro entorno, así como crear políticas sanitarias para la difusión de estos documentos, y potenciar el uso de los Planes de Parto y Nacimiento entre las mujeres gestantes de nuestra comunidad, siendo la matrona de Atención Primaria la profesional idónea para acompañar a la mujer en la elaboración del mismo.
Introducción
El envejecimiento de la población puede provocar consecuencias a las personas mayores, en vista de la aparición de problemas de salud significativos, destacándose la condición de fragilidad.
Este síndrome, de naturaleza clínica y multidimensional, se caracteriza por el aumento de la vulnerabilidad a factores de estrés, con disminución de fuerza, resistencia y función fisiológica; con el consiguiente riesgo de eventos adversos para la salud, como dependencia, hospitalización, institucionalización y mortalidad.
Esta temática ha sido reportada en la literatura internacional y nacional, en estudios con ancianos comunitarios y entre individuos hospitalizados.
En poblaciones de ancianos, la debilidad representa un factor de riesgo, independientemente de las complicaciones postoperatorias y de la duración de la internación.
Un estudio realizado en la India, con ancianos hospitalizados, identificó que el 33,2% eran frágiles.
Por otro lado, una encuesta realizada en Italia, en instituciones geriátricas y hospitales, con personas mayores de 65 años, observó mayor fragilidad entre los de 80 años o más, en mujeres, analfabetos y viudos.
En Brasil, se constata una escasez de estudios que mencionen el síndrome de fragilidad referente al servicio terciario.
En la ciudad de Ribeirão Preto, SP, una investigación llevada a cabo en una unidad de clínica médica hospitalaria demostró que el 42,9 por ciento de los ancianos presentaba debilidad severa, mayor porcentual de mujeres 63,6%, 80 años o más 63%, sin pareja 53,1% y autopercepción de mala salud 75,8%.
Otro estudio realizado en enfermerías de un hospital en la ciudad de Passo Fundo, RS, encontró prevalencia de 49.5% de ancianos prefrágiles y 46,5% frágiles, sin embargo, no han sido identificados factores estadísticamente asociados con el síndrome de fragilidad.
Ante estos resultados, estudios que identifiquen a ancianos en condiciones de pre-fragilidad y fragilidad en los hospitales, especialmente en la población brasileña, son relevantes, así como su relación con las variables socioeconómicas, clínicas y de salud, teniendo en cuenta la alta prevalencia de este síndrome en ese entorno.
En esta investigación, el objeto de estudio era la franja etaria preconizada para los países en desarrollo y en Brasil, que consideran mayores a las personas por encima de los 60 años, a diferencia de las investigaciones realizadas en Brasil, con ancianos con más de 65 años, residentes en la comunidad .
Profundizar en el entendimiento de este síndrome, en este contexto, puede contribuir a la identificación temprana, toma de decisiones y manejo del anciano prefrágil y frágil en la práctica clínica hospitalaria, además de subsidiar la implementación de políticas públicas.
De esta manera, los objetivos de este estudio fueron: identificar la prevalencia de fragilidad entre ancianos ingresados en un Hospital de Clínicas y comprobar la asociación de las características clínicas y socioeconómicas con el estado de fragilidad.
Estudio transversal, estudio analítico y observacional, realizado con ancianos, hospitalizados en la Clínica Médica y Quirúrgica del Hospital de Clínicas HC de la Universidade Federal do Triângulo Mineiro UFTM, ciudad de Uberaba, MG.
Esta investigación es parte de un proyecto más amplio, titulado Estudio de Fragilidad en Ancianos EFRAGI, desarrollado por el Grupo de Investigación en Salud Colectiva de la UFTM.
Para el cálculo del tamaño de la muestra, la prevalencia de fragilidad del 30.0%, teniendo en cuenta otros estudios con ancianos en ambiente hospitalario 33,2% 27%.
Con precisión del 5% e intervalo de confianza del 95%, para una población finita de 1455 ancianos elegibles, se llegó a una muestra de 265 ancianos.
Considerando una pérdida de muestreo de 50%, el número máximo de intentos de entrevistas fue de 530.
El proceso de reclutamiento se produjo por muestreo aleatorio sistemático, con intervalo de k = 2.
La recolección ocurrió entre abril de 2013 y marzo de 2014.
Se consideraron criterios de inclusión: tener 60 años o más; ambos sexos; no mostrar deterioro cognitivo; y estar de acuerdo en participar en el estudio.
Ancianos con limitación para caminar, debido a la cirugía o procedimiento quirúrgico, se entrevistaron al día siguiente Se constituyeron como criterios de exclusión los ancianos que presentaron secuelas graves de Accidente Vascular Encefálico AVE, con pérdida localizada de fuerza y afasia; Enfermedad de Parkinson en fase grave o inestable, con serios comprometimientos graves de la motricidad, habla o afectividad, que impidieran la aplicación de las evaluaciones; ancianos en etapa terminal y con grave déficit de visión y audición; ancianos que volvieron a ser hospitalizados durante el periodo de recolección, entrevistados anteriormente; y ancianos con limitación para caminar y hablar.
En ese periodo fueron incluidos 445 ancianos, participando en esta investigación, 255 97 pertenecientes a la Clínica Médica y 158 Quirúrgica.
Se constituyeron como pérdidas y exclusiones: negativas 75, disminución cognitiva sin acompañante 57, disminución con PFEFFER igual o superior a seis 44 y por otras razones 14.
Se seleccionaron entrevistadores, con experiencia previa, capacitados para cumplimentar los instrumentos de recolección de datos y que supieran cómo enfocar la entrevista.
Con este fin, un asistente de investigación, debidamente entrenado, seleccionó al anciano atendido en el HC, para la aplicación del guion de la entrevista y las demás evaluaciones antropométricas y medidas del rendimiento físico.
Se recolectaron los datos, preferiblemente, en un espacio reservado, en la planta de los sectores de Clínicas Médica y Quirúrgica del HC/UFTM.
Hubo reuniones periódicas entre investigadores y entrevistadores, para la capacitación, el seguimiento y la orientación sobre la recopilación de datos.
Se realizó, inicialmente, una evaluación cognitiva, por medio del Mini Examen de Estado Mental MEEM.
El punto de corte para deterioro cognitivo consideró el nivel de escolaridad del entrevistado, correspondiendo 13 puntos para analfabetos, 18 puntos o menos para los que tenían entre uno y 11 años de estudio y 26 puntos para escolaridad por encima de 11 años.
Si el anciano presentara declinación cognitiva en la evaluación del MEEM, se solicitó la participación del acompañante, denominado informante, o sea, que supiera informaciones sobre el anciano.
Se aplicó, al informante, el cuestionario PFEFFER.
La aplicación del PFEFFER, asociado con el MMSE, indica la presencia de deterioro cognitivo más grave cuando el puntaje es igual o superior a seis puntos.
En el presente estudio, se entrevistó a los ancianos cuyo resultado de PFEFFER fue inferior a seis puntos, siendo la información complementada, si necesario, por el informante, denominado auxiliar.
Cuando el anciano presentó un puntaje final igual o superior a seis, se concluyó la entrevista.
Para caracterizar los datos sociodemográficos y las variables relacionadas a la hospitalización, se utilizó un instrumento elaborado por el grupo de investigación de salud pública.
Se consideraron las morbilidades referidas por el paciente e identificadas en el expediente médico, así como, el uso regular de medicamentos y la evolución de la hospitalización.
Los individuos que podían caminar fueron sometidos a la evaluación antropométrica, por medio de las siguientes medidas: masa corporal, estatura y cálculo del Índice de Masa Corporal IMC, a través de la siguiente ecuación: peso kg, dividido por la altura m al cuadrado kg/m. Para aquellos con incapacidad para caminar fueron establecidos el peso y la altura estimados, en consonancia con las fórmulas preconizadas para pacientes hospitalizados.
Para ello, se mensuraron: la circunferencia braquial, la circunferencia abdominal, la circunferencia de la pantorrilla y la semienvergadura.
Se averiguó la presencia de fragilidad a través de los cinco elementos descritos como componentes del fenotipo de fragilidad, propuestos por Fried et al: pérdida de peso involuntaria: evaluada a través de la siguiente pregunta: "en el último año, usted ha perdido más de 4,5 kg sin intención es decir, sin dieta ni ejercicio?".
Se atribuyó puntuación positiva a los criterios de fragilidad cuando la pérdida de peso en el último año sobrepasó los 4,5 kg, o el 5% del peso corporal; y se relató una disminución de fuerza muscular: constatada con base en la fuerza de prensión palmar, por el dinamómetro hidráulico del tipo JAMAR, modelo SAEHAN r.
El examinador estimuló a los ancianos, a través de comandos verbales en alto volumen, que tirase del gancho del dinamómetro con la mano dominante, que la mantuviera presionada durante 6 segundos y luego se relajara.
Se obtuvieron tres medidas, presentadas en kg/fuerza kgf, con un intervalo de un minuto entre ellas, considerándose el valor promedio de las tres medidas y los puntos de corte propuestos por Fried et al, ajustados por sexo e Índice de Masa corporal IMC: siendo hombres índice de masa corporal ≤ 24 y fuerza de prensión de ≤ 29; IMC 24,1 - 26 y fuerza de prensión ≤ 30; IMC 26,1 - 28 y fuerza de prensión ≤ 30; IMC > 28 y fuerza de prensión ≤ 32 y mujeres IMC ≤ 23 y agarre fuerza ≤ 17; IMC 23,1 - 26 y fuerza de prensión ≤ 17.3; IMC 26.1 - 29 y fuerza de prensión ≤ 18; IMC > 29 y fuerza de prensión ≤ 21. Informe de agotamiento o fatiga: medido mediante dos números de la versión brasileña de la escala de depresión del Center for Epidemiological Studies CES-D, apartados 7 "notó que tenía que esforzarse para cumplir sus tareas habituales" y 20 "no pudo sacar adelante sus tareas".
Los participantes fueron interrogados sobre cómo sintieron la semana pasada respecto a las dos preguntas y las respuestas se obtuvieron en escala de Likert nunca o casi nunca = 0, a veces = 1, a menudo = 2 y siempre = 3.
Los ancianos que obtuvieron puntuación de dos o tres en cualquiera de las preguntas cumplen el criterio de fragilidad para este ítem; lentitud en el tiempo de marcha: se consideró el tiempo de marcha en segundos para recorrer una distancia de 4,6 metros.
Los ancianos recorrieron una distancia total de 8,6 metros, siendo los dos metros iniciales y los dos metros finales ignorados en el cálculo del tiempo empleado en la marcha.
Se realizaron tres medidas, presentadas en segundos, llevándose en consideración el promedio de las tres mediciones.
Para ello, se utilizó como estándar el uso de un cronómetro de la marca Vollo r, modelo VL-1809, y los puntos de corte propuestos por Fried et al, ajustados por sexo y altura, siendo: hombres altura ≤ 173 cm y tiempo ≥ 7 segundos; altura > 173 cm y tiempo ≥ 6 segundos y mujeres altura ≤ 159 cm y tiempo ≥ 7 segundos; altura > 159 cm y tiempo ≥ 6 segundos; bajo nivel de actividad física: verificado a través de la versión larga del Cuestionario Internacional de Actividad Física IPAQ, adaptado para personas mayores.
Tal cuestionario integra cuestiones relacionadas con las actividades físicas realizadas en una semana habitual, con una intensidad vigorosa, moderada y ligera, duración mínima de 10 minutos, distribuidos en cinco áreas: trabajo, transporte, actividad doméstica, actividad de ocio/recreación y tiempo sentado.
La clasificación empleada para este componente siguió las recomendaciones del American College of Sports Medicine y la American Heart Association, que considera suficientemente activos los que desarrollan 150 minutos o más de actividad física semanal; y bastante inactivos los mayores que realizan entre cero y 149 minutos de actividad física semanal.
Ancianos con tres o más de estos ítem fueron clasificados como frágiles y aquellos con uno o dos, prefrágiles.
Aquellos con todas las pruebas negativas para el síndrome de fragilidad se consideraron robustos o no frágiles.
Las variables del estudio fueron: socioeconómicas y demográficas: Género masculino y femenino; edad en años 60├80, 80├70, 80 años o más; estado civil soltero, casado o con pareja, viudo o separado/divorciado; situación domiciliar vive solo, con su cónyuge cuidador profesional, con otros de su generación, con hijos, nietos, nuera o yerno, otros arreglos; escolaridad, en años de estudio sin educación, 1├4; 4├8; 8 o más; ingreso individual mensual en salarios mínimos sin ingresos, <1; 1; 1┤3; 3┤5; >5; número de medicamentos de uso regular 0, 1┤3; 3┤5; >5; número de morbilidades ninguna, 1├3, 4├7, 7 o más; evolución de hospitalización número de días de hospitalización y muerte y clasificación de fragilidad frágil, prefrágil, o no frágil.
Después de la recolección de datos se construyó una base de datos electrónica, en el programa de Excel, y los datos fueron procesados en microcomputadora, por 2 personas en doble entrada.
Se comprobó la existencia de registros duplicados y consistencia de los campos, por mala digitación.
Cuando hubo datos inconsistentes, la entrevista original fue retomada, para corrección.
Para el análisis, la base de datos fue importada hacia el software "Statistical Package for Social Sciences" SPSS, versión17.0.
Se realizó un análisis estadístico descriptivo para las variables categóricas, de frecuencias absolutas, porcentajes y medidas de centralidad promedio y dispersión desviación estándar para las variables numéricas.
Para verificar la asociación entre las variables categóricas se aplicó la prueba de Chi cuadrado y para las numéricas se utilizó la prueba ANOVA One-way con Post HocDunnett T3, para comparaciones múltiples entre los grupos p<0,05.
El proyecto fue sometido al Comité de Ética en Investigación con Seres Humanos de la UFTM y homologado de acuerdo con el dictamen nº 2511.
Los entrevistadores abordaron a los ancianos en el HC-UFTM, presentaron un Término de Consentimiento Libre y Aclarado y, después de aclarar las dudas de los participantes solicitaron la firma de dicho término, iniciándose la entrevista.
Entre los 255 entrevistados, el promedio de edad fue de 68 años DP=±6,56, siendo la mayoría hombres, de 60├70 años, con 1├4 años de escolaridad e ingresos individuales de un salario mínimo.
La prevalencia de la condición de fragilidad correspondió al 26.3% n=67, mientras que la prefragilidade representó el 53.3% n=136.
La proporción de personas mayores, de 80 o más años, y viudos fue mayor entre los frágiles.
Aunque sin diferencias significativas entre los grupos, se constató, entre los frágiles, mayor proporción de mujeres ancianas, sin escolaridad y con ingresos individuales de un salario mínimo mensual.
Respecto a la situación de vivienda, el mayor porcentaje de ancianos frágiles refirió vivir con hijos y nietos, y los demás con su cónyuge.
La tabla 1, a continuación, presenta las variables socioeconómicas y demográficas, según el estado de fragilidad.
No hubo diferencias significativas entre los grupos para las variables clínicas, sin embargo, los ancianos frágiles presentaron un mayor número de morbilidad, utilizaban más medicamentos y tuvieron el óbito como desenlace.
En la comparación múltiple entre los grupos, los ancianos frágiles presentaron mayor promedio de días de hospitalización, en comparación con los no frágiles.
La tabla 2, a continuación, presenta las variables clínicas y la evolución de la hospitalización, según el estado de fragilidad.
Discusión
La prevalencia de ancianos frágiles, en este estudio, fue más baja que la de la investigación internacional llevada a cabo en Bélgica, que constató un 40% de fragilidad.
Este hecho puede estar relacionado con el lugar, siendo la investigación realizada en la enfermería de Geriatría de un hospital terciario, y al recorte del estudio, que incluyó a ancianos de 70 años o más.
Lo mismo se observó en investigación realizada en una institución hospitalaria en Passo Fundo, RS, que señaló un 46.5% de ancianos en condición frágil, a pesar de los resultados similares de prefragilidad 49.5%.
Aunque los resultados son similares a estudios realizados en la comunidad para la condición de prefragilidad, destacamos que la prevalencia de ancianos frágiles hospitalizados fue superior a estas investigaciones, sugiriendo la influencia del propio proceso de hospitalización.
Además, la capacidad reducida para responder a condiciones de estrés y la vulnerabilidad, predisponen a los mayores frágiles a enfermedades crónicas, anorexia, sarcopenia, osteopenia, déficit cognitivo e incapacidad, características que podrían explicar la mayor susceptibilidad a desenlaces adversos como hospitalización.
De esta manera, cabe señalar que se han sugerido diagnóstico y cuidados modélicos, teniendo en vista la detección temprana del anciano frágil y la prevención primaria del no-frágil, para evitar la progresión del cuadro, además de las complicaciones, tiempo de hospitalización y reingresos.
La mayor proporción de ancianos frágiles de 80 años está respaldada por investigaciones realizadas en un sector de la medicina clínica en un hospital terciario, con predominio de ancianos mayores en presencia de fragilidad severa.
Esto sugiere que la influencia del envejecimiento puede predisponer el proceso de debilitamiento, con un probable aumento en el uso de los servicios de salud e internaciones hospitalarias.
Sin embargo, la fragilidad no debe considerarse como una condición del envejecimiento, produciendo tomadas de decisiones tardías para la planificación de intervenciones apropiadas.
De esta manera, se reduciría al mínimo el potencial para la reversión de sus consecuencias y la reducción de la perspectiva de una vida sana y sin discapacidades.
Cabe señalar que la mayoría de las personas mayores de este estudio se centró en la franja etaria de entre 60 y 70 años, datos similares a los encontrados en investigaciones nacionales e internacionales, realizadas con ancianos hospitalizados.
En este sentido, es relevante la atención dirigida a este grupo de edad, además de la identificación de ancianos en proceso de debilitación en el período previo a la hospitalización, dirigiendo los cuidados de la salud según sus necesidades.
La ausencia de diferencias en la relación entre la fragilidad y el sexo concuerda con el estudio llevado a cabo en un hospital en Passo Fundo, RS, Brasil y en un pabellón geriátrico en Bélgica.
A pesar de esto, el mayor porcentaje de ancianos frágiles del sexo femenino, de este estudio, está respaldado por la investigación realizada con personas mayores en la unidad clínica de un hospital en la ciudad de Ribeirão Preto, SP, Brasil y por la investigación internacional en Canadá.
La relación entre la fragilidad y la mujer se basa en estudios en la comunidad.
Cabe destacar que la mayoría de los ancianos de esta investigación era de hombres, reflejo, probablemente más susceptible a la hospitalización, consecuencia de la vulnerable atención dada a su salud.
Se añade a esta posible condición la razón de la hospitalización que podría ser más grave y más incapacitante entre los hombres.
Respecto a la mayor proporción de ancianos frágiles viudos, se observó resultado divergente en un hospital de investigación de Passo Fundo, RS, con ausencia significativa de la variable estado civil y niveles de fragilidad.
Por otro lado, un estudio realizado con ancianos ingresados en unidad de cuidados intensivos, en Canadá, constató una mayor proporción de ancianos frágiles entre aquellos que no se habían casado y los viudos.
Teniendo en cuenta que el cónyuge puede representar apoyo, debido a una mayor cercanía y vínculo, se debe identificar una red de apoyo entre los viudos.
Mayor vulnerabilidad y deterioro del estado de salud requieren atención a largo plazo y apoyo social, siendo primordial que los ancianos dispongan de relaciones personales.
El equipo de salud puede contribuir identificando este aspecto junto con la familia, con el fin de fomentar la atención compartida durante el período de hospitalización y después del alta hospitalaria.
En cuanto a la situación de la vivienda, el mayor porcentaje de ancianos frágiles refirió residir con hijos y nietos, y los demás con su cónyuge.
Es probable que la condición de fragilidad pueda ser un reflejo de una mayor demanda de cuidado familiar, lo que justificaría los resultados presentados.
En este sentido, cabe al equipo de salud identificar las posibles dificultades relacionadas con el cuidado domiciliario y desarrollar actividades educativas para la mejora de esos cuidados.
En la presente investigación, se constató que un alto porcentaje de ancianos frágiles sin escolaridad y con ingresos individuales de un salario mínimo mensual, aunque sin ninguna asociación estadísticamente significativa, compatible con la investigación internacional, en el ámbito hospitalario, para la variable escolaridad.
Sin embargo, ingresos y educación bajos representan riesgo para el desarrollo del síndrome de fragilidad.
La asociación entre fragilidad y enfermedad crónica se ha descrito en la literatura científica.
Un estudio realizado con ancianos hospitalizados en unidad geriátrica constató que los frágiles presentaban un mayor promedio de comorbilidades, indicando la relación entre estos dos aspectos.
Con esto en mente, se sugiere que la condición de fragilidad puede contribuir a la aparición de comorbilidades, lo que resulta en hospitalización.
Por otro lado, el ambiente hospitalario aparece como un entorno de condiciones agudas, que puede ejercer influencia en la elevada manifestación de este síndrome.
Por lo tanto, es necesario que estas condiciones sean monitoreadas.
En este sentido, se requiere la vigilancia del sistema de salud con el cuidado de los ancianos, en los distintos niveles de atención, destacándose la necesidad de actividades preventivas.
Aunque esta investigación no haya encontrado relación entre el uso de medicamentos y la fragilidad, la polifarmacia se considera un factor de riesgo para este síndrome en los ancianos.
Un estudio longitudinal demostró que pacientes estadounidenses con puntuaciones más altas, al inicio del estudio, hacían mayor uso de los medicamentos.
Además, es probable que el incremento del uso de la medicación sea un reflejo de las manifestaciones de morbilidades en la fase aguda, mientras que los ancianos frágiles, en el presente estudio, presentaron un mayor número de enfermedades, aumentando la fragilidad en un contexto hospitalario.
En relación con la evolución de la hospitalización, resultado divergente se observó en un estudio realizado en Bélgica con ancianos hospitalizados, en el que el óbito durante la hospitalización se asoció con la fragilidad.
Se destaca en esta investigación, los óbitos únicamente en ancianos prefrágiles y frágiles.
Cabe señalar que el proceso de hospitalización se ha relacionado con la mortalidad en la transición de los estados de fragilidad.
Los resultados de este estudio son corroborados por investigaciones con poblaciones mayores en los sectores de clínica médica y el pabellón geriátrico en el más alto promedio de días de hospitalización entre las personas mayores en condiciones de fragilidad.
Este hecho puede estar relacionado, aunque no se investigó, con el mayor número de morbilidades, que podría favorecer las complicaciones en el proceso de recuperación.
Los entornos hospitalarios pueden representar comprometimiento de la funcionalidad de los ancianos, contribuyendo a la dificultad en la recuperación de los estados de fragilidad y prefragilidad; Esto se puede reflejar en el uso prolongado de los servicios terciarios.
Por lo tanto, se hace evidente la necesidad de acciones que contribuyan a la reducción de hospitalizaciones por causas evitables y la prevención de sus complicaciones.
Se sabe que la identificación de la condición de fragilidad del anciano en el momento de la admisión puede facilitar la planificación de acciones y conductas terapéuticas multidisciplinares.
En este sentido, el equipo de salud debe supervisar la recuperación del anciano durante la hospitalización y en el momento del alta hospitalaria.
Se sugiere que el rastreo de esta condición después del alta favorece las pautas de cuidado de los ancianos, maximizando la mejora de su estado de salud.
Conclusión
La prevalencia de los estados de fragilidad en el anciano hospitalizado fue elevada, siendo mayor la proporción de ancianos frágiles, de 80 años o más, viudos y con más alto promedio de días de hospitalización, en comparación con otros grupos.
Es de destacar que la prevalencia de la fragilidad, obtenida en esta investigación, fue superior a la de estudios con ancianos de la comunidad, aspecto que sugiere riesgo para la salud, implicaciones para los servicios de salud y sobrecarga de cuidados para la familia.
En esta perspectiva, se cree que la identificación de las condiciones de salud en relación con las condiciones de prefragilidad y fragilidad, puede facilitar la planificación y la implementación de la asistencia a los ancianos en este contexto, teniendo en cuenta las repercusiones de este síndrome y del proceso de hospitalización.
Teniendo en cuenta la escasez de estudios nacionales, esta investigación pretende contribuir para ampliar el conocimiento de los factores socioeconómicos y clínicos relacionados con la fragilidad en el contexto hospitalario.
Por lo tanto, estos datos pueden subvencionar acciones en salud preventiva, dirigiendo la atención, con el fin de retrasar su desarrollo.
En este contexto, se destaca, aún, la necesidad de reflexión por parte del sistema de salud sobre la red de atención al anciano, para satisfacer las necesidades de salud de esta población, en los diversos niveles de atención, teniendo en cuenta la maximización de los daños a la salud derivados de este síndrome.
Se destaca como una limitación de la investigación el recorte trasversal, que no permite establecer relaciones de causalidad.
De esta manera, las investigaciones longitudinales, en este escenario, se hacen necesarias, para una mayor profundización y comprensión de la génesis de este síndrome.
El concepto de liderazgo constituye un tema que ha sido abordado desde muy diversas perspectivas.
El estudio del mismo en las organizaciones hace referencia al intento por lograr, por parte del líder, la cooperación en una tarea común.
Las investigaciones sobre este tema han ido en aumento a medida que las sociedades occidentales han puesto en funcionamiento organizaciones más complejas.
Desde distintas teorías se ha abordado el concepto del liderazgo.
En la mayoría de los casos, las definiciones han identificado el liderazgo como influencia.
De todas estas teorías, nos centraremos en esta ocasión en la Teoría del Liderazgo Situacional.
De igual modo, otras investigaciones sobre el personal de enfermería utilizaron este modelo.
Desde esta teoría se define el liderazgo como: "... el proceso de influir en las actividades de un individuo o grupo en los esfuerzos por alcanzar una meta en cierta situación".
La Teoría del Liderazgo Situacional ha ido evolucionando a lo largo del tiempo.
En su primera versión, se denominó Teoría del Ciclo Vital del liderazgo.
Su principal aplicación no fue el contexto laboral sino la tarea educativa que padres y profesores emprenden respecto a los niños en diferentes etapas de la vida.
Más adelante, estos autores desarrollaron algunos aspectos de este modelo y consideraron que sería aplicable a cualquiera situación de liderazgo, tanto en el contexto familiar y educativo como en el laboral.
Con posterioridad pasó a denominarse Teoría del Liderazgo Situacional TLS.
Como su nombre indica, en esta teoría se concede una especial relevancia a la situación.
Previamente, en otros enfoques teóricos se había considerado que el líder eficaz estaba en posesión de un conjunto de rasgos o atributos específicos.
Asimismo, otros enfoques se habían centrado en identificar la conducta y el estilo adecuado en cualquier situación.
La TLS, sin anular lo anterior, pone el énfasis en el ajuste entre el comportamiento del líder y las demandas de la situación.
La TLS reconoce que cada líder puede tener un estilo preferido, pero la eficacia del liderazgo depende del grado en que el líder es capaz de adaptar o modificar su estilo cuando la situación lo requiere.
Los autores de la TLS identifican el estilo de liderazgo a partir de dos dimensiones en la conducta del líder: definen el comportamiento de tarea como todas aquellas conductas encaminadas a detallar la tarea y las funciones de cada uno de sus miembros.
El comportamiento de relación se define como las conductas que facilitan la comunicación con los subordinados, incluyendo el respaldo a estos cuando es necesario.
En 1967, se presentó la Teoría 3D del Liderazgo, e introdujo como tercera dimensión la eficacia.
A su juicio, no sería suficiente con la conducta de relación y de tarea, sino que la eficacia dependería del grado de ajuste entre el estilo del líder y el entorno de la situación.
Los autores de la TLS adoptaron previamente la idea de una tercera dimensión para conseguir la efectividad del liderazgo.
De todas las posibles variables que configuran la situación, identifican la madurez o preparación de los subordinados como la variable situacional de mayor relevancia.
Según este modelo, no existe un estilo óptimo de liderazgo para influir más eficazmente en los empleados, sino que el estilo de liderazgo debe depender directamente de la preparación de los subordinados, en los cuales el líder pretende influir para alcanzar los objetivos.
La preparación de los subordinados se concreta en la capacidad y en la disposición.
La primera se refiere a la experiencia y habilidad del individuo para realizar la tarea, y la segunda se refiere a la motivación para realizar dicha tarea.
Este modelo teórico considera que son cuatro los estilos de liderazgo, resultado de la combinación de comportamiento de tarea y de comportamiento de relación.
Estas dos dimensiones son independientes, lo que da lugar a los cuatro estilos de liderazgo, que se describen a continuación:
Estilo 1 E1, decir, se caracteriza por un comportamiento de tarea por encima de la media y un comportamiento de relación por debajo de la media;
Estilo 2 E2, convencer, en este caso ambos comportamientos están por encima de la media;
Estilo 3 E3, participar, que se concreta en un comportamiento de relación por encima de la media y un comportamiento de tarea por debajo de la media;
Estilo 4 E4, delegar, ambos comportamientos están por debajo de la media.
Según los autores de la TLS, a cada nivel de preparación le corresponde un estilo de liderazgo determinado.
Así a un nivel de preparación 1 le corresponde el E1, al nivel 2 le corresponde el E2 y así sucesivamente.
Es reconocido el gran atractivo del modelo y su difusión entre los directivos.
Según algunos investigadores, se aumenta la probabilidad de éxito del liderazgo cuando el estilo refleja la base de poder apropiada.
Se pretende comprobar con esta investigación si las bases del poder utilizadas son las que se corresponden con el planteamiento teórico. Ello conduce a la necesidad de definir y describir qué es poder.
El poder ha sido definido como el potencial que tiene un individuo para influir sobre otro.
El liderazgo es cualquier esfuerzo por influir y el poder es su influencia potencial, es el recurso que le permite influir.
Por otro lado, algunos investigadores defienden la idea de que no es el poder del líder en sí mismo lo que le permite influir en sus seguidores, sino la percepción que éstos tienen del poder del líder.
Se han propuesto distintos sistemas de clasificación de las bases del poder.
De todas ellas, la clasificación siguiente es quizás la más difundida.
Poder coercitivo. Es la percepción del subordinado de la capacidad del líder para administrar sanciones; Poder de recompensa.
Los subordinados perciben la capacidad del líder para ofrecer gratificaciones;
Poder legítimo. Este poder está en relación a la posición o función del líder;
Poder referente. El líder inspira admiración y afecto positivo en los subordinados;
Poder de experto. El líder es percibido por los subordinados con experiencia y habilidad.
Posteriormente se agregó una sexta base de poder, el poder de información, la capacidad del líder para obtener información que es relevante para los subordinados.
El conjunto de tipos de poder quedó configurado con la agregación años más tarde del poder de conexión , que se define como la percepción de los subordinados de la capacidad del líder para contactar con personas u organizaciones influyentes.
La TLS se completó al introducir la relación entre las bases del poder y los estilos de liderazgo.
En este modelo se prescribe un emparejamiento específico entre cada una de las bases de poder y el estilo más apropiado que el líder debería emplear para conseguir la mayor influencia en sus seguidores.
Estas prescripciones del modelo se someterán a prueba en esta investigación.
En las últimas décadas, las enfermeras desempeñan puestos de gestión en el sistema sanitario.
Ésta y otras investigaciones aportan conocimiento científico útil para el ejercicio de estas nuevas funciones y competencias
El objetivo de la presente investigación es la comprobación empírica de la relación entre las distintas fuentes de poder del líder y los estilos de dirección de las enfermeras.
De este objetivo, se plantean los siguientes supuestos:
La utilización de la base de poder coercitivo aumenta la probabilidad de tener el estilo E1 decir;
El empleo del poder de conexión aumenta la probabilidad de desarrollar el estilo E1 decir;
El uso del poder de conexión aumenta la probabilidad de utilizar el estilo E2 convencer;
La aplicación del poder de recompensa aumenta la probabilidad de tener el estilo E2 convencer;
El uso del poder legítimo aumenta la probabilidad de desarrollar el estilo E2 convencer;
El empleo del poder legítimo aumenta la probabilidad de utilizar el estilo E3 participar;
La utilización del poder referente aumenta la probabilidad de tener el estilo E3 participar;
El uso del poder de información aumenta la probabilidad de utilizar el estilo E3 participar;
El empleo del poder de información aumenta la probabilidad de tener el estilo E4 delegar;
La utilización del poder de experto aumenta la probabilidad de desarrollar el estilo E4 delegar.
Participantes
Muestra
Una vez localizados los profesionales integrantes de la muestra, se les visitó en su puesto de trabajo, se les entregó una carta de presentación con los objetivos de la investigación, y se demandó su consentimiento informado para la participación voluntaria.
A los que decidieron participar se les indicó la manera de colaborar en la misma para garantizar su anonimato.
El porcentaje de respuesta fue del 77,6% n=225, pero los cuestionarios completados en su totalidad fueron de 204 participantes.
De ellos, el 53.9 % eran enfermeras, el 7.9% eran técnicos especialistas y el 38.2% restante eran auxiliares de enfermería.
En esta muestra, el 11% fueron hombres y el 89% restante mujeres.
La media de edad fue de 44.37 años, desviación típica de 6.62 años.
El rango de edad osciló entre 22 y 62 años.
Este instrumento procede de los estudios sobre el liderazgo de la Universidad de Ohio y en las últimas décadas y ha sido empleado en investigación en diferentes organizaciones de forma extensa.
El SBDQ consta de 48 ítems que describen la conducta del líder y se contesta en una escala de 5 puntos.
De ellos, 28 ítems corresponden a la dimensión de consideración y el resto a la dimensión de iniciación de estructura.
Al no existir un baremo de datos normativos del SBDQ, se decidió utilizar la mediana para establecer el punto de corte entre los valores altos y bajos en cada dimensión.
Para medir la percepción del poder se utilizó un cuestionario -Perfil de Percepción de Poder.
Cada una de las siete bases de poder es comparada con las restantes, de forma que se obtienen 21 pares de afirmaciones comparadas.
En cada uno de los pares el encuestado tiene que repartir un total de 3 puntos, con lo que se obtiene una puntuación para cada fuente de poder.
Este instrumento está comercializado y distribuido en España por el Centro de Estudios del Liderazgo, Consultores Españoles, S.A. como una adaptación al español del instrumento original en inglés.
Análisis de datos: En primer lugar se realizó un análisis descriptivo con media, mediana, desviación típica o porcentajes y frecuencias, según sean las variables cuantitativas o cualitativas, respectivamente.
Posteriormente se realizó un análisis bivariante mediante contraste de medias a través de ANOVA.
Por último se efectuaron 10 regresiones logísticas para verificar la probabilidad de utilización de un estilo de liderazgo determinado según los distintos tipos de poder.
Análisis descriptivo
En la Tabla 1, se muestran las medias de las puntuaciones dadas por los encuestadas en relación a la base de poder utilizada por los líderes.
Esta puntuación puede oscilar entre 0 y 18.
Posteriormente se analizaron los resultados en relación a los estilos de liderazgo, y para ello se realizó el siguiente procedimiento:
En primer lugar, se sumaron las puntuaciones de los 28 primeros ítems del cuestionario SBDQ para determinar la puntuación en la dimensión de relación.
En segundo lugar, para obtener la puntuación en la dimensión de tarea, se sumaron los resultados en los últimos 20 ítems.
En tercer lugar, se utilizó la mediana de la dimensión relación, 65, y de la dimensión tarea, 36, para clasificar a los líderes con alta y baja puntuación en las dimensiones.
La puntuación de 65 en la dimensión relación se incluyó en la categoría de alta.
La puntuación de 36 obtenida en la dimensión tarea se incluyó en la categoría de alta.
La mediana dividió a los líderes en dos categorías en ambas dimensiones:
Bajo en la dimensión relación que se identificó con el número 1.
Alto en la dimensión relación que se identificó con el número 2.
Bajo en la dimensión tarea que se identificó con el número 1.
Alto en la dimensión tarea que se identificó con el número 2.
Con posterioridad se recodificaron las distintas categorías en función de los cuatro estilos de liderazgo definidos por el modelo.
La distribución de los distintos estilos se muestra en la tabla 2.
Análisis bivariante
Previamente a la realización del análisis multivariante, se realizó un análisis bivariante para comprobar si existen diferencias en la puntuación media de los distintos tipos de poder utilizado por los superiores que ejercen estilos de liderazgo diferentes.
En la Tabla 3, se refleja el resultado de la comparación de medias de los 7 tipos de poder en cada uno de los estilos de liderazgo, cuyo número de cuestionarios era 37 para el estilo E1, 63 en el estilo E2, 44 encuestas en el estilo E3 y 60 en el caso del estilo E4.
Como puede observarse en la Tabla 3, las diferencias de las puntuaciones medias obtenidas en los distintos estilos de liderazgo, en los tipos de poder coercitivo, conexión, referente, información y experto, son estadísticamente significativas.
Análisis multivariante
Finalmente, y con el fin de comprobar la probabilidad de que utilizando la base de poder que describe el modelo se determine el estilo de liderazgo correspondiente, se realizaron 10 regresiones logísticas, una para cada base de poder y el estilo de liderazgo correspondiente que define el modelo.
En la Tabla 4, se refleja el resultado según cada base de poder y el estilo de liderazgo correspondiente.
En la Tabla 4, se puede observar como el resultado de análisis de regresión del poder de conexión con el estilo E1, el poder de recompensa en relación con el estilo E2, el poder legítimo analizado en un caso con el estilo E2 y en segundo supuesto con el estilo E3 y, por último, el poder de información con el estilo E3, no alcanzaron el nivel de significación estadística.
Por el contrario, los resultados del análisis de regresión del poder coercitivo con el estilo de liderazgo E1 son estadísticamente significativos, por cada punto que aumente el poder coercitivo en el líder, la probabilidad de tener el estilo de liderazgo E1 aumenta 1,137 veces con respecto a los otros estilos.
Asimismo, el resultado del análisis entre el poder de conexión y el estilo de liderazgo E2 es estadísticamente significativo, pero en este caso â es negativo y, por lo tanto, la probabilidad de tener el estilo analizado E2 cuando se utiliza el poder de conexión disminuye, en concreto por cada punto que aumente el poder de conexión disminuye la probabilidad de tener el estilo E2 un ,857 de veces en relación a los demás estilos.
En el supuesto del análisis del poder referente con el estilo de liderazgo E3, este resultado alcanzado es significativo y, además, por cada punto que se incrementa el poder referente aumenta la probabilidad de tener el estilo E3 1,103 veces con respecto al resto de los estilos de liderazgo.
Los dos últimos resultados, el poder de información con el estilo E4 y el poder de experto también con el estilo E4 son estadísticamente significativos, pero en ambos casos â es negativa y, por lo tanto, la probabilidad de tener el estilo E4 disminuye al utilizar tanto el poder de información como el poder de experto.
Actualmente, el rol que desempeñan las enfermeras incorpora funciones y competencias de liderazgo y de gestión.
Este hecho ha motivado esta investigación, en la cual hemos pretendido aportar conocimiento respecto a un modelo teórico sobre el liderazgo ejercido por las enfermeras en el contexto hospitalario.
Investigaciones recientes han destacado la importancia del conocimiento de las enfermeras de conceptos, teorías e investigación sobre el liderazgo, la gestión y el poder.
En la Teoría de la Rejilla Gerencial, se mide la actitud o la orientación de los líderes hacia la producción y hacia las personas.
En una investigación reciente sobre los estilos de liderazgo ideales, los enfermeros señalan el 9,9 -alta orientación a la producción y a las personas- como el preferido, seguido del 5,5 y rechazan el 9,1 y el 1,1.
En nuestro estudio hemos empleado una medida del comportamiento -no de las actitudes- de las enfermeras líderes a partir de la descripción de sus subordinados.
A partir de los resultados obtenidos, se han verificado dos supuestos de los diez planteados: es decir, la utilización del poder coercitivo aumenta la probabilidad de tener el estilo de liderazgo E1 decir, igualmente ocurre con respecto al poder referente con el estilo E3 participar.
Por otra parte, en otros tres casos los resultados obtenidos han sido los opuestos a los esperados, es decir, la probabilidad de desarrollar un estilo de liderazgo disminuye a partir de la utilización de las bases de poder propuestas por el modelo.
Estos tres casos son el poder de conexión con el estilo de liderazgo E2, el poder de información con el estilo E4 y también el poder de experto con el estilo E4.
Los resultados obtenidos en el resto de los supuestos no son estadísticamente significativos.
En esta investigación, que tenía como finalidad someter a prueba el supuesto de una relación específica entre las bases de poder y los estilos de liderazgo, no se ha obtenido suficiente apoyo empírico.
Se apuntan dos posibles explicaciones de los resultados obtenidos:
Desde el punto de vista del procedimiento estadístico seguido, ante la ausencia de valores normativos, se decidió emplear la mediana como punto de corte para determinar los niveles alto y bajo en cada una de las dimensiones de conducta del líder.
Otra posibilidad habría consistido en hacer uso de la media como punto de corte.
Desde un punto de vista teórico, en el modelo se plantea que la efectividad del liderazgo depende del ajuste entre el estilo de dirección y el nivel de preparación de los subordinados.
El papel que desempeña el poder del líder es el de aumentar la probabilidad de éxito cuando el estilo ya es efectivo.
Para esta investigación no se midió ni el nivel de preparación de los subordinados ni la efectividad del líder.
Existe, por tanto, la posibilidad de que los resultados no se ajusten al modelo porque para realizar los análisis estadísticos se incluyeron todos los estilos tanto los efectivos como los menos efectivos.
En caso de haber podido excluir los estilos menos efectivos, el resultado podría haber sido diferente.
Planteamos estas cuestiones como líneas de investigación para el futuro, con el fin de dilucidar si el modelo consigue predecir o no la relación entre el poder y el estilo de liderazgo y, de este modo, orientar a las enfermeras gestoras en el uso del poder y en el ejercicio del liderazgo para aumentar su efectividad.
La Artritis de Takayasu AT, es una enfermedad idiopática, crónica, inflamatoria y progresiva, que causa el estrechamiento, la oclusión y los aneurismas de las arterias sistémicas y pulmonares, afectando principalmente a la aorta y a sus ramas.
Afecta a las mujeres en edad fértil, que representan casi el 80% de los casos.
En el embarazo, no hay alteración de la evolución de la enfermedad sin embargo, debemos estar atentos al seguimiento del periparto de esas pacientes, una vez que puede haber complicaciones hipertensivas, disfunción en múltiples órganos, y estenosis dificultando el flujo regional, la dificultad de monitorización de la presión arterial y el crecimiento intrauterino restricto.
Nuestro objetivo fue describir el seguimiento de una embarazada con AT, sus implicaciones en la técnica anestésica y revisar la literatura médica sobre el tema.
Embarazada de 31 años, 86 kg, 168 cm, G4P3, tres partos vaginales sin complicaciones.
A los 26 años, presentó un cuadro de edema agudo de pulmón asociado a la insuficiencia aórtica grave, con ectasia importante de la porción ascendente del arco aórtico.
Se le realizó la corrección quirúrgica con la colocación de una prótesis de Dacron en arco aórtico y prótesis metálica en la válvula aórtica.
El análisis del material quirúrgico confirmó el diagnóstico de AT.
Durante el embarazo, la paciente fue tratada con atenolol 25 mg, 12/12 horas, para el control de la presión arterial, prednisona 40 mg/día, heparina no fraccionada 5.000 UI subcutánea SC, 12/12 horas, hasta la 12ª semana, y warfarina sódica 2,5mg en días alternos después de ese período.
Aproximadamente con 24 semanas de embarazo, la paciente presentó dolor precordial con estrechamiento, sin irradiación y sin factores desencadenantes, con una mejoría en reposo, sin disnea o ningún otro síntoma.
En el examen, presentaba una ausencia de pulso en un miembro superior izquierdo y soplo en la región epigástrica, sin otras alteraciones.
La investigación complementaria descartó infarto del miocardio u otras complicaciones de la AT.
El ultrasonido doppler de las arterias carótidas y vertebrales no arrojó estenosis o aneurismas.
El embarazo continuó sin complicaciones y la paciente fue ingresada con 34 semanas para la sustitución de la warfarina sódica por enoxaparina 80 mg SC, 12/12 horas, una vez que no tenía condiciones de administrarla en casa.
Se solicitó un ecocardiograma que mostró la fracción de eyección de un 71%, reflujos mitral y tricúspide leves, reflujo aórtico mínimo, flujo transvalvular aórtico con una velocidad aumentada, estimando el gradiente sistólico máximo de 33 mmHg y una prótesis tubular en la aorta ascendente.
No se pudo realizar la angiorresonancia toracicoabdominal para complementar la investigación de la afectación de otros vasos porque no se sabía el modelo de la prótesis valvular utilizada por la paciente.
Como la paciente presentaba soplo en la región epigástrica y no se pudo excluir la presencia de aneurisma de aorta abdominal, se programó una cesárea con 39 semanas de gestación.
La anticoagulación se cambió por heparina en infusión continua hasta 12 horas antes de la cesárea.
En la fecha programada, la paciente estaba asintomática, en ayunas de 8 horas y los últimos exámenes laboratoriales eran: Hb en 12,0 mg.dL; plaquetas con 230.000.mm; creatinina en 0,7 mg.dL; Naen 136 mg.dL; Ken 4,7 mg.dL; Caen 1,3 mmol.L+-1; glucemia a 92 mg.dL; TTPA 26 segundos y relación de 0,98.
Se puncionó el acceso venoso con catéter de teflón calibre 18G en el antebrazo derecho y se le administró la cantidad de 1.000 mL de solución de Ringer con lactato en el intraoperatorio.
Fue administrada una dosis de 25 mg de hidrocortisona endovenosa antes de la inducción anestésica.
Los monitores utilizados fueron oximetría de pulso en el miembro superior derecho, presión arterial no invasiva en el miembro superior izquierdo, electrocardiografía de cinco vías y diuresis.
La técnica anestésica elegida fue la anestesia epidural continua.
Con la paciente sentada, la anestesia se inyectó con una aguja de Tuohy 16 entre L1-L2 por la técnica de pérdida de resistencia con paso de catéter.
La paciente fue colocada en decúbito dorsal, con el útero desviado hacia la izquierda.
Fueron administradas dosis fraccionadas de bupivacaína al 0,5% con vasoconstrictor, asociada a 100 µg de fentanila y 1 mg de morfina, en el catéter epidural para garantizar la instalación lenta del bloqueo.
La dosis de 75 mg de bupivacaína fue administrada hasta alcanzar el nivel de bloqueo sensitivo en T4.
El tiempo de instalación del bloqueo fue de 20 minutos.
La presión arterial sistólica varió entre 90 y 110 mmHg, presión arterial diastólica entre 60 y 70 mmHg, y la frecuencia cardíaca entre 60 y 80 lpm, sin el uso de vasopresor.
La pérdida sanguínea se estimó en cerca de 1.000 mL.
El débito urinario fue de 1 mL.kg.hora.
El recién nacido pesó 2.800 g, con un índice Apgar de 9/9.
Se necesitó una dosis adicional de 25 mg de bupivacaína durante la cesárea.
Después de la operación, la paciente fue derivada a la UCI, donde permaneció durante 24 horas sin ninguna complicación.
La anticoagulación con la enoxaparina 60 mg SC, 12/12 horas, fue reintroducida 24 horas después de la cesárea.
Posteriormente, se ajustó la dosis de warfarina sódica para un RNI entre 2-3.
La paciente recibió el alta después de 10 días.
La Artritis de Takayasu se describió por primera vez en 1908 por dos oftalmólogos japoneses, Takayasu y Onishi, que observaron la retinopatía en ausencia de pulsos periféricos.
Aunque sea más frecuente en mujeres orientales, ocurre en todo el mundo.
La causa es indeterminada, pero parece estar relacionada con la auto inmunidad a las hormonas sexuales más común en las mujeres jóvenes, y a la genética demostrado por la predisposición familiar por el BW52 antígeno leucocitario humano - HLA.
Cuatro tipos de pacientes con Artritis de Takayasu pueden ser identificados: Tipo I enfermedad que compromete el arco aórtico y sus ramas, tipo II lesiones restringidas a la aorta torácica descendente y aorta abdominal, tipo III pacientes que tienen características del tipo I y tipo II, y tipo IV involucración de la arteria pulmonar.
La enfermedad también puede ser clasificada por la presencia de las principales complicaciones: hipertensión, retinopatía, formación de aneurisma e insuficiencia aórtica.
Estadio I, ninguna complicación se observa; estadio IIa, paciente posee solo una de esas complicaciones; estadio IIb, paciente tiene solo una de esas complicaciones, pero en su forma grave; estadio III, cuando más de una complicación está presente.
La paciente del caso en cuestión, en el diagnóstico de la enfermedad, venía con el estadio III, pero durante el embarazo, tenía compensada la hipertensión arterial y el aneurisma ya había sido corregido.
El diagnóstico se basa en las señales y en los síntomas, marcadores inflamatorios y arteriografía, que demuestran estenosis de la aorta y de sus ramas.
Sin embargo, el estándar oro para el diagnóstico es la biopsia del vaso.
La gestación no interfiere en la progresión de la enfermedad, aunque algunas complicaciones hipertensivas como la preeclampsia y la exacerbación de la hipertensión crónica, y las complicaciones fetales, como la restricción del crecimiento intrauterino, aborto y muerte fetal, fueron ya relatadas entre un 60% y un 90% de los casos.
La alta incidencia de crecimiento intrauterino restringido, parece estar relacionada con la hipertensión descontrolada y con la afectación de las arterias aorta e ilíacas.
Una forma de evaluar el bienestar fetal y el crecimiento fetal en pacientes con AT, es por medio del ultrasonido doppler arterial, que cuantifica el flujo en las arterias uterinas.
Pocas pacientes son asintomáticas y más de un 60% presentan alguna complicación, siendo la más común la hipertensión, causada por una reducción de la elasticidad y el estrechamiento de la aorta y de sus ramas, además de las anormalidades en la función de los baroreceptores aórticos y carotídeos.
Las lesiones oclusivas y estenóticas pueden necesitar revascularización por angioplastia percutánea, uso de endoprótesis o corrección quirúrgica.
Debemos detallar la evaluación preoperatoria de la paciente; la participación de otras especialidades es fundamental para la detección y el tratamiento de las complicaciones de la enfermedad.
En este caso, la enfermedad estaba compensada con el tratamiento medicamentoso, y las lesiones del arco y de la válvula aórtica ya habían sido corregidas, pero la paciente no tenía arteriografía o angiorresonancia reciente de grandes vasos, y el riesgo de un aneurisma de aorta abdominal no diagnosticado influyó en la elección de la vía de parto.
El tratamiento de la AT involucra el uso de corticoides, la primera línea de tratamiento para la actividad inflamatoria, como también los inmunosupresores, incluyendo metotrexate y azatioprina.
El uso crónico de corticoides puede conllevar a la supresión de la actividad de la suprarrenal, con la liberación inadecuada de corticoides endógenos en momentos de estrés, como, por ejemplo, durante la cirugía.
La suplementación de corticoide en el intraoperatorio para cirugías de riesgo moderado, como por ejemplo, cirugías abdominales, debe ser hecha con hidrocortisona 25 mg endovenoso en el preoperatorio, seguido por 12,50-25 mg endovenoso a cada 6-8 horas en las primeras 24-36 horas del postoperatorio, como se hizo en este caso.
Podemos indicar un parto vaginal en el caso de pacientes pertenecientes a los grupos I y IIa de las complicaciones, siempre que se utilicen la analgesia epidural para el alivio del dolor y la abreviación del parto con el uso de fórceps, particularmente en pacientes hipertensas.
En las pacientes de los grupos IIb y III, debemos preferir la cesárea, una vez que el aumento del volumen sanguíneo y de la presión arterial observado durante las contracciones uterinas, como también el aumento del débito cardíaco verificado durante el trabajo de parto, pueden conllevar a la descompensación cardíaca.
Aunque estuviese hemodinámicamente estable, la paciente se sometió a la cesárea, porque pertenecía al grupo III y no tenía investigación adicional sobre los vasos abdominales.
En la paciente con las complicaciones de la AT compensadas, la monitorización no es diferente de la utilizada como rutina en cesáreas, o sea, oximetría, cardioscopía, presión arterial y diuresis.
En el caso de anestesia general, debemos recurrir a la capnografía y a la monitorización cerebral.
La monitorización de la presión arterial puede ser difícil en las pacientes sin pulso en las arterias periféricas.
En la mayoría de los casos relatados, fue posible utilizar la técnica no invasiva.
Si hay una gran diferencia entre la presión de los miembros superiores e inferiores, una buena alternativa es la monitorización en ambos miembros.
Entre los miembros superiores, si hay alguna diferencia de la presión arterial superior a 20 mmHg, los dos miembros deben ser monitorizados con un monitor de presión arterial no invasiva.
Una buena alternativa para evaluar la perfusión en los miembros es calcular la presión arterial en un miembro y la oximetria en el otro, como se hizo en el caso relatado.
La monitorización de la presión arterial invasiva debe ser reservada para los casos en que no fue posible obtener medidas con el manguito, cirugía prolongada e hipertensión descontrolada, una vez que las complicaciones de la cateterización arterial son más comunes en las pacientes con vasculopatía periférica.
La anestesia regional se considera como de elección porque permite monitorizar la perfusión cerebral por medio del nivel de conciencia de la embarazada.
En la epidural continua, el anestésico local es administrado de forma fraccionada y puede titularse lentamente el nivel de bloqueo, para poder mantener la estabilidad hemodinámica más fácilmente al reducir la necesidad del uso de vasopresores.
Una alternativa a la epidural continua es el doble bloqueo con bajas dosis de anestésico local espinal para evitar la instalación rápida del bloqueo simpático y la inestabilidad hemodinámica.
Sin embargo, la inyección del anestésico local en el catéter epidural antes de la instalación del bloqueo espinal puede aumentar la dispersión del anestésico local en el líquido cefalorraquídeo, anulando las ventajas hemodinámicas de la técnica.
La hidratación debe ser guiada por la condición cardiovascular de la paciente, y puede ser iniciada en el momento de la instalación del bloqueo.
La anestesia epidural continua con instalación lenta del bloqueo fue utilizada para evitar la hipotensión y la administración de los vasopresores, ya que puede haber lesiones estenóticas comprometiendo la perfusión de órganos principalmente en pacientes que no realizaron arteriografía previa.
En una revisión de la literatura publicada en 2008, se realizó la raquianestesia en cuatro pacientes tres partos por cesárea y un aborto, anestesia epidural en cinco pacientes cinco partos cesáreos, anestesia de doble bloqueo en un paciente parto cesáreo, y anestesia general en dos pacientes dos partos cesáreos.
En ese mismo artículo, los autores relatan cinco casos, tres realizados a través de la anestesia epidural y dos por la técnica del doble bloqueo.
Ellos describen que la técnica del doble bloqueo puede ser una buena alternativa, pero con una mayor necesidad de reposición de fluidos y vasopresores que la anestesia epidural.
Los pacientes con prótesis valvular metálica deben mantener la anticoagulación durante el embarazo.
La elección de la medicación debe tener en cuenta la fecha probable del parto y la reversibilidad del método.
Tanto el parto normal como la cesárea en una paciente anticoagulada, puede causar un sangramiento de difícil control.
La heparina debe ser suspendida entre 4 y 6 horas antes del bloqueo, pudiendo ser revertida con protamina en el caso de que la embarazada entre en trabajo de parto o presente sangramiento.
Los pacientes que usan enoxaparina en dosis profiláctica deben recibir la última dosis de la medicación 12 horas antes del bloqueo.
En el caso de dosis terapéutica, se debe suspender el fármaco 24 horas antes del bloqueo.
Tan importante es prevenir la hipotensión como evitar la hipertensión.
La inducción de la anestesia general debe hacerse con cuidado para evitar un pico hipertensivo durante la intubación traqueal.
Pueden ocurrir complicaciones hemorrágicas, principalmente cerebrales.
En caso de necesidad de anestesia general, es importante proceder a la monitorización cerebral.
Las opciones son el electroencefalograma o el ultrasonido doppler transcraneal, y no existe un consenso sobre cuál sería la mejor opción.
Solamente existe un caso relatado de isquemia cerebral en una paciente con AT sometida a la anestesia general para colgajo pectoral, en el sentido de cubrir el defecto en la disección del cuello.
Por lo tanto, las indicaciones relativas a la anestesia general deben ser revisadas en esos casos, ya que la anestesia regional permite la monitorización indirecta de la actividad cerebral.
Para evitar la hipoperfusión orgánica o las complicaciones hipertensivas en el postoperatorio, la paciente debe permanecer monitorizada en una unidad intensiva o semi-intensiva durante 24 horas.
Muchas complicaciones pueden ocurrir en la embarazada con AT.
La evaluación cuidadosa de la paciente, el tratamiento de las complicaciones de la AT y la planificación anestésica y quirúrgica, son elementos fundamentales.
El mantenimiento de la perfusión orgánica es la principal preocupación con esas pacientes, y los bloqueos neuroaxiales pueden ser utilizados sin miedo a perjudicar la madre o el recién nacido.
Introducción
Los inhibidores de la glicoproteína IIb/IIIa IG IIb/IIIa se desarrollaron en el inicio de los años 1990 con el objetivo de proporcionar bloqueo máximo de la agregación plaquetaria.
Su utilización, inicialmente, ocurrió junto a la angioplastia coronaria con balón a fin de reducir la oclusión aguda del vaso tratado y sus complicaciones, como el infarto agudo de miocardio IAM periprocedimiento.
La disección del vaso tras la dilatación ocasionada por el balón en las intervenciones coronarias percutáneas ICP ocurría en el 20% al 25% de los casos, y, como consecuencia de ello, la oclusión aguda se establecía en cerca del 5% de esos pacientes.
Sin embargo, fue el advenimiento de los stents coronarios -una vez que éstos no sólo restablecen la geometría del vaso, sino que también "sellan" las disecciones- lo que más contribuyó para la eliminación de dichas complicaciones.
Los IG IIb/IIIa, junto a los stents coronarios, básicamente redujeron el IAM periprocedimiento, que ocurre en virtud de fenómenos de flujo lento como consecuencia de la embolización plaquetaria "slow reflow", "no reflow" u oclusión de ramas secundarias.
Los buenos resultados de los estudios iniciales como EPIC, EPILOG y EPISTENT con la reducción combinada de eventos cardiovasculares mayores ECM impulsaron el uso creciente de los IG IIb/IIIa.
Desde entonces, se probaron los diversos fármacos de la clase abciximab, tirofiban y eptifibatide, en diferentes situaciones -tales como los procedimientos electivos, los síndromes coronarios agudos SCA con y sin supradesnivelamiento del segmento ST-, para la reducción de la reestenosis coronaria y, más recientemente, como fármaco auxiliar en la facilitación de angioplastias primarias.
Con la evolución de la terapia antiagregante plaquetaria, surgieron nuevas clases de fármacos, entre ellos los tienopiridínicos.
Hoy día, se volvió obligatorio el pretratamiento con esos medicamentos antes de la ICP.
Sin embargo, la terapia antitrombótica también avanzó de modo que recientes estudios con la bivalirudina y el fondaparinux permiten que sean diversas las opciones de terapéutica adyuvante en las ICP actuales.
En esta breve revisión estableceremos, de acuerdo con las publicaciones recientes y las directrices actuales, el rol de los IG IIb/IIIa como terapia adyuvante en las ICP, insertos en los más distintos escenarios.
Los primeros estudios que probaron el uso de esos fármacos en angioplastias electivas fueron EPISTENT abciximab, ESPRIT eptifibatide y RESTORE tirofiban. Ellos demostraron de manera no uniforme una fuerte tendencia a la reducción de eventos combinados, sobre todo en perjuicio del IAM sin onda Q elevación de la enzima CK-MB mayor que tres veces el límite superior de la normalidad.
Es importante resaltar que el uso de tirofiban en el estudio RESTORE no alcanzó significancia estadística para reducción de ECM, probablemente por haber utilizado subdosis del fármaco Fig.
1. Con la evolución de la terapia antiagregante plaquetaria aparecieron los tienopiridínicos.
Surgía, entonces, la necesidad de cuestionar si el pretratamiento con esos fármacos podría reemplazar el uso de los IG IIb/IIIa, con resultados equivalentes en la reducción del IAM periprocedimiento.
En este sentido, se publicó el estudio ISAR REACT I, en el que se sometieron a ICP a más de dos mil pacientes de bajo riesgo cardiovascular -todos previamente tratados con 600mg de clopidogrel, al menos seis horas antes del procedimiento-, sin demostrarse beneficio de la adición de abciximab a la asociación de AAS y clopidogrel, terapia estándar de la práctica clínica actual.
El resultado final de ese análisis sugiere fuertemente no haber un rol que puede ser desempeñado por los IG IIb/IIIa en angioplastias electivas de bajo riesgo.
En los días actuales, en Brasil, el 5,5% de las ICP electivas o no se realizan bajo efecto de los IG IIb/IIIa, según los datos del CENIC Centro Nacional de Intervenciones Cardiovasculares.
A pesar del alto costo del fármaco y de las referencias presentadas, los últimos consensos estadounidense y europeo preconizan todavía el uso de los IG IIb/IIIa en ICP electivas como indicación IIa, nivel de evidencia B.
Se puede decir que el uso de esos fármacos se haya difundido en el ámbito de pacientes de moderado a alto riesgo cardiovascular, en los síndromes coronarios agudos con y sin supradesnivelamiento de ST, evento en que se sabe que la intervención precoz junto a la farmacoterapia reduce la posibilidad de eventos cardiovasculares mayores ECM.
El beneficio de la utilización de IG IIb/IIIa en las SCA sin supradesnivelamiento de ST se comprobó, hace más de una década, con la publicación del estudio CAPTURE.
Los pacientes con SCA sin supradesnivelamiento de ST de alto riesgo cardiovascular que recibieron el fármaco presentaron reducción de riesgo relativo de eventos mayores muerte, IAM, RLB del 28,9% en relación al grupo placebo, al final de 30 días.
Ese beneficio, que se observó sólo en los pacientes con lesiones complejas tipo e" B2, se debió, específicamente, a la reducción de IAM periprocedimiento.
Los estudios siguientes -PRISM-PLUS, PARAGON-B y PURSUIT- también incluyeron a pacientes con igual presentación.
Cuando se realizó la ICP bajo efecto del IG IIb/IIIa, se observó una reducción del riesgo relativo de muerte o IAM, en el período 30 días, en el 42%, el 35% y el 31%, respectivamente, en comparación con el tratamiento conservador.
Al confirmarse dichas evidencias científicas, los IG IIb/IIIa conquistaron lugar de destaque en la prescripción de pacientes con SCA sin supradesnivelamiento de ST y de alto riesgo.
De modo semejante a las intervenciones electivas, el uso mandatorio pretratamiento del clopidogrel cuestionó una vez más el real beneficio de los IG IIb/IIIa, ahora en pacientes con SCA sin supradesnivelamiento de ST.
En una población de alto riesgo cardiovascular elevación de troponina en el 51,9% y enfermedad multiarterial en el 74% de la muestra, el grupo de pacientes con troponina positiva fue el único a alcanzar disminución significativa del desenlace primario muerte, IAM o RLB al final de seis meses y un año Fig.
2. En una época en que la reducción de costos hospitalarios se convirtió en elemento-clave para las nuevas investigaciones en desarrollo, se evaluó el uso de único bolus de IG IIb/IIIa en publicación reciente.
La idea de esta estrategia se basa en el hecho de constar de la literatura una comprobación de la potente antiagregación plaquetaria con bolus único de epitifibatide, sin que se aumente los riesgos de sangramiento.
En la era de la liberación de los stents bajo altas presiones, con uso estándar de clopidogrel, existen pocas complicaciones trombóticas agudas como cierre abrupto del vaso.
El tiempo promedio de una ICP actual es menor que una hora en la mayoría de los grandes centros; así que si se conoce la farmacocinética del epitifibatide, se podría esperar mantenimiento de la antiagregación plaquetaria durante al menos dos a tres horas.
En el caso del abciximab, ese tiempo llegaría a seis horas.
Además de ello, la descontinuación precoz del IG IIb/IIIa podría reducir complicaciones hemorrágicas como, por ejemplo, la presencia de hematomas en zona de punción.
Pero, sin duda, el mayor beneficio residiría en la reducción del costo hospitalario.
En el estudio PURSUIT el costo promedio de eptifibatide fue de U$S 1.014; en el ESPRIT, U$S 502; y en este análisis, U$S 59.
Esta puede convertirse en una alternativa muy atractiva, si se la compruebe en grandes estudios randomizados.
Algunos factores, tales como los diferentes diseños de estudios y la diversidad de fármacos utilizados, traen dudas que conducen a la siguiente pregunta: ¿Cuál de los IG IIb/IIIa utilizarse?
Tomando en consideración el número expresivamente mayor de estudios en SCA con abciximab; la menor afinidad in vitro del eptifibatide por el receptor de glicoproteína IIb/IIIa; ambos sumados, en primer lugar, a la ausencia de grandes estudios randomizados que lo comparen directamente con los demás integrantes del grupo abciximab y tirofiban; y en segundo, a los resultados de 30 días del estudio TARGET -que demostraron mayor incidencia de ECM en la población que usó bolus de 10 ¼g/kg de tirofiban en comparación al abciximab-. Todo ello crea una imagen viciada de que el abciximab debe ser siempre el IG IIb/IIIa de elección en dichas situaciones, curiosamente, con mayor costo.
Sin embargo, las publicaciones del estudio ADVANCE y del metaanálisis TENACITY -éste interrumpido precozmente por razones financieras, al utilizarse un bolus mayor de 25¼g/kg de tirofiban-, demostraron la no inferioridad de fármaco en relación al abciximab en los desenlaces mayores muerte, IAM y RLB, además de un perfil de seguridad similar en 30 días.
En cuanto al momento exacto de la administración del fármaco sala de emergencia versus laboratorio de hemodinámica, el estudio ACUITY Timing mostró discreta elevación de eventos isquémicos, sin significancia estadística, para el uso del IG IIb/IIIa en la sala de hemodinámica cuando comparado al uso precoz.
Por otro lado, dicho retraso en la utilización del fármaco resultó en una reducción relevante de eventos hemorrágicos 4,9 x 6,1%; p <0,001.
Con tantas comprobaciones constantes de la literatura, el uso de los IG IIb/IIIa en las SCA sin supradesnivelamiento de ST se muestra una indicación inequívoca clase I, nivel de evidencia A, en la ausencia del clopidogrel, según el consenso estadounidense.
Cuando se utiliza el clopidogrel, la indicación del IG IIb/IIIa se convierte en IIa, nivel de evidencia B. En situaciones complejas, como cierre abrupto del vaso, presencia de trombo visible y fenómeno de "no/slow reflow",se configura una indicación IIa, nivel de evidencia C, según la directriz europea vigente.
Los resultados de los estudios citados traen un mensaje claro: cuanto sean mayores los riesgos, mayores serán los beneficios del fármaco.
Síndrome coronario agudo con supradesnivelamiento de ST
Las SCA con supradesnivelamiento de ST también cambiaron la indicación para IIa nivel de evidencia B desde los últimos consensos europeo y estadounidense, para uso de abciximab, basado en metaanálisis como él de Kandzari et al.. Al abordar los estudios de vanguardia ADMIRAL, RAPPORT, ISAR II y CADILLAC, dicho metaanálisis demostró que la variable más relevante fue la reducción expresiva de RLB en 30 días, además de su mantenimiento por seis meses en el grupo de pacientes que utilizó abciximab.
Esta señalización tardía, por parte de los consensos, se debe tal vez a la dificultad de analizarse en conjunto los diferentes modelos de estudios y sus resultados Fig.
3. La ausencia de beneficios sobre la reducción de eventos mayores en el estudio CADILLAC, cuya administración de abciximab era concomitante a la ICP, contrasta con los resultados de los estudios RAPPORT y ADMIRAL.
En estos últimos, el uso precoz del abciximab ocurrió en cerca del 25% de los pacientes, antes su llegada al laboratorio de hemodinámica, hecho que resultó mayor posibilidad de flujo distal TIMI III, lo que tal vez explique la discrepancia en los resultados.
Montalescot et al. observaron en metaanálisis de seis estudios en SCA con supradesnivelamiento de ST tres estudios con abciximab y tres estudios con tirofiban el rol del uso precoz del IG IIb/IIIa ambulancia o departamento de emergencia.
Cuando comparado al uso en el laboratorio de hemodinámica, la administración precoz resultaba en mayor posibilidad de flujo distal TIMI III 20,3% vs 12,2% - razón de posibilidades 1.85, IC 95%, 1.26-2.71; p<.001 Fig.
4. El uso precoz del fármaco, en ese análisis, resultó en una reducción del 28% en el riesgo relativo de muerte en relación al uso en sala de hemodinámica 4,7% vs 3,4%, aunque sin significancia estadística.
Dichos hallazgos también se confirmaron en el reciente estudio RELax AMI.
En este análisis 210 pacientes fueron randomizados en vigencia de SCA con supradesnivelamiento de ST sometidos a la ATC primaria con uso precoz de abciximab sala de emergencia - promedio de 55 minutos previo a la ATC o tardío laboratorio de hemodinámica - promedio de 14 minutos antes de la ATC - p<0,001.
5, así como una mayor ganancia en la fracción de eyección 8 ±7% vs. 6 ±7% ; p = 0,02 con valores absolutos de 51 ± 9% precoz versus. 47 ± 10% tardío; p = 0,01, al final de 30 días.
Srinivas et al. publicaron recientemente un análisis observacional, utilizándose de datos del registro de angioplastias primarias del estado de Nueva York.
Con más de siete mil pacientes tratados entre los años 2000 y 2003, con el 78,5% de uso de IG IIb/IIIa, la tasa de mortalidad hospitalaria cayó del 6,2% para el 3%.
En la muestra evaluada, cerca del 30% de los pacientes utilizaron abciximab y el 46% recibieron tirofiban o eptifibatide. Lo que se trata de una sorpresa, ya que éstos tienen solamente la indicación IIb según el consenso de la AHA/ACC.
Más una vez, la dificultad de interpretar los distintos estudios parece ser responsable de esas particularidades respecto a la indicación del IIb/IIIa junto a la ICP primaria.
En la experiencia de nuestro servicio, en Instituto Dante Pazzanese de Cardiología, en el período de 2002 a 2007, se utilizaron los IG IIb/IIIa en cerca del 5% de todas las angioplastias.
En el IAM con supradesnivelamiento de ST, a su vez, se los utilizaron en el 30% de las angioplastias primarias.
El estándar de referencia de tratamiento en las SCA con supradesnivelamiento de ST es la reperfusión rápida y eficaz del vaso blanco. Diversos estudios en la literatura han evidenciado la superioridad de la angioplastia primaria cuando comparada al fibrinolítico, si se la realiza en tiempo hábil.
Sin embargo, en virtud de una serie de factores, difícilmente se alcanza esa meta < 90 minutos.
Así que surgió la idea del uso del fibrinolítico con o sin IG IIb/IIIa en la ambulancia o sala de emergencia, seguido de angioplastia para garantizar una reperfusión completa.
Inicialmente, una serie de estudios piloto como TIGER-PA, ON TIME, Sk-EPTIFIBATIDE y SPEED piloto do GUSTO-IV mostraron, en su mayoría, un aumento de la tasa de reperfusión miocárdica, con reducción en la carga de trombo plaquetario, pero con aumento de sangramiento, sobre todo cuando combinado al uso de fibrinolítico.
El estudio GUSTO V, incluyendo a más de 15 mil pacientes, evaluó la asociación de abciximab y subdosis de reteplase contra dosis plena de este último, sin observar diferencia significativa para la tasa de mortalidad tras 30 días 5,6 x 5,9% y un año el 8,4% para ambos grupos; y aún con casi el doble de la incidencia de hemorragia intracraneal en la población con más de 75 años 2,1 vs 1,1.
A pesar de haber más de 17 estudios en la literatura sobre este tema, dicha estrategia no comprobó sus beneficios clínicos todavía; por otra parte, los malos resultados de trabajos recientes, así como las tasas de hemorragia pueden decretar el fin de esta propuesta terapéutica.
Se publicó recientemente el aguardado estudio FINESSE, con 2.452 pacientes, mayor análisis ya realizado para comparar ATC primaria con angioplastia facilitada.
El desenlace primario de mortalidad, fibrilación ventricular y/o insuficiencia cardiaca tras 90 días no resultó estadísticamente distinta entre las comparaciones -ATC primaria con IG IIb/IIIa en el laboratorio vs IG IIb/IIIa y media dosis de reteplase prelaboratorio; y IG IIb/IIIa prelaboratorio x IG IIb/IIIa y media dosis de reteplase prelaboratorio. Hubo mayor incidencia p<0,005 de hemorragias mayores y menores, según el criterio TIMI, para los dos grupos de angioplastia facilitada -IG IIb/IIIa pre-ATC y media dosis de reteplase com. IG IIb/IIIa pre-ATC-, si comparados con ATC primaria.
Otra población que puede despertar el interés de los investigadores es la de diabéticos, que, como se sabe, presenta el mayor grado de inflamación y disfunción endotelial.
Cuadro éste que culmina en un ambiente propicio para el desarrollo de enfermedad arterial coronaria.
Las plaquetas de esos pacientes se presentan más rígidas, sus membranas muestran menor viscosidad y presentan una mayor cantidad de receptores de la glicoproteína IIb/IIIa.
Un subanálisis retrospectivo del EPISTENT, al abordar solamente la población de diabéticos, mostró reducción tardía de la RLB en el grupo que usó abciximab; dicha hipótesis, sin embargo, no se confirmó en los desenlaces primarios del estudio ISAR-SWEET, en lo que fueron randomizados 701 pacientes diabéticos y se los sometieron a ICP electiva para que recibieran abciximab o placebo.
En ese estudio, la incidencia de muerte o IAM fue del 8,3% en el grupo abciximab, y del 8,6% en el grupo placebo, sin distinción estadísticamente significativa entre los grupos.
Casi en simultáneo, el estudio DANTE, al reestudiar con ultrasonido intracoronario a un grupo exclusivo de pacientes diabéticos, seis meses tras angioplastia electiva, no observó ningún efecto sobre la disminución de la tasa de reestenosis en el grupo que utilizó abciximab Fig.
6. Sin embargo, en una población de diabéticos de más alto riesgo, el uso de abciximab ya demostró impacto en la reducción de eventos.
Montalescot et al., en reciente metaanálisis de SCA con supradesnivelamiento de ST, observaron incidencia cuatro veces mayor de muerte e IAM en diabéticos en relación a no diabéticos al final de tres años de seguimiento.
La utilización del abciximab, en esta población diabética, presentó beneficio relevante sobre la reducción de desenlaces cardiovasculares.
Otro metaanálisis de seis estudios, de esta vez en vigencia de SCA sin supradesnivelamiento de ST, demostró que pacientes diabéticos también presentan beneficio a través de la utilización de los IG IIb/IIIa.
Entre más de seis mil pacientes incluidos, la terapia antiplaquetaria con IG IIb/IIIa apuntó reducción de mortalidad, tras 30 días, del 6,2% para el 4,6% reducción relativa, 0,74; [IC95% 0,59-0,92]; p=0,007.
A pesar de que estos estudios hayan observado una acción protectora para dichos pacientes, no existe hasta el momento ninguna indicación específica, según los consensos estadounidense y europeo para el uso de los IG IIb/IIIa precisamente en la población diabética.
En búsqueda por el antitrombínico ideal para el tratamiento de las SCA, se probaron nuevos fármacos como, por ejemplo, el fondaparinux y la bivalirudina inhibidores directos de la trombina, con mayor perfil de seguridad en relación con la incidencia de eventos hemorrágicos, cuando comparados a la terapia estándar que consiste en la asociación de heparina e IG IIb/IIIa junto a la ICP.
Se probó la bivalirudina, previamente utilizada sólo como alternativa a los pacientes que desarrollaran trombocitopenia inmune inducida por heparina, inicialmente en el estudio REPLACE 2.
La bivalirudina, asociada al uso criterioso de IG IIb/IIIa, comprobó su no inferioridad ante la asociación de heparina no fraccionada HNF - IG IIb/IIIa en ICP electivas y de urgencia, con resultados equivalentes al final de un año, en todos los subgrupos evaluados, además de menor incidencia de hemorragias mayores en la fase intrahospitalaria 2,4% x 4,1%; p<0,001.
Es importante resaltar la tendencia a la disminución de mortalidad en el grupo con bivalirudina, aunque sin significancia estadística Fig.
7. Los resultados del reciente estudio ACUITY demostraron la no inferioridad del uso aislado de la bivalirudina, cuando comparada a las asociaciones de HNF - IG IIb/IIIa y bivalirudina - IG IIb/IIIa en relación a eventos isquémicos y con reducción relevante de eventos hemorrágicos importantes en pacientes con SCA sin supradesnivelamiento de ST, independiente del uso de tienopiridínicos Fig.
8. La confirmación de los datos en el subanálisis ACUITY-PCI, aunque con cuestionamientos respecto a los grupos de pacientes que no utilizaron tienopiridínico pre-ICP y aquellos con troponina positiva, en que el uso aislado de la bivalirudina demostró tendencia a elevación del número de eventos isquémicos sin significancia estadística trae una nueva opción para el tratamiento de las SCA sin supradesnivelamiento de ST de alto riesgo indicación IIA - nivel de evidencia B, específicamente cuando el riesgo de eventos hemorrágicos es significante adultos ancianos, sexo femenino y bajo peso.
El fondaparinux, otro fármaco con acción directa sobre la trombina, también demostró superioridad cuando comparado a heparinas no fraccionada y de bajo peso molecular en los estudios OASIS-5 SCA sin supradesnivel de ST y OASIS-6 SCA con supradesnivelamiento de ST, en relación con los desenlaces cardiovasculares mayores muerte, IAM y accidente vascular encefálico y, sobre todo, reducción relevante sobre la incidencia de hemorragias mayores y menores.
Ambos estudios, juntos, incluyeron más de 20 mil pacientes, pero los resultados sobre la incidencia de ECM no resultaron transponibles para el grupo sometido a ICP.
La incidencia de trombosis de catéter en el estudio OASIS-5 para el grupo con fondaparinux aislado se configuró muy superior al grupo con heparina de bajo peso molecular 1,3% vs 0,6%.
Conclusión
Ante las evidencias presentadas, el uso de los IG IIb/IIIa se volvió extremamente racional en los últimos años.
Su utilización, en los días actuales, se restringe a las SCA con y sin supradesnivelamiento de ST con marcadores de alto riesgo como troponina positiva, tomando en cuenta que los consensos todavía preconizan el uso del tirofiban y del eptifibatide para las estrategias inicialmente conservadoras.
Las cuestiones de costo y la incidencia de eventos hemorrágicos, directamente relacionados al aumento de la tasa de mortalidad intrahospitalaria, abrieron paso para estudios con nuevos fármacos que mostraron resultados prometedores.
Algunas nuevas opciones de uso para los IG IIb/IIIa, como, por ejemplo, la utilización precoz del abciximab antes de la llegada al laboratorio de hemodinámica en las SCA con supradesnivelamiento de ST y el bolus único de eptifibatide en ICP electiva pueden justificar futuros cambios de las directrices.
Al uso de los fármacos del grupo se debe añadir una dosis ajustada de HNF para ICP promedio de 70UI/kg a fin de disminuirse la posibilidad de eventos hemorrágicos.
Casos bajo alto riesgo de complicaciones trombóticas, como en anatomías complexas lesiones que contienen trombo, también se configuran como una alternativa al uso de esos fármacos.
Se debe, todavía, corregir siempre que necesario las dosis de eptifibatide Cl Cr < 50 ml/min y tirofiban Cl Cr < 30 ml/min para insuficiencia renal.
Si es la bivalirudina el anticoagulante de elección para a ICP, no se debe utilizar IG IIb/IIIa; a su vez, combinado al fondaparinux, el IG IIb/IIIa puede convertirse en una de las alternativas de asociación, si se realice la ICP precoz.
La difusión del acceso a la internet desencadenó iniciativas para desarrollar nuevos abordajes en la enseñanza en salud, posibilitando la aplicación de nuevos medios de comunicación interactivos que fueron incorporadas como nuevos métodos de enseñanza.
El uso de las herramientas computacionales en la enseñanza en salud se justifica por la información compleja y en la gran cantidad que necesita ser utilizada en los procesos de la toma de decisiones, así como por la posibilidad, interactiva, que esas herramientas ofrecen bajo nuevas formas de material didáctico, que incluyen archivos de sonido, imagen y vídeo.
El aprendizaje de enfermería en cuidados intensivos representa un gran desafío para los alumnos.
Además de encontrarse con la compleja situación de la salud de los pacientes que se encuentran en ese escenario asistencial, los alumnos necesitan tener nociones básicas de monitoreo con equipamientos que traducen los parámetros clínicos de los pacientes, comprender la complejidad de la demanda de asistencia, así como ejercitar la articulación de todos los conocimientos previamente adquiridos y que continúan creciendo.
Por la propia característica del estado grave de los pacientes, también hace parte de la enseñanza, en esa área, el desarrollo de la capacidad de una percepción más clara y de la toma de decisiones rápida y fundamentada.
El escenario clínico en terapia intensiva generalmente se presenta como un local de intenso ritmo de trabajo, donde los pacientes presentan instabilidad clínica.
Entre tanto, a pesar de la variedad de situaciones clínicas que pueden ser vivenciadas en esa unidad, no siempre el alumno tiene la oportunidad de encontrarse con una situación clínica común o de gran importancia para ejercer una práctica profesional más segura, en el futuro.
También, el profesor puede no tener control sobre los tipos de experiencia que el alumno tendrá o sobre las condiciones en que las habilidades pueden ser observadas, aprendidas o practicadas, que, aliadas a la indisponibilidad de recursos didácticos necesarios para profundizar el conocimiento, pueden tener como consecuencia la falta de sustentación, teórica y lógica, apropiada para las decisiones a ser tomadas por los alumnos.
En términos de enseñanza, la internet continúa siendo un recurso valioso; sus recursos todavía pueden y deben ser más explorados por la enfermería.
Por lo tanto, es necesario que los educadores tengan conciencia de las posibilidades del uso de esa tecnología; como es el favorecer el desarrollo de nuevos productos y procesos, lo que puede contribuir para la inserción de la enfermería en otros escenarios.
Así, al intentar incorporar nuevos abordajes de enseñanza y aprendizaje con la utilización de recursos de la informática, el desarrollo de simulaciones clínicas puede transformarse en una propuesta innovadora y complementar la enseñanza de enfermería, permitiendo que el estudiante aprenda sin correr los riesgos que pueden surgir como consecuencia de procedimientos equivocados.
Esta propuesta de desarrollo se traduce en la posibilidad de también ofrecer al alumno la utilización de recursos de multimedia desarrollados para ese fin.
La preocupación con la promoción de la seguridad en el cuidado de la salud está siendo continuamente reforzada, por implicar en gastos elevados en el tratamiento de pacientes que sufran algún tipo de daño en la asistencia de la salud.
O sea, la utilización de la informática puede contribuir en el sentido de propiciar el perfeccionamiento de la práctica y, así, minimizar los riesgos que son inherentes a ella; esto por no existir ningún paciente relacionado a ese proceso.
Otra posibilidad es la innovación de las estrategias de enseñanza y aprendizaje, propiciando la evaluación más profunda de los alumnos, complementando la enseñanza práctica con una mejor evaluación cognitiva.
De ese modo, el objetivo de este estudio fue desarrollar y analizar la aplicación de un ambiente de simulación clínica de enfermería en la terapia intensiva, vía internet, con el objetivo de ofrecer subsidios para mejorar la calidad de la enseñanza en esa área, auxiliando a los alumnos a rescatar el pensamiento crítico y cuestionar la propia práctica.
Se trata de una investigación aplicada del tipo descriptiva, dentro de la línea de investigación en Informática, Tecnología de la Información y Comunicación en Salud y Enfermería del Núcleo de Informática en Enfermería, de la Universidad Federal de San Pablo NIEn/Unifesp.
El proyecto fue aprobado por lo Comité de Ética en Investigación de la Unifesp y todos los sujetos fueron debidamente informados y firmaron el Término de Consentimiento Libre y Esclarecido, conforme la Resolución CNS 196/96.
Para respetar a los autores intelectuales, fueron contactados, por e-mail, los autores de los instrumentos utilizados en las fases de evaluación pedagógica y de evaluación de la utilización, con la finalidad de obtener autorización para el uso y la adaptación de los respectivos instrumentos.
El dominio de la aplicación seleccionada fue parte del contenido teórico ministrado en la disciplina Enfermería en las Ocurrencias Quirúrgicas y de Urgencia, del Curso de Graduación en Enfermería de la Universidad Federal de Santa Catarina.
Fueron seleccionados los temas de evaluación del paciente en estado crítico, insuficiencia respiratoria aguda, ventilación mecánica y drenaje del tórax.
La simulación presentó, en términos generales, datos preliminares de un paciente, al ser admitido en la Unidad de Terapia Intensiva, víctima de una lesión de arma blanca en el tórax derecho que desarrolló insuficiencia respiratoria aguda, siendo necesaria la utilización de ventilación mecánica.
A partir de ese momento, los alumnos seleccionaban cuales datos consideraban importantes para la evaluación, para 3
Para desarrollar el ambiente, fue utilizada la adaptación de metodología para construcción de material de instrucción en ambiente de enseñanza web, con seis fases.
En la fase del proyecto de instrucción fueron definidos la arquitectura pedagógica del ambiente, los objetivos educacionales, el contenido teórico de la base de conocimientos y los recursos utilizados, tales como archivos de imagen y audio.
En la fase de construir el modelo computacional, fueron determinados los requisitos para desarrollar e implementar el ambiente; en el que se utilizaron diferentes aplicativos: Dreamweaver páginas HTML y PHP; Fireworks edición de imágenes y Flash animaciones.
La simulación consistió de páginas web dinámicas programadas en PHP script 4.3 para construir el motor de inferencia y la interfase de investigación del usuario, y un banco de datos relacional - MySQL versión 4.0.
Para ejecutar las páginas dinámicas fue utilizado un servidor Apache 2.0 con interfase web.
En la evaluación ergonómica fue aplicado un instrumento para evaluar técnicamente el ambiente desarrollado.
Participaron de esa etapa cuatro webdesigners y programadores que realizaron la evaluación respondiendo a un formulario online al final del acceso a la simulación, que fue hecho utilizándose un login y una seña específicamente creados para ese objetivo.
El instrumento de evaluación ergonómica fue constituido por 15 ítems, distribuidos en tres criterios: organización 4 ítems, presentación 5 ítems y criterios técnicos 6 ítems.
Cada ítem presentaba una escala de valores con cinco categorías de respuestas: 1 malo, 2 regular, 3 bueno, 4 muy bueno y 5 excelente.
La fase de evaluación pedagógica tuvo como objetivo validar la articulación del contenido teórico con base en el conocimiento propuesto, y fue realizada respondiendo a un formulario online adaptado con base en otros instrumentos.
Ese formulario fue aplicado a un grupo de especialistas compuesto por cuatro docentes de enfermería y cuatro enfermeros especializados en esa área; el formulario fue respondido por ellos cuando terminaron de utilizar la simulación.
Los evaluadores accedieron al website con el respectivo formulario de evaluación por medio de un login y una seña específicamente definidos para ese objetivo.
El instrumento de evaluación pedagógico fue compuesto por 44 ítems, distribuidos en tres criterios: evaluación del contenido 12 ítems, organización y presentación del contenido 27 ítems y evaluación del aprendizaje 5 ítems.
Cada ítem poseía cinco categorías de respuesta, en una escala tipo Likert: 1 totalmente en desacuerdo, 2 parcialmente en desacuerdo, 3 sin opinión formada, 4 parcialmente de acuerdo y 5 totalmente de acuerdo.
La fase de implementación del ambiente fue realizada después de las dos evaluaciones anteriores y del ajuste de eventuales alteraciones propuestas cuando se realizó la simulación en el servidor web del Departamento de Enfermería de la Universidad Federal de San Pablo http://www.unifesp.br/denf/NIEn/simula.
La simulación estuvo constituida por un conjunto de páginas web con descripciones textuales y gráficas de condiciones clínicas presentadas por un paciente internado en una Unidad de Terapia Intensiva.
Esas páginas estaban interconectadas dinámicamente, con acceso al banco de datos.
Por último, la evaluación de utilización tuvo como objetivo detectar el grado de satisfacción, motivación y dificultades de los participantes en la utilización del ambiente.
Para lo cual, fue utilizado un instrumento adaptado respondido por los alumnos inmediatamente después del término de la simulación, por medio de un formulario online disponible en el propio site.
Esa fase tuvo como sujetos veinte y cinco alumnos del 6º semestre académico del curso de Graduación en Enfermería de la Universidad Federal de Santa Catarina, alumnos que cursaban la disciplina Enfermería en los eventos quirúrgicos y de urgencia.
Los datos recolectados por la aplicación de los instrumentos de evaluación de la simulación fueron codificados en planilla electrónica Windows y tratados a través del SPSS Statistical Package for the Social Sciences.
Fue aplicado un análisis estadístico descriptivo a las variables del banco de datos cada ítem relativo a la simulación con alumnos y docentes, que incluyó cálculos de promedios y de la desviación estándar.
Evaluación ergonómica
El criterio organización obtuvo un promedio de 4,43, en donde sus respectivos ítems de facilidad de la navegación, lógica del layout y consistencia del mismo, en todas las páginas, presentaron una variación de 0,25 en la objetividad del layout.
El criterio presentación demostró equilibrio.
Entre sus ítems, la armonía entre el texto y el fondo de las páginas, el uso apropiado de los elementos gráficos y la adecuación en el uso de animaciones obtuvieron promedios similares 4,5 y fueron consideradas satisfactorias.
Los otros criterios como uso adecuado de los colores y de las fuentes también obtuvieron promedios idénticos y elevados 4,75.
En relación al criterio técnico, su promedio general fue de 4,79.
Los ítems de funcionamiento adecuado de los links, optimización de los gráficos para diferentes anchos de banda, funcionamiento en diferentes navegadores y velocidad al cargar las páginas fueron considerados excelentes por los evaluadores, con promedio 5.
La conexión con el banco de datos fue considerada muy buena 4,5 así como el funcionamiento de los recursos multimedia.
La evaluación ergonómica fue muy importante, ya que permitió ajustar varios aspectos que no estaban previstos en la versión preliminar de la simulación y que no hacían parte del instrumento de evaluación utilizado.
Los resultados obtenidos en esa fase fueron considerados satisfactorios y, después de la realización de los ajustes sugeridos, se pasó a la fase siguiente de evaluación.
Evaluación pedagógica
La mayoría de los ítems del criterio de evaluación de contenido Tabla 1 tuvo evaluaciones positivas, o sea, presentaron promedios superiores a cuatro parcialmente concuerdo.
La gramática utilizada fue considerada correcta por unanimidad, siendo observados los mayores promedios en los ítems presentación de la información en nivel adecuado para el alumno, estímulo del material al aprendizaje y las limitaciones del website no excedieron su valor, todos de promedio idéntico 4,875±0,354.
El único ítem con evaluación insatisfactoria para los criterios adoptados fue clareza y concisión de la información presentada promedio 3,62±0,744.
En el criterio de organización y presentación del contenido Tabla 2, los ítems adecuación del color del texto, equilibrio en el número de colores en cada pantalla y calidad del texto, imágenes, gráfico y vídeo, presentaron un promedio máximo, indicado consenso por unanimidad.
La división del contenido en pequeños segmentos, la utilización de tamaño de fuente y estilo adecuado, la facilidad de lectura del texto y la presentación de información que cautiva la atención de los alumnos, también obtuvieron promedios elevados e iguales 4,75±0,46.
La velocidad de carga de las páginas y el desarrollo de la navegación amigable entre las páginas presentaron promedios idénticos 4,625±0,518.
La identificación del alumno relacionada con - en que momento se encuentra en la simulación - tuvo un promedio de 4,5±0,53.
El feedback inmediato después de la respuesta tuvo promedio de 4,375±0,518.
El ítem de sobrecarga del design en la memoria del alumno no tuvo evaluación satisfactoria 3,625±0,916.
Paradójicamente, a pesar de que el ítem que consideró el sonido como un medio alternativo de presentación desnecesario tuvo una evaluación baja 1,5±1,07, ese resultado refuerza la importancia de la utilización del sonido incluido en la simulación, ya que el promedio bajo significó que la mayoría de los evaluadores está en descuerdo en que el sonido sea un medio alternativo y desnecesario.
En el criterio de evaluación del aprendizaje Tabla 3, el uso de la simulación como herramienta educacional fue fuertemente aprobado promedio 4,625±0,518 y la facilidad en su utilización y eficiencia para la enseñanza tuvieron promedios idénticos 4,375±0,518.
La facilidad de retención en la memoria del alumno del uso de la simulación fue evaluada positivamente 4,0±0,76.
La estructura de la simulación fue considerada amplia, favoreciendo el acompañamiento de alumnos con desempeño medio 4,0±0,93.
Los resultados obtenidos en la evaluación pedagógica fueron considerados satisfactorios para implementación a los alumnos.
A pesar de que algunas sugerencias ofrecidas eran importantes, no todas pudieron ser consideradas para realizar un perfeccionamiento previo a la aplicación de los alumnos, por consistir en un cambio profundamente conceptual en el modelo ya desarrollado.
Evaluación de utilización
La evaluación de la utilización fue compuesta por un formulario con 17 ítems, distribuidos en tres criterios: reacción general al uso de la simulación 5 ítems, evaluación de las pantallas 9 ítems y aprendizaje 3 ítems.
Los ítems fueron distribuidos en una escala con cinco categorías de respuestas, que variaban de acuerdo con la intensidad del ítem evaluado.
Todos los ítems relativos al criterio reacción general al uso de la simulación Tabla 4 tuvieron buenas evaluaciones.
Con promedio elevado 4,84±0,374, los alumnos demostraron satisfacción con el uso de la simulación.
La experiencia general en el uso tuvo un promedio de 4,8±0,408, idéntica a la utilidad de la simulación 4,8±0,41, y el ítem estímulo a la simulación tuvo un promedio de 4,6.
La simulación fue considerada de fácil uso, con promedio de evaluación 4,44.
En el criterio de evaluación de las pantallas Tabla 5, los colores utilizados en la simulación fueron consideradas adecuados por unanimidad.
Los archivos de sonido fueron considerados adecuados 4,84±0,374 así como el de vídeo 4,48±0,77 y de imágenes 4,4±0,645.
La calidad de la lectura del texto en la pantalla fue considerada elevada 4,6±0,5.
En el criterio de evaluación del aprendizaje, el ítem contribución al aprendizaje con la utilización de la simulación obtuvo un promedio 4,72±0,458, valor satisfactorio, también verificado en el nivel de contribución al aprendizaje 4,2±0,408.
Sin embargo, el ítem satisfacción con el desempeño en la simulación no obtuvo un valor satisfactorio 3,56±1,157.
En la evaluación pedagógica, los promedios encontrados apuntan positivamente para el debido contexto del contenido afinado con la contemporaneidad y la pertinencia de su abordaje, considerando el estado actual de la tecnología, así como la coherencia del contenido con el público al que es dirigido, y con el contenido curricular.
Eso puede demostrar la proximidad considerable con el contenido de la enseñanza presencial, preservadas las características de la modalidad de enseñanza vía web.
Entre los puntos positivos de la evaluación pedagógica fueron citados la posibilidad del alumno obtener su auto evaluación en lo que se refiere al levantamiento de datos y la propuesta de cuidados al paciente crítico y al estímulo del aprendizaje.
Otros puntos destacados fueron la utilización de vídeo y sonido de buena calidad, la emisión de mensajes positivos y de incentivo al usuario y el hecho de que la simulación fue innovadora y con potencial para auxiliar el aprendizaje.
En lo que se refiere a los puntos negativos, una evaluadora refirió que la utilización de la lista de problemas confunde y puede perjudicar el establecimiento de intervenciones adecuadas que satisfagan cada una de las necesidades.
También fue registrado que la simulación fue un poco repetitiva y larga, y con uso de abreviaciones.
La imposibilidad de retroceder a los datos iniciales y de interrumpir el estudio y retomar posteriormente también fue citada.
Como sugerencias, fueron apuntadas la realización de una revisión de contenido y forma en las intervenciones, teniendo como recomendación la utilización del eje de las acciones de la Clasificación Internacional de las Prácticas de Enfermería CIPE y el desarrollo de una pantalla al final de la simulación con los resultados de las tres evaluaciones, para que el alumno pueda evaluar de forma visual la evolución del paciente.
Entre algunos de los puntos positivos de la evaluación de utilización se destacaron: la fácil visualización que hace que el alumno piense y recuerde el contenido, la fácil utilización y el no necesitar de grandes conocimientos en relación al uso de computadores, la contribución para el aprendizaje con una respuesta rápida para las cuestiones, el estímulo a la percepción de los sonidos, y recursos de sonido e imágenes eficaces para la evaluación.
Los aspectos negativos relatados incluyeron la imposibilidad de "volver" a la evaluación anterior para comparar con la evaluación actual, la presentación de algunos datos difíciles de evaluar debido a que olvidaron los valores de referencia.
Como sugerencias, fueron citadas la creación de una ventana de ayuda como fuente bibliográfica y la inclusión de un link que permita la visualización de valores de referencia.
Las evaluaciones ergonómica, pedagógica y de utilización realizadas apuntan un análisis general satisfactorio, indicando la validad de esa simulación como herramienta para mejorar el proceso de enseñanza y aprendizaje.
Los resultados de este estudio fueron importantes para comprender mejor los varios aspectos inherentes al proceso de desarrollo y de utilización de otras tecnologías educativas en los cursos de graduación, así como de las respuestas de los alumnos en ese proceso, apuntando posibles encaminamientos, aspectos estos que también aparecen en otros estudios.
La utilización de recursos de informática en el proceso de enseñanza y aprendizaje necesita la incorporación de conocimientos inherentes a esa área y también la búsqueda y el perfeccionamiento de conceptos fundamentados en la ergonomía de software y en la pedagogía para su desarrollo y para posteriores perfeccionamientos.
Es necesario dar énfasis a la cuestión pedagógica y no apenas a la tecnología en sí misma.
El desarrollo y la aplicación de nuevos abordajes educativos vía internet pueden contribuir para complementar la enseñanza presencial, además de crear la posibilidad de enriquecer el proceso de enseñanza y aprendizaje, incorporando progresivamente nuevas tecnologías y recursos con una modalidad de enseñanza que sea más afinada con las necesidades educativas de la sociedad.
El hecho de que, actualmente, tenemos pocas experiencias con la utilización de las tecnologías de la información, en la enseñanza en enfermería, apunta la necesidad de desarrollar un número mayor de estudios con comparación de resultados y estudios más profundos en la investigación.
La utilización de cualquiera aplicativo educacional ciertamente no irá a solucionar todos los problemas relacionados a los aspectos de educación que se encuentran en el contexto de la enseñanza.
Ya que, para una aproximación a la solución de esos problemas, es necesario realizar transformaciones con los docentes y también con el propio proceso educacional.
Así, este estudio mostró la viabilidad de desarrollar simulaciones dirigidas para la enseñanza de graduación en enfermería, basadas en la web, y que se puede presentar como una puerta de entrada para otras perspectivas.
La formación en enfermería está en proceso de cambio, siendo necesario que los educadores consideren lo que está previsto en las directrices curriculares, también estimulando a los alumnos a realizar prácticas de estudio independientes, con el objetivo de obtener su progresiva autonomía intelectual y profesional.
La privatización del cuidado de salud en países reconocidos por sus sistemas públicos, como Inglaterra, España y Suecia, representa una amenaza para el derecho a la salud.
En muchos casos, la creciente comercialización de la salud se ha producido de un modo disimulado y la producción científica ha tenido un papel crítico en estimular y profundizar este debate.
También en Brasil son recurrentes las tentativas de sectores empresariales de la salud con el fin de presionar a los gobiernos para que aumenten los subsidios a un sector, ya fuertemente apoyado.
Recientemente, la prensa lanzó la noticia de negociaciones en el ámbito de la Presidencia de la República para la reducción de impuestos y la ampliación de la financiación gubernamental para los planes de salud privados.
Esta noticia generó una reacción de varias entidades.
La indignación tiene origen en el desajuste de esta medida, frente a la baja inversión relativa en gasto público en salud, en comparación con el gasto privado.
La crónica financiación deficiente del SUS, asociada al aumento de incentivos para los planes privados de salud ponen en riesgo la supervivencia del sistema público.
Representan políticas que rompen frontalmente con el principio constitucional de acceso universal e igualitario a los cuidados de la salud.
En este fascículo, el tema de la privatización en la salud está presente en los artículos de Sestelo, Souza & Bahia p. 851-66 y de Noronha p. 847-9.
Sestelo et al. presentan una revisión crítica de la producción académica sobre la fórmula mixta pública/privada en Brasil, del año 2000 a 2009, en estudios que analizaron la salud suplementaria.
Extraen de esta producción varios elementos para el debate actual de las relaciones público/privadas, concepto, según los autores, más adecuado que el de fórmula mixta para el análisis de suyas intricadas conexiones.
Recuerdan que el proceso de privatización, tiene una larga historia en el país, a la que deben ser incorporados los análisis sobre el contexto actual.
Se añade el hecho de que en las últimas décadas los foros oficiales de debates de las políticas de salud dejaron de discutir las relaciones público/privadas, en la medida en que se dedicaron a enfrentar cuestiones directamente relacionadas con el sector público.
Una mirada más detallada del sistema público habría abierto espacio para una organización independiente de los intereses de las empresas privadas.
En el ámbito de la investigación, habría inhibido la producción de análisis más profundos sobre las relaciones público/privadas, de forma que se pudieran desvelar los determinantes recientes del fortalecimiento de los seguros y planes privados de salud.
La insuficiente regulación pública para garantizar el derecho a la salud se destacó también en el artículo, en la medida en que no consiguió evitar el crecimiento desmedido de los intereses privados en el sistema brasileño.
Sestelo et al. identificaron estudios que asumen la comercialización del cuidado de salud como un desarrollo "natural" del sistema y, por tanto, que analizaron los medios de estimularla, tomándola como modelo a seguir por el sistema de salud brasileño.
Sestelo et al. concluyen apuntando caminos de investigación necesarios para la profundización del debate sobre la comercialización de la salud en Brasil, con la recomendación a los investigadores que incorporen a sus trabajos el conocimiento producido sobre este tema durante el siglo pasado.
Según Noronha, la cuestión de la privatización es abordada en el ámbito internacional a partir de la propuesta, asumida por la OMS, y denominada: "Cobertura Universal de Salud".
El autor teje su argumento de manera que va desvelando poco a poco el sentido privatizante e inicuo de esta estrategia, camuflada como la solución para las inmensas dificultades enfrentadas por los sistemas de salud, principalmente los de los países más pobres.
La comercialización del cuidado de la salud tiene un impacto negativo en la equidad en el uso de servicios de salud efectivos.
Las leyes de mercado raramente operan contentas en contextos de marcada inseguridad y desigualdad en el acceso a la información entre el consumidor y el prestador de servicios, como es el caso del cuidado de la salud.
Como recuerda Lucy Reynolds, en una entrevista reciente al BMJ doi: 10.1136/bmj.f1848, la comercialización de la salud contribuye a aumentar precios, crear ineficiencia y estimular abusos, además de ser incapaz de responder a las necesidades de salud de la sociedad como un todo.
Posterior a la década de los 70 la caña-de-azúcar se volvió uno de los principales productos agrícolas del Brasil, siendo responsable actualmente por cerca de 3,5% del Producto Bruto Interno PBI y por US$ 8 billones de las exportaciones.
Actualmente, el sector suco-alcohólico emplea mas de 1 millón de personas, siendo el Brasil el mayor productor mundial de caña-de-azúcar y el Estado de São Paulo es responsable por 60% de la producción nacional, siendo que 55% del producto es transformado en alcohol y 45% en azúcar.
En los últimos años, el mundo puso atención hacia el etanol extraído de la caña-de-azúcar, debido a la necesidad de buscar fuentes alternativas de combustible frente a la incertidumbre de la disponibilidad futura de petróleo y de los aspectos involucrados con el calentamiento ambiental.
Siendo así, el Brasil ha buscado perfeccionar las técnicas de producción de etanol, para ser utilizado como combustible de vehículos y máquinas, exportando principalmente para los Estados Unidos.
Estos hechos torna al Brasil, un potencial proveedor de estos productos y lo coloca en una posición económicamente favorable para las inversiones multinacionales, lo que generaría un mayor desarrollo económico.
Con respecto a la producción de alcohol, a pesar de ofrecer desarrollo económico al Brasil, existe la necesidad de informar al mundo como es el trabajo de las personas involucradas en el corte de la caña-de-azúcar: personas pobres y expuestas a diversas situaciones de riesgo para la salud, las cuales han determinado su enfermedad debido al trabajo.
El trabajo del corte de caña-de-azúcar es realizado bajo altas temperaturas, debido al clima caluroso durante el periodo de recolección, con temperaturas que varían entre 23 a 36º C; existiendo la presencia de polvo y ceniza, provenientes de la tierra y de la quema de la caña y animales venenosos; los instrumentos usados son cortantes y pueden ocasionar accidentes de trabajo; las jornadas diarias son largas, las pausas para descanso son insuficientes, el ritmo de trabajo y el esfuerzo físico son intensos y los sueldos son bajos  cerca de R$0,30 US$0,15 por metro de caña cortada , lo que equivale a una remuneración mensual de R$750,00 US$375, o dos salarios mínimos.
La mayoría de los cortadores son pobres, residen en casas muchas veces sin las instalaciones de saneamiento básicos, con total falta de higiene, tienen un patrón nutricional que no atiende a las necesidades orgánicas individuales, recibiendo asistencia médica meramente curativa a través del sistema público de salud, no poseen cualquier posibilidad de distracción y tienen baja escolaridad.
La pobreza se entiende como uno de los factores determinantes de la salud de una población, siendo por este motivo, un importante foco de atención para la Organización Mundial de la Salud.
Debido a la intrínseca relación entre pobreza y condiciones de salud, la Organización Mundial de la Salud organizó un encuentro mundial en Nueva York, en el 2000, en donde fue elaborada la Declaración del Milenio, documento en el cual constan los principales objetivos para la reducción en los niveles de pobreza y mejoras en la calidad de vida de la población mundial para este milenio: erradicar la pobreza extrema y el hambre, promover la educación básica universal, promover la igualdad entre los sexos y la autonomía de las mujeres, reducir la mortalidad infantil, mejorar la salud materna, combatir el SIDA y otras enfermedades contagiosas, garantizar la sustentabilidad ambiental y establecer un pacto mundial para el desarrollo global.
La pobreza tiene 5 dimensiones centrales, las cuales reflejan la privación de las capacidades humanas: humana privación de la salud, educación; económica salario, medio de vida, trabajo decente; política derechos, participación; socio-cultural dignidad, status social y dimensión de protección vulnerabilidad, riesgos, falta de seguridad.
Basados en el supuesto de que la salud y la enfermedad son procesos determinados por la interacción de diversos factores y con la intención de analizar las condiciones de salud de los cortadores de caña, nos motivamos a realizar esta investigación con el objetivo de encontrar subsidios para responder a las siguientes preguntas guías:
Cuáles son los factores individuales, sociales y ambientales que pueden determinar el riesgo de enfermar en trabajadores involucrados en el corte manual de caña-de-azúcar?
Cómo la pobreza y las condiciones de trabajo han influido para el riesgos de enfermar en estas personas?
Identificar los factores individuales, sociales y ambientales que predisponen para enfermar entre trabajadores de corte manual de caña-de-azúcar.
Identificar los datos demográficos de los trabajadores que realizan corte manual de caña.
Identificar factores ambientales que pueden traer riesgos a la salud de los trabajadores.
Identificar las condiciones sociales de los trabajadores durante el corte de caña-de-azúcar.
De acuerdo con la Teoría Social Ecológica, el estado de salud y bienestar del individuo son determinados por la interacción de factores individuales, sociales y ambientales.
La Ecología Social es vista como un modelo o conjunto de principios teóricos para entender las interrelaciones entre diversos factores individuales y ambientales en la salud y enfermedad del individuo.La perspectiva ecológica en las ciencias del comportamiento y en Salud Pública tiene como objetivo la naturaleza de las acciones de los individuos con su medio físico y socio-cultural.
Los principales supuestos de la Teoría Social Ecológicason: el bienestar de los individuos es influenciado por múltiples factores del ambiente físico y social; el análisis de la salud y de la promoción de la salud deben focalizar la multi-dimensionalidad y la compleja naturaleza de los ambientes humanos; así como los ambientes pueden ser descritos de acuerdo con su complejidad, los individuos parte de estos ambientes deben ser estudiados en diversos ámbitos; las relaciones entre individuos y ambientes son caracterizados por ciclos de influencia mutua e interdependencia.
Las más expresivas aplicaciones de intervenciones multidimensionales pueden ser verificadas en los documentos Healthy People 2000 y Healthy People 2010, elaborados por el gobierno norteamericano con la finalidad de determinar objetivos y prioridades de acción para promover la salud y mejorar la calidad de vida de los norteamericanos.
Investigación exploratoria, basada en la hipótesis de que el proceso de salud enfermedad es determinado por la interacción entre los factores individuales, sociales y ambientales, supuesto central de la Teoría Social Ecológica y utilizada como uno de los referenciales en el estudio de la Promoción de la Salud en diversos países.
El estudio fue desarrollado en una industria de caña-de-azúcar del interior del Estado de São Paulo-Brasil, la cual posee más de mil cortadores de caña-de-azúcar, durante el periodo de recolección cuando es realizado el corte de la caña.
La población de estudio constituida por 39 trabajadores de ambos sexos que realizan el corte manual de caña-de-azúcar, seleccionados de forma aleatoria y que desearon participar voluntariamente de la investigación, dieron un consentimiento por escrito.
Procedimientos: la fase de la recolección de datos fue realizada en los meses de julio y agosto de 2006, siendo utilizado un cuestionario guiado por preguntas abiertas relacionadas con los datos demográficos y condiciones de salud y trabajo.
Así mismo, fueron realizadas observaciones directas del ambiente de trabajo y de las viviendas de los trabajadores durante los tres turnos de trabajo, siendo utilizada una lista pre-establecida y un diario de campo para anotaciones.
Posterior a cada turno de trabajo, los trabajadores eran acompañados hasta sus residencias, en donde se observaron sus condiciones de vivienda.
Los datos fueron analizados a partir de la identificación de los principales factores individuales, sociales y ambientales asociados con la enfermedad, siendo realizado el análisis de los datos con el objetivo de comprender cuales eran los principales riesgos para la salud de los cortadores de caña.
Para este análisis y como fundamento teórico fue utilizada la Teoría Social Ecológica en la Promoción de la Salud .
Consideraciones éticas: el estudio fue aprobado por el Comité de Ética de la Escuela de Enfermería de Ribeirao Preto de la Universidad de São Paulo, teniendo el consentimiento de los directores de la respectiva empresa azucarera.
Fueron seguidas las normas de la Resolución 196 referentes a las normas éticas de investigación involucrando seres humanos.
Factores Individuales
De los 39 trabajadores, 35 eran de sexo masculino 89,7% y cuatro de sexo femenino 10,3%, con edades entre 18 a 60 años, siendo que, 69,2% de los trabajadores tenían hasta 30 años de edad y apenas 7,7% presentaban edad superior a 45 años.
Con relación al estado civil, 56,4% trabajadores eran casados, 35,9% solteros, 5,1% conviviente y 2,6% separados.
Todos los trabajadores negaron realizar otra actividad profesional.
La mayoría de los sujetos 84,6% eran emigrantes de la región Noreste del país y 15,4% de los cortadores eran oriundos del Estado de São Paulo.
Con respecto al grado de escolaridad, 56,4% de los cortadores poseían hasta cuatro años de estudio, 38,5% estudiaron de cinco a ocho años y 5,1% tenían hasta 11 de estudio.
Las informaciones emitidas demostraron que 71,8% de los cortadores realizaban la actividad hace menos de seis años, 12,8% trabajaba en el corte de caña entre seis y diez años, 7,7% entre 11 y 15 años y 7,7% no informaron.
Informaciones sobre las condiciones de trabajo y salud
La mayoría de los cortadores 89,7% consideran que el corte manual puede traer riesgos para su salud.
Entre los otros riesgos a la salud mencionados por 23,1% de los trabajadores, se encuentran la sobrecarga física y el cansancio debido al gran esfuerzo físico realizado durante el corte de caña por el ritmo intenso de trabajo.
Fueron también identificados por 17,9% de los cortadores, riesgos producto de problemas osteo-musculares.
Con respecto a la presencia de accidentes, 33,3% de los cortadores refirieron haber sufrido accidentes durante el corte de caña, los cuales involucraron el manejo del cuchillo, el cual provocó cortes en miembros superiores e inferiores manos, piernas y pies.
Cuando se les preguntó sobre la cantidad de caña cortada diariamente, 28,2% de los trabajadores refirieron cortar hasta ocho toneladas; 46,1% informaron cortar hasta catorce toneladas y 10,2% hasta veinte toneladas por día; 15,4% refirieron no saber la cantidad de caña cortada en cada jornada de trabajo.
Entre los trabajadores del sexo masculino, la cantidad de caña cortada diariamente varió entre seis a veinte toneladas, mientras que las mujeres refirieron cortar entre siete y diez toneladas diarias.
Con relación a los problemas de salud, la mayoría de los trabajadores 94,8% negó cualquier problema de salud; solo un trabajador 2,6% refirió presentar depresión y otro cortador 2,6% afirmó tener dolor crónico en miembro superior derecho.
Con respecto al cansancio físico y psicológico de los trabajadores, 74,4% de los cortadores refirieron sentir el cuerpo cansado y doloroso al finalizar su jornada de trabajo y 17,9% informaron preocupación o cansancio mental.
Todos los cortadores refirieron tener tres comidas al día: desayuno, almuerzo y comida.
Fue observado que el desayuno un vaso de 200ml de leche con café y un pan de 50g con margarina es servido a los cortadores en la industria durante el transporte a los campos, alrededor de las seis horas.
Durante la observación de la jornada de trabajo, constatamos que el almuerzo era realizado entre 10:30 y 11:30, siendo compuesto por ingesta de frejol, arroz, tallarín y harina de yuca.
Con respecto a la comida, todos los trabajadores refirieron usar rutinariamente los mismos alimentos ingeridos en el almuerzo.
Los factores ambientales fueron identificados a través de la observación del lugar de trabajo y de las informaciones emitidas por los trabajadores.
Durante el periodo de recolección en la región, que comprende los meses de abril a noviembre, los trabajadores involucrados en el corte de caña enfrentan diferentes condiciones climáticas, expuestas a temperaturas elevadas hasta 36º C, la intensa radiación solar, humedad, lluvia, viento, polvo debido al corte y cenizas provenientes de la quema, que antecede al corte manual.
Otros riesgos ambientales son representados por residuos de agro-tóxicos utilizados en la plantación de caña-de-azúcar y la presencia de animales venenosos en los campos, principalmente serpientes.
Los trabajadores inician la jornada diaria de trabajo a las siete horas y terminan a la quince horas y veinte minutos, teniendo un día libre a cada cinco días trabajados Al llegar al campo, cada trabajador recibe un pedazo de tierra llamado de "área" cada "área" tiene de 100 a 150 metros de extensión y es compuesto por cinco "calles", las cuales representan las líneas en las cuales es plantada la caña para facilitar el corte.
Durante la observación del corte de caña-de-azúcar, constatamos que, para realizar la actividad laboral, el trabajador flexiona la columna vertebral, formando un ángulo menor de noventa grados con relación a sus miembros inferiores; con una de las manos, coge una rama de caña y con la otra mano utiliza el cuchillo y golpea la planta.
Seguidamente, el cortador levanta la rama cortada y la carga para depositarla en un grupo, el cual es transportado por camiones llevados hasta la empresa, para la producción de alcohol o azúcar.
Para protegerse del sol, del polvo y de las cenizas, todos los cortadores utilizaban sombreros, paños en la cara, dos camisas de mangas largas sobrepuestas y pantalones largos, además de utilizar equipos de protección individual EPI: lentes, guantes, protección para las piernas y botas de cuero.
La remuneración del cortador de caña esta de acuerdo a la producción o por la cantidad de metros cortados diariamente, siendo el valor promedio por metro de cortado manualmente deR$ 0,30 equivalente a US$ 0,15.
Con respecto a las condiciones de vivienda a la accesibilidad a los servicios de salud se observó, que los trabajadores viven en ciudades pequeñas en los alrededores del campo de trabajo, todas las viviendas estaban localizadas en barrios asfaltados del centro de la ciudad, representando construcciones simples, con sistemas de agua canalizada y desagüe con aguas tratadas.
Algunas casas tenían pisos lavables, cuartos con camas individuales, baño con instalación sanitaria y ducha, cocina con refrigerador y cocina y sala de estar, siendo habitadas por un total de ocho a diez trabajadores de sexo masculino solteros.
Fue evidenciado que cuando los trabajadores forman sus familias, son obligados a dejar estas residencias, ocupando casas menores y en condiciones menos adecuadas de vivienda, realidad observada en casas localizadas en terrenos no asfaltados y en los cuales las casas son construidas una próxima de la otra, sin muros separando los espacios familiares y no brindando cualquier privacidad a los pobladores, formando aglomerados poblacionales sin las mínimas condiciones de higiene; se verificó la presencia de gran cantidad de basura acumulada en estas áreas, latas de basura destapadas en las puertas de varias casas, cantidad de insectos y ropas sucias dejadas por el terreno en medio de la basura y la tierra.
En la industria no existen programas preventivos de enfermedades ocupacionales o acompañamiento de familias de los empleados, siendo ofrecido convenio médico particular, solamente cuando presentan algún problema de salud, no realizando ningún tipo de cuidado con relación a la promoción de la salud.
Los resultados presentados demuestran la existencia de diversos factores individuales, sociales y ambientales, que predisponen a la enfermedad de trabajadores de corte manual de caña-de-azúcar en el Brasil, siendo la pobreza uno de los factores relevantes en este contexto.
Fue constatado que los cortadores de caña están expuestos a diversas situaciones de riesgo para su salud, los cuales representan un conjunto de cargas laborales que se manifiestan en patrones de cansancio bio-psíquico en los trabajadores, clasificadas en: cargas físicas radiación solar, lluvia, extremos de temperatura; cargas químicas polvo, ceniza, residuos agro-tóxicos; cargas biológicas inoculación de microorganismos infecciosos por picada de animales venenosos; cargas mecánicas accidentes ocasionados principalmente por el uso de instrumentos de trabajo; cargas fisiológicas extremo esfuerzo físico, posturas incorrectas, movimientos corporales bruscos y repetitivos; cargas psíquicas ritmo acelerado de trabajo, atención y concentración constantes, monotonía, actividades repetitivas, amenaza de desempleo.
Las cargas físicas, químicas, biológicas y mecánicas representan factores ambientales, relacionados con la aparición de diversos problemas de salud que afectan a los cortadores de caña, como enfermedades respiratorias y cutáneas, lesiones en miembros superiores e inferiores y la presencia de innúmeros síntomas como fatiga, malestar, aumento de la presión arterial y frecuencia cardiaca.
Las cargas fisiológicas y psíquicas al mismo tiempo, representan factores individuales asociados a la presencia de accidentes de trabajo, los cuales traen diversos tipos de injurias e incapacidades a los trabajadores.
Así mismo, el conjunto de movimientos corporales bruscos y repetidos, el constante esfuerzo físico y el intenso ritmo de trabajo exigidos durante el corte manual de caña, provocan desgaste físico de estos individuos y la aparición de problemas osteo-musculares, como el dolor, lesiones agudas crónicas en miembros superiores, región lumbar y excesivo cansancio físico y mental.
A partir de los datos demográficos, identificamos que los trabajadores tienen baja escolaridad, la mayoría son emigrantes del nordeste e individuos jóvenes, que llegan a cortar hasta 20 toneladas diarias de caña, mantienen una alimentación inadecuada, rica en carbohidratos y baja en proteínas y fibras, insuficiente para el alto consumo energético provocado por el trabajo realizado.
Los trabajadores realizan su actividad de trabajo sin respetar los límites del propio cuerpo, intensificando su ritmo de trabajo en busca de una remuneración más elevada, para de esta forma garantizar el empleo para posteriores temporadas de recolección, lo cual lleva a la degradación de la salud de estos individuos, tanto así que puede llevar a la muerte debido a este exceso de trabajo, como sucedió con 10 cortadores de este tipo de empresas en el estado de São Paulo en 2005 .
Las condiciones inadecuadas de vivienda, la falta de higiene, alimentación inadecuada, diversos factores de riesgo durante el trabajo y los bajos sueldos, la dificultad en la accesibilidad a los servicios de salud y la ausencia de distracción; representan determinantes sociales para enfermar en estos individuos, factores que retratan y caracterizan la situación de pobreza en la cual viven los cortadores de caña.
La pobreza puede determinar la aparición de enfermedades debido a la falta de saneamiento básico e higiene ambiental en los lugares de vivienda de la población y en las alteraciones en el estado de nutrición de los individuos, llevando a comprometerse el estado inmunológico y facilitando infecciones y la transmisión de enfermedades.
Además de esto, la pobreza refleja la existencia de vulnerabilidad, riesgos, falta de seguridad y privacidad en la salud, educación, salario, medios de vida, trabajo decente, derechos, participación, status social y principalmente dignidad humana.
CONSIDERACIONE FINALES
Las condiciones de vida y de trabajo de los cortadores de caña-de-azúcar pueden llevarlos a enfermar debido a factores individuales, ambientales y sociales.
De este modo, para mejorar las condiciones de vida, salud y trabajo de estos individuos son necesarias intervenciones multidimensionales, que representan propuestas de modificación de los diversos determinantes de su enfermedad para que realmente pueda darse la promoción de la salud en esta población; intervenciones aisladas, enfocando solo los factores individuales o dirigidas únicamente a la mejoría de las condiciones ambientales o que exclusivamente propongan acciones sociales, no son estrategias capaces de revertir la situación vivida por estos trabajadores.
De esta forma se consideró, que para establecer medidas de protección a la salud de los cortadores de caña, es fundamental la elaboración e implementación de intervenciones que contemplen la minimización y eliminación de diversos factores que han provocado enfermedades en esta población, principalmente por la adopción de programas para mejorar las condiciones de trabajo y la erradicación de la pobreza de estos individuos, lo que depende no solo de acciones locales, sino de modificaciones organizacionales, políticas, sociales, ambientales e individuales.
Introducción
La prolongación del intervalo QT y del intervalo QT corregido QTc, combinada con la dispersión del intervalo QT DQT y QT corregido DQTc, se conoce por aumentar la incidencia de arritmias fatales, como la arritmia ventricular polimórfica o fibrilación ventricular, y causar la muerte súbita a causa de la irritabilidad cardíaca.
El aumento de la actividad simpática y de las concentraciones plasmáticas de catecolaminas se conoce por causar la prolongación y la dispersión del intervalo QT.
Ha quedado demostrado que la laringoscopia y la intubación traqueal causan respuestas hiperdinámicas, como hipertensión, taquicardia, arritmias y prolongación del intervalo QT.
Aunque las respuestas hemodinámicas observadas sean temporales, pueden causar complicaciones graves, como hemorragia cerebral, arritmias, isquemia o incluso infarto de miocardio en presencia concomitante de enfermedad cerebrovascular, enfermedad de la arteria coronaria o hipertensión.
La hipertensión arterial esencial es el trastorno concomitante más común en pacientes ingresados para cirugía.
La alteración de la homeostasis cardiovascular en pacientes hipertensos demostró causar un desequilibrio simpatovagal caracterizado por la disminución de la modulación vagal y por el aumento de la actividad simpática.
La respuesta a la laringoscopia es significativamente diferente en pacientes hipertensos, en comparación con pacientes normotensos.
Las alteraciones de la presión arterial que se desarrollan inmediatamente después de la inducción de la anestesia son mucho mayores en pacientes hipertensos.
Esos pacientes tienen hipotensión acentuada tanto durante la inducción como durante la laringoscopia y la intubación.
Una fluctuación de la presión arterial superior al 20% en pacientes hipertensos demostró estar asociada a complicaciones perioperatorias.
Se relató que las arritmias ventriculares son la causa más común de muerte súbita cardíaca en casos hipertensos que no vienen seguidos de una enfermedad arterial coronaria, y la prolongación de la DQT en pacientes hipertensos mostró estar asociada con la muerte súbita.
La importancia de minimizar las respuestas simpatoadrenérgicas exageradas y las alteraciones del intervalo QT y de la DQT durante la inducción de la anestesia en el grupo de pacientes hipertensos es, por tanto, muy obvia.
Para evitar tales eventos dañinos, se han usado diferentes clases de medicamentos.
El esmolol es un bloqueador betaadrenérgico cardioselectivo, con acción de inicio rápido y vida media de eliminación bastante corta.
El esmolol es conocido por disminuir la respuesta hemodinámica a la laringoscopia y a la intubación.
Sin embargo, son controvertidos los resultados de un número limitado de estudios, donde se ve el efecto del esmolol en la disminución del intervalo QT largo y de la DQT inducida por la laringoscopia e intubación.
Existe un consenso sobre el uso continuo del medicamento antihipertensivo hasta la mañana del día de la cirugía.
Sin embargo, el uso de inhibidores de la enzima convertidora de la angiotensina IECA se debate a causa del potencial desarrollado de hipotensión resistente a vasopresores.
Algunos autores relatan la necesidad de mantener el uso continuo, mientras otros creen que el uso debe ser interrumpido.
No encontramos estudios sobre el efecto del esmolol en la hemodinámica y en las alteraciones del intervalo QT y de la DQT observadas durante la inducción de la anestesia en pacientes hipertensos que recibieron IECA.
El objetivo de este estudio fue investigar el efecto del esmolol sobre la hemodinámica y alteraciones del QTc y de la DQTc durante la inducción de la anestesia observadas en pacientes hipertensos que recibieron IECA.
Después de obtener la aprobación del Comité de Ética y el consentimiento firmados, 60 pacientes entre 20-65 años, con hipertensión esencial controlada por IECA y programados para cirugía electiva fueron incluidos en este estudio prospectivo, aleatorizado y doble ciego.
Fueron excluidos los pacientes con angina inestable, trastorno de conducción o arritmia grave, enfermedad pulmonar obstructiva crónica, insuficiencia cardíaca y enfermedad cardíaca valvular, en tratamiento con medicamentos que prolongan el intervalo QT como antidepresivos tricíclicos, quinidina, disopiramida, sotalol, bloqueadores de los canales de calcio, con trastornos electrolíticos o perfiles de coagulación anormales, con hipersensibilidad conocida al medicamento que debe ser usado y las embarazadas.
Los pacientes cuyas intubaciones podrían ser difíciles y los que fueron intubados después de varios intentos no fueron incluidos.
Los pacientes fueron informados sobre el método que sería usado y obtuvimos el consentimiento verbal y por escrito de los participantes durante la visita preoperatoria en la víspera de la cirugía.
El tratamiento antihipertensivo se mantuvo hasta la mañana de la cirugía, pero la premedicación no fue administrada.
Fueron registrados los valores de frecuencia cardíaca FC inicial y la presión arterial media PAM, y los resultados del ECG de 12 derivaciones.
Los pacientes fueron aleatorizados prospectivamente por ordenador para uno de los 2 grupos: esmolol y control.
El esmolol Breviblock, Eczacibasi-Baxter Co. fue administrado en infusión de 100 mcg/kg/min después de la administración de una dosis en bolo de 500 mcg/kg en volumen de 5 mL, dentro de los 30 s en el grupo esmolol.
La infusión de esmolol fue continua hasta 4 min después de la intubación.
En el grupo control, una infusión administrada en bolo, similar al grupo esmolol, se hizo con solución salina al 0,9%.
La anestesia fue inducida con 2 mg/kg de propofol y 1 mcg/kg de fentanilo 5 min después de la infusión del esmolol o solución salina en ambos grupos.
Los pacientes fueron intubados después de 3 min de la administración de vecuronio 1 mg/kg por un anestesista con experiencia y, como media, el procedimiento duró 20 s. Los pacientes cuya PAM cayó por debajo de 55 mmHg y la FC por debajo de 50 lpm recibieron 5 mg de efedrina y 0,5 mg de atropina.
La infusión de esmolol se interrumpiría en el caso de que no hubiese respuesta a la medicación.
Los valores de la PAM y la FC, y los resultados del ECG a una velocidad de barrido de 50 mm/s fueron registrados como valores basales antes de la anestesia T0, 5 min después de la administración de esmolol o solución salina T1, 3 min tras la inducción del medicamento T2, 30 s después de la intubación T3, 2 min después de la intubación T4 y 4 min tras la intubación T5 y medidos 6 veces.
Los medicamentos del estudio fueron preparados por un anestesista no incluido en el estudio y que no conocía la ubicación de los grupos de pacientes.
Los registros fueron mantenidos por otro anestesista que desconocía la ubicación de los grupos.
Los registros del ECG fueron evaluados por un cardiólogo también desconocedor de la ubicación de los grupos.
La distancia desde el inicio del complejo QRS hasta el final de la onda T se aceptó como el intervalo QT.
Cuando la onda T era bífida, el final de la onda T fue aceptado como el punto en el que la extensión de la primera onda alcanzó la línea isoeléctrica si el segundo componente fuese un 50% menor que el primero, y como el punto en que la segunda onda alcanzó la línea isoeléctrica si el segundo componente fuese un 50% mayor que el primero.
Fueron medidas tres distancias QT para cada derivación y se calculó la media.
Los QTc para la FC fueron calculados, para todas las derivaciones, con la fórmula de Bazett QTc = QTms/RRsn.
La media de los valores de QTc de los 3 latidos cardíacos consecutivos en cada derivación se aceptó como el intervalo QTc referente a la derivación.
La DQT fue calculada como la diferencia entre la distancia más larga y la distancia más corta del intervalo QT en cada intervalo, mientras que la DQTc fue calculada como la diferencia entre los valores más largos y más cortos del QTc.
El análisis estadístico se hizo con el programa SPSS 16.0 para Windows SPSS, Inc., Chicago, IL, EE. UU..
Presumimos un nivel alfa de 0,05 y un poder de 0,80 y que un mínimo de 21 pacientes en cada grupo era necesario para detectar un promedio de diferencia de 20 ms y 22 ms de desviación estándar para el intervalo QTc entre los 2 grupos.
Las diferencias entre los grupos fueron evaluadas con el test de la t de Student para muestras independientes o el test del Xi-cuadrado.
Las alteraciones de la PAM, FC, intervalo QTc y DQTc de cada grupo fueron evaluadas con el test del análisis de variancia con la corrección de Bonferroni.
Un valor de p < 0,05 se aceptó como estadísticamente significativo.
No hubo diferencia entre los grupos con relación a los datos demográficos tabla 1.
Los valores de PAM basal, FC, intervalo QTc y DQTc fueron similares en los 2 grupos.
La PAM fue más baja en el grupo esmolol que en el grupo control en los tiempos de medición: T1 84,1 ± 17,4 vs. 98,2 ± 14,7, T2 62,8 ± 8,5 vs. 87,7 ± 11,5 y T3 75,4 ± 6,8 vs. 91,3 ± 21,2 fig.
1. Hubo una caída acentuada de los niveles de la PAM con relación a los valores basales en todos los tiempos medidos después de la administración de los medicamentos de inducción T2 en el grupo control T2: p = 0,001; T3: p = 0,020; T4: p = 0,025; T5: p = 0,001 y en todos los tiempos de medición después de la administración de esmolol T1 en el grupo esmolol T1: p = 0,001; T2: p = 0,001; T3: p = 0,001; T4: p = 0,002; T5: p = 0,001.
El grupo esmolol, en contraste con el grupo control, mostró una caída acentuadamente mayor de la PAM después de la inducción de propofol T2 fig.
La comparación de las medias de los valores de la FC mostró una diferencia significativa entre los grupos en los valores medidos a los 30 s después de la intubación T3.
La media de la FC fue acentuadamente mayor a los 30 s después de la intubación T3 en el grupo control 84,2 ± 15,6 vs.
93,2 ± 13,9; p = 0,022. La FC en el grupo esmolol fue inferior al valor basal en todos los tiempos, con excepción de en T3 T1: p = 0,007; T2: p = 0,001; T4: p = 0,015; T5: p = 0,001 y similar al valor basal a los 30 s después de la intubación.
Los valores de la FC en el grupo control fueron inferiores a los basales en T2 p = 0,003 y superiores a los valores basales en T3 p = 0,001 fig.
2. Las medias de los valores basales del QTc fueron similares en los pacientes de los 2 grupos.
Los valores basales del QTc fueron superiores a 440 ms en 12 pacientes 40% del grupo esmolol y en 10 pacientes 33% del grupo control, sin diferencia entre los grupos p > 0,05.
El intervalo QT fue acentuadamente menor en el grupo esmolol que en el grupo control a los 30 s después de la intubación T3 439,7 ± 27,8 vs. 458,7 ± 29,3; p = 0,012.
La duración del intervalo QTc disminuyó ligeramente después de la administración del esmolol, pero no fue estadísticamente significativa.
El intervalo QTc fue similar al basal en todos los tiempos medidos p = 0,618.
En el grupo control, los valores del intervalo QTc a los 30 s T3 y 2 min T4 después de la intubación fueron más largos que ambos valores basales p = 0,001; p = 0,001 y que los de T1 p = 0,001; p = 0,003 fig.
3. Los valores basales de la DQTc fueron similares en los pacientes de los 2 grupos.
El intervalo de la DQTc fue acentuadamente más largo en el grupo control que en el grupo esmolol a los 30 s después de la intubación T3 p = 0,034.
Los valores del intervalo DQTc en el grupo esmolol no mostraron alteración estadísticamente significativa en ningún tiempo medido p = 0,061.
Los valores de la DQTc en el grupo control fueron más largos que los basales después de la inducción de los medicamentos T2 y a los 2 min después de la intubación T3 y más largos que los basales y en ambos T1 postesmolol y T3 30 s postintubación fig.
4. No hubo necesidad de usar atropina en los pacientes, mientras que la administración de efedrina fue necesaria en 3 pacientes del grupo esmolol.
No se tuvo que interrumpir la infusión de esmolol en ningún paciente.
La incidencia de arritmia fue mayor en los 4 min después de la intubación en el grupo control p = 0,038.
Dos pacientes del grupo esmolol desarrollaron extrasístoles ventriculares unifocales, mientras que 4 del grupo control tuvieron extrasístoles ventriculares multifocales, uno desarrolló bigeminismo ventricular, y 3, extrasístoles ventriculares unifocales.
Discusión
En este estudio investigamos el efecto del esmolol sobre la hemodinámica durante la inducción y las alteraciones del intervalo QTc y de la DQTc en un grupo de pacientes hipertensos que recibieron IECA.
La prolongación del intervalo QTc y de la DQTc después de la intubación se mantuvo bajo control con esmolol en bolo de 500 mcg/kg, seguido de infusión de 100 mcg/kg/min.
El esmolol también evitó el aumento de la FC después de la intubación; sin embargo condujo a una disminución acentuada de la presión arterial durante la inducción.
De acuerdo con nuestro estudio, este es el primer estudio que investiga el efecto del esmolol sobre las respuestas hemodinámicas inducidas por la laringoscopia e intubación traqueal, y también sobre el intervalo QT y la DQT en un grupo de pacientes hipertensos que recibieron IECA.
Aunque existan muchos estudios sobre la supresión de las respuestas hemodinámicas relacionadas con la intubación con el esmolol, no hay un consenso sobre el mejor momento y la vía ideal de administración.
Un gran metaanálisis llevado a cabo por Figueredo y García-Fuentes sobre la eficacia del esmolol para la supresión de las respuestas hemodinámicas relacionadas con la intubación en 2.900 pacientes, evaluó de forma sistemática 11 regímenes y dosis diferentes de esmolol.
Los autores relataron que el esmolol fue eficaz en la supresión de las respuestas hemodinámicas relacionadas con la intubación, pero existía un riesgo de hipotensión, dependiendo de la dosis durante la inducción de la anestesia.
La dosis más eficaz con menor incidencia y gravedad de efectos colaterales fue un bolo de 500 mcg, seguido por infusión continua de 200 o 300 mcg/kg/min.
Administramos una dosis en bolo de 500 mcg/kg de esmolol, seguida de una infusión continua de 100 mcg/kg/min.
La dosis de infusión se redujo a la mitad por 2 motivos: la alta tasa de hipotensión arterial en nuestro estudio-piloto con dosis de infusión de 200 mcg/kg/min y el uso de propofol como agente de inducción.
Aunque existan estudios que muestren que el propofol prolonga el intervalo QT, es generalmente aceptado que el efecto del propofol sobre el intervalo QT es nulo o pequeño.
Por tanto, preferimos usar el propofol para la inducción en vez de agentes volátiles o el tiopental, que se conocen por prolongar el intervalo QT.
Sin embargo, al propofol también se le conoce por disminuir la presión arterial, causar bradicardia y disminuir la resistencia vascular sistémica.
Korpinen et al., en un estudio que investigó los efectos electrocardiográficos y hemodinámicos del esmolol en una combinación con el metoexital y el propofol durante la inducción de la anestesia, relataron que una combinación de propofol-esmolol causó depresión hemodinámica.
Al tener en cuenta que nuestro estudio se haría con un grupo de pacientes hipertensos, en los cuales las alteraciones hemodinámicas son más prominentes, reducimos la dosis de infusión para no provocar más depresión cardiovascular durante el uso del esmolol.
Las dosis de esmolol que usamos impidieron el aumento de la FC después de la intubación, pero mantuvieron los valores basales de la FC en el grupo control.
No obstante, la caída de la PAM observada durante la inducción fue notable y mucho mayor que la del grupo control.
Creemos que el efecto causante de la vasodilatación tanto de propofol como de inhibidor de la ECA en el grupo de pacientes hipertensos es potenciado con el esmolol en ese grupo.
Sin embargo, para verificar esta opinión es necesario llevar a cabo estudios controlados.
Puede ser útil disminuir la dosis de propofol para evitar la hipotensión profunda durante la inducción en pacientes hipertensos que recibieron IECA.
Weisenberg et al. publicaron recientemente un artículo en el cual investigaron las alteraciones hemodinámicas causadas por la inducción de la anestesia con propofol en 4 dosis diferentes en pacientes que recibieron IECA.
Los autores relataron que una dosis de 1,3 mg/kg disminuyó la inestabilidad hemodinámica.
Pero la monitorización del índice biespectral no se usó en ese estudio y el control hemodinámico ideal presumido como sinónimo de anestesia ideal incluyó analgesia y amnesia.
Son necesarios más estudios para determinar la dosis ideal durante el uso del esmolol con inducción de propofol en pacientes hipertensos que recibieron IECA.
Se sabe que existe una estrecha relación entre la hipertensión esencial y el sistema nervioso autónomo y que la frecuencia de arritmias cardíacas aumenta en pacientes con trastornos en el dinamismo del QT.
Informamos de que el aumento de la DQT en pacientes hipertensos está asociado con la muerte súbita y que varios medicamentos antihipertensivos mostraron disminuir la incidencia de DQT y la arritmia.
Si consideramos que la laringoscopia y la activación simpática también prolongan el intervalo QT y la DQT, el uso de métodos que reduzcan la DQT en pacientes hipertensos puede ser clínicamente significativo para evitar las respuestas simpatoadrenérgicas inducidas por la laringoscopia y la intubación traqueal.
Los betabloqueadores, conocidos por disminuir las respuestas cardiovasculares a estímulos simpáticos, pueden disminuir el desarrollo de arritmias en ese contexto.
Varios resultados fueron expuestos con relación al efecto del esmolol sobre el intervalo QT, inducido por la laringoscopia y la intubación.
Korpinen et al. relataron que el esmolol en combinación con el propofol y el alfentanilo para la inducción en cirugía otorrinolaringológica acorta el intervalo QT.
Los mismos investigadores expusieron también, en 2 estudios distintos, que el esmolol acorta la prolongación del intervalo QTc observado después del uso de anestésico intravenoso, pero no la prolongación observada después de la intubación.
Otro estudio, hecho por los mismos autores, que combinó esmolol con metoexital o inducción con propofol demostró resultados similares.
Pero hay que resaltar que algunos de esos estudios usaron succinilcolina, mientras que otros emplearon tiopental y premedicación anticolinérgica.
Esos agentes son conocidos por prolongar el intervalo QT.
Erdil et al. publicaron un estudio que investigó el efecto del esmolol sobre las alteraciones del intervalo QTc observadas durante la inducción de la anestesia en pacientes con enfermedad arterial coronaria.
Ese estudio combinó etomidato, fentanilo e inducción con vecuronio y esmolol, y los autores relataron que el esmolol mantuvo las respuestas hemodinámicas a la intubación y la prolongación del intervalo QT después de la intubación bajo control.
Se usó una dosis en bolo de 1.000 mcg/kg de esmolol, seguida de una infusión de 250 mcg/kg/min, y los pacientes no desarrollaron depresión cardiovascular, a pesar de la dosis relativamente alta.
Los investigadores relataron que ese resultado fue a causa del uso de agentes con mínimos efectos cardiovasculares durante la inducción.
En nuestro estudio, constatamos que los valores prolongados de QTc y DQTc iniciados con la inducción de la anestesia y culminados con la intubación en el grupo control, fueron prevenidos con el esmolol.
Además, la incidencia de arritmias después de la intubación también disminuyó con el esmolol.
Recientemente, Kaneko et al. investigaron el efecto del landiolol, un antagonista del receptor adrenérgico-β1 de acción ultracorta, sobre el intervalo QT y la DQT.
De forma similar a nuestros resultados, los autores descubrieron que el landiolol previene el aumento de QT, QTc, DQT y DQTc durante y después de la intubación traqueal.
Observamos que los valores basales del QTc de nuestros pacientes estaban relativamente elevados 439,4 ± 29,2 y 428,1 ± 25,4.
Eso puede deberse al hecho de que nuestros pacientes son hipertensos con tono simpático-adrenal alto.
Además, la falta de premedicación también puede haber contribuido al aumento del tono simpaticoadrenal y haber causado la ansiedad.
Una limitación de nuestro estudio es que no comparamos a los pacientes que continuaron recibiendo IECA con los que no lo recibieron.
Como observamos anteriormente, no hay un consenso sobre el uso continuado de IECA hasta la mañana de la cirugía, a causa del potencial para el desarrollo de hipotensión resistente a vasopresores.
Por tanto, no podemos recomendar definitivamente si el uso de IECA debe ser continuado o interrumpido, especialmente si se utiliza la infusión con el esmolol durante la inducción de la anestesia.
Sin embargo, nuestros resultados sugieren que el uso de IECA debe ser continuado.
En conclusión, descubrimos que la intubación endotraqueal durante la inducción de la anestesia con propofol mostró prolongar el QTc y la DQTc, y aumentar la FC en pacientes hipertensos que recibieron IECA, mientras que la infusión con el esmolol en bolo de 500 mcg/kg/min, seguida de infusión de 100 mcg/kg/min, previno esas respuestas.
Además, también descubrimos que la presión arterial tiende a disminuir con el esmolol durante la inducción y que son necesarios los cuidados.
Caso clínico - historia
La paciente de descendencia africana, de 65 años, e historia de hipertensión arterial, llegó a la Emergencia con dolor torácico opresivo, continuo, en reposo, con intensidad de 7/10, irradiando para el cuello, que aparecía después del estrés emocional.
Después de la realización de análisis sanguíneos y un electrocardiograma ECG Figura 1, se inició el tratamiento convencional antiisquémico.
Los niveles de Troponina I eran de 18 UI/L. Tras 24 horas de vasodilatores vía IV, hemodinámicamente estable y libre de síntomas, se realizó una ACP angioplastia coronaria percutánea Figura 2, mostrando ausencia de estenosis epicárdica significativa.
El ecocardiograma transtorácico ETT mostró fracción de eyección FE normal 70%, aparato valvular normal y vía de salida del ventrículo izquierdo normal.
En base a los resultados de laboratorio, clínicos y de imagen, se diagnosticó angina de Prinzmetal.
La paciente fue liberada, sin presencia de síntomas, después de dosis progresivas de bloqueadores de canal de calcio.
Después de un seguimiento de 3 meses, la paciente permanece libre de síntomas.
Discusión
El hallazgo electrocardiográfico clásico en un paciente con angina variable de Prinzmetal es la elevación del segmento ST durante el episodio isquémico.
La presencia de depresión del segmento ST en el ECG durante la angina, debido a vasoespasmo coronario, puede ser atribuida a isquemia subendocárdica causada por la oclusión incompleta de una arteria coronaria epicárdica y por el aumento transitorio del flujo coronario sustentado por la circulación colateral.
De acuerdo con Tada et al., esta circulación colateral contribuye con el flujo coronario a través de vasos preexistentes en dirección a las regiones isquémicas durante el vasoespasmo coronario, lo que evita la isquemia transmural, disminuyendo el grado de isquemia, estando asociado con la depresión del segmento ST durante los episodios de angina.
Yamagishi et al. observaron una frecuencia menor de elevación del segmento ST durante el espasmo coronario en pacientes con una circulación colateral establecida, confirmando estos hallazgos.
Hallazgos clínicos y experimentales sugirieron que la desviación en el segmento ST puede depender no sólo de la gravedad y localización del espasmo, sino también de la extensión del desarrollo colateral.
Yasue et al. relataron que en la angina vasoespástica, la existencia de circulación colateral estaba asociada más frecuentemente con la depresión que con la elevación del segmento ST.
La depresión del segmento ST durante una crisis vasoespástica también puede resultar de canales colaterales a través de los canales colaterales a través de los cuales el flujo coronario puede ser establecido en la presencia de gradientes de presión creados por el espasmo.
No obstante, tales vasos colaterales, que pueden aparecer en forma transitoria, no pudieron ser fácilmente demostrados debido a dificultades técnicas de visualización simultánea de la arteria espástica y no espástica dando flujo colateral.
Los espasmos son más comúnmente focales y pueden ocurrir simultáneamente en más de un local.
Aun los segmentos coronarios que son aparentemente normales en la angiografía coronaria, frecuentemente presentan evidencia de aterosclerosis mural en la ecografía intravascular.
Esto puede resultar en disfunción endotelial localizada y espasmo coronario.
Aunque la incomodidad torácica en el paciente con angina variable pueda ser precipitada por el ejercicio, ésta generalmente ocurre sin ningún aumento precedente de la demanda miocárdica de oxígeno; la mayoría de los pacientes presenta tolerancia normal al ejercicio y el test de esfuerzo puede ser negativa.
Debido al hecho de que la incomodidad torácica generalmente ocurre en reposo sin una causa desencadenante, ésta puede simular angina inestable AI/infarto de miocardio sin elevación del segmento ST IAMSEST, secundario a la aterosclerosis coronaria.
Episodios de angina de Prinzmetal frecuentemente ocurren en grupos, con prolongados períodos asintomáticos de semanas a meses.
Las crisis pueden ser precipitadas por estrés emocional, hiperventilación, ejercicio o exposición al frío.
Una variación circadiana se presenta con frecuencia en los episodios de angina, ocurriendo la mayoría de las crisis al inicio de la mañana.
Comparados con pacientes que presentan angina estable crónica, los pacientes con angina variable son más jóvenes y, excepto por el cigarrillo, tienen menos factores de riesgo coronario.
La clave para el diagnóstico de la angina variable es la documentación de la elevación del segmento ST en un paciente durante la incomodidad torácica transitoria que generalmente ocurre en reposo, normalmente al inicio de la mañana, sin reproducibilidad durante el ejercicio y que se resuelve cuando disminuye el dolor torácico.
Comúnmente, la nitroglicerina NTG es especialmente eficaz en el alivio del espasmo.
La elevación del segmento ST implica en isquemia focal transmural, asociada a la completa o casi completa oclusión de una arteria coronaria epicárdica, en ausencia de circulación colateral.
En la angina variable, la obstrucción dinámica puede estar superpuesta a la estenosis coronaria grave o no grave o seguir a un segmento arteriocoronario angiográficamente normal De esta manera, la angiografía coronaria generalmente es parte de los exámenes de este paciente y puede ayudar a orientar el tratamiento.
Nitratos y bloqueadores de los canales de calcio son las principales formas de tratamiento para pacientes con angina variable.
Nitroglicerina sublingual o intravenosa frecuentemente resuelve los episodios de angina variable rápidamente, y los nitratos de acción prolongada son útiles para prevenir su recurrencia.
Los antagonistas del calcio son sumamente eficientes en la prevención del espasmo arteriocoronario de la angina variable, y deben prescribirse en las dosis máximas toleradas.
La Prazosina, un bloqueador selectivo de α-adrenoreceptores, también se mostró eficaz en algunos pacientes, mientras que la aspirina puede en realidad aumentar la gravedad de los episodios isquémicos.
La respuesta a los betabloqueadores es variable.
La revascularización puede ser útil en pacientes con angina variable que también presentan lesiones obstructivas discretas, fijas o proximales.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Entre los artículos sometidos para publicación en la Revista Materia, observase una grande variedad de énfasis a las diferentes secciones del artículo.
Aún considérese muy importante bien ubicar el tema abarcado con soporte de la literatura en la parte introductoria del artículo y describir de manera sucinta, pero precisa, las técnicas experimentales y los resultados obtenidos, es la sección de discusión de los resultados que debe ser enfatizada.
Eso porque, dándose énfasis a la discusión de los resultados, evaluándoles comparativamente al conocimiento ya existente reportado en la literatura, se puede profundizar el análisis del trabajo que fue realizado.
También es en esa sección que se puede inferir comportamientos en condiciones diferentes de las probadas y proponer modelos físicos y matemáticos.
Esas acciones contribuyen para tenerse un texto más científico y representa la posibilidad de subir escalones en la escala de conocimiento sobre el tema.
Así siendo, hago la sugerencia a los autores de futuros artículos que vengan a ser sometidos a la revista que consideren la posibilidad de concentrar énfasis a la sección de discusión, contribuyendo de esa manera para aumentar el análisis de carácter más científico.
También sugiero que sean hechas búsquedas bibliográficas en los artículos de la Revista Materia, que tiene un importante acervo sobre los temas de interés del área de materiales, que también es importante para aumentar las citaciones a esos artículos.
La discusión acerca de la gestión del trabajo en salud viene ocupando de forma creciente la agenda de gestores e investigadores de la salud, convirtiéndose en un punto crítico para la implantación del Sistema Único de Salud SUS en Brasil.
Adecuar la fuerza de trabajo a las nuevas exigencias del sistema productivo, en términos de formación, cualificación profesional y empleo, se ha convertido en el gran desafío para el ámbito de la gestión del trabajo en salud.
El crecimiento del sector terciario o sector público no estatal, que ha venido ganando peso en Brasil desde la redemocratización del país en la década de 1980, ha provocado un aumento considerable de la tercerización de los servicios públicos, sobre todo en el área de salud, mediante contratos de gestión con Organizaciones Sociales OS.
El Plan Directivo de la Reforma Administrativa del Estado PDRAE, aprobado en 1995, propuso una configuración gerencialista para la administración pública, introduciendo nuevas modalidades jurídico-administrativas.
Entre esas nuevas modalidades, se inscribe el modelo de las OS, instituido por la Ley n.
En lo que se refiere a la regulación del trabajo, las modificaciones derivadas del establecimiento de vínculos tercerizados, a través de la contratación de instituciones de naturaleza privada, ha colocado al trabajador en una posición vulnerable, debido a que los contratos se negocian sin su participación, son poco regulados y poseen un tiempo de vigencia determinado.
Asimismo, la externalización de las normas y reglas de admisión, despido, contratación y cualificación pueden comprometer principios básicos de las relaciones de trabajo en el sector público, como la estabilidad y la perspectiva de carrera de los profesionales.
Este nuevo modelo tiene un impacto directo en la estructura del empleo y en el proceso de trabajo.
¿Cómo mantener la calidad en términos de adquisición de competencias imprescindibles para el buen desempeño profesional?
¿Cómo garantizar condiciones atractivas de trabajo y estabilidad en el empleo, requisitos para mantener profesionales y garantizar continuidad y un vínculo “con” y “en los” servicios?
¿Cuál es la naturaleza y el control sobre estas organizaciones denominadas sin ánimo de lucro?
Estas son algunas de las preguntas que se han planteado en relación con este nuevo modelo de relación público-privada en la prestación de los servicios en la salud, modelo que ha sido objetivo de críticas, no sólo por parte de trabajadores y legisladores, sino también objeto de investigación por parte de los órganos de control, sobre todo en el Estado de Río de Janeiro.
El artículo Gestión del Trabajo en las Unidades de Atención de Urgencias: Estrategias Gubernamentales y Perfil de los Profesionales de Salud, que integra este número de los CSP, plantea los resultados de una investigación sobre la implementación de las Unidades de Atención para Urgencias UPA por sus siglas en portugués en el estado de Río de Janeiro, donde el estado optó por la contratación de OS.
Iniciada en 2007, la investigación realizó el trabajo de campo durante el período de noviembre de 2012 a enero de 2013, cuando fueron escuchados 41 gestores con implicación en la política de urgencias en las esferas federal, estatal y municipal.
Al dar voz a los gestores del sistema de salud la investigación hizo posible una mayor aproximación con la realidad del trabajo, identificando, desde la perspectiva de los sujetos del trabajo, los problemas encontrados en la gestión del trabajo real, las formas de vínculo predominantes y los factores que influenciaron la elección de las OS como estrategia y modelo de gestión.
Los resultados apuntan a cuestiones relevantes entre las que destacan la dificultad de mantener e interiorizar la categoría médica; la rotatividad en los puestos de trabajo; la desigualdad en la distribución de los profesionales; la baja cualificación para el trabajo, entre otras.
Desde una perspectiva macro, los resultados inducen a una reflexión sobre la perspectiva social del trabajo y sobre la responsabilidad social del Estado como gestor del trabajo en el campo de la salud.
El desafío que se plantea, tanto en el campo de la gestión, como de la producción académica, es el de pensar estrategias y mecanismos que puedan contribuir a la protección del trabajo, considerando las dimensiones: política; educacional; económica, y subjetivas.
La construcción de conocimiento en el campo de la niñez y la juventud se enfrenta a grandes desafíos: ¿Desde qué marcos teóricos, epistemológicos y metodológicos podemos pensar hoy infancias y juventudes que expresan una pluralidad inagotable de formas de ser y existir?
¿Qué procedimientos académicos o extracadémicos favorecen la comprensión de mundos infantiles y juveniles en los que cohabitan estructuras residuales de participación, educación y socialización, con prácticas emergentes de acción política, de interacción, de relación con las tecnologías, de nuevos hábitos de consumo, de maneras creativas de subjetivación y comunicación?
¿Cómo abordar las condiciones de vida de niños, niñas y jóvenes que en contextos como los de América Latina están cobijadas por diversos procesos de exclusión social, de precariedad económica y vital, de desigualdades, injusticias, opresiones y violencias con profundas raíces históricas y considerables niveles de naturalización?
¿Cómo transcender la sola producción teórica y la necesaria comprensión de las realidades para construir nuevos mundos y posibilidades de vida digna no para los niños, niñas y jóvenes sino de la mano con ellos y ellas, desde sus perspectivas, sentidos, voces y formas de expresión?
Se requiere avanzar, como se ha venido haciendo, hacia abordajes críticos y transdisciplinarios que permitan aprehender e intervenir en las complejidades del mundo social y en las realidades concretas de la niñez y la juventud.
Desde luego, bien sabemos que la misma constitución de la infancia y la juventud como "objetos de conocimiento" se ha desarrollado a través de contribuciones significativas realizadas desde distintas disciplinas y nodos de reflexión.
La noción de infancia, por ejemplo, como explicó Sandra Carli 2011, se ha configurado desde los más variados aportes del psicoanálisis, la sociología, el derecho, el trabajo social, los estudios literarios, los estudios de la comunicación y la cultura, la antropología, la historia, entre otros.
Además, se ha soportado en toda clase de imaginarios y representaciones que en ocasiones circulan de manera contradictoria: "menores de edad", personas necesitadas de protección, objetos de intervención y cuidado, sujetos de derechos, por mencionar algunos de los lugares simbólicos en los que se ha pretendido situarles.
Sin embargo, pese a que son muchos los enfoques, así como las temáticas y problemáticas, las tendencias en la investigación social y cultural relativa a las infancias apuntan hacia lugares cada vez menos homegenizadores, abstractos y disciplinares, y cada vez más plurales, contextuales y relacionales.
Las múltiples formas de ser niño o niña y las complejidades de las experiencias infantiles han conducido a formas de investigación más flexibles y abiertas, tanto en términos teóricos como metodológicos, que transitan por los intersticios de las disciplinas y se resisten a abordajes reduccionistas o centrados en la percepción de los niños y niñas como ciudadanos de segunda categoría o como sujetos sin agencia.
Los despliegues en el campo de estudio de la niñez han venido cuestionando el pretendido carácter universal y ahistórico de la infancia, la reducción de los niños y niñas a depositarios de tradición o de las enseñanzas de los adultos, y las lecturas exclusivamente biologicistas o centradas en las vulnerabilidades y las carencias.
En su lugar, desde enfoques situados o locales sin decir con ello particularistas, se han pensado las infancias como construcciones socioculturales inmersas en estructuras materiales y entramados de significación que limitan las posibilidades de ciertos movimientos, determinan trayectorias vitales, sedimentan prácticas; pero al tiempo posibilitan otros movimientos, no agotan las agencias, ni se sitúan más allá de los avatares de la historia.
Basta ver como ejemplo de esto la rica producción de conocimiento en el campo de las infancias que la Revista Latinoamericana de Ciencias Sociales, Niñez y Juventud ofrece en el presente número y a la que nos referiremos más adelante.
Por lo pronto, cabe agregar que lo propio ha acontecido en el campo de los estudios de juventud.
No está de más recordar que la juventud, como concepto o categoría social, ha sido abordada desde distintas corrientes teóricas y asociada a diferentes características que se considera definen, según el enfoque, lo que significa ser joven en un momento histórico y en una sociedad determinada.
En el desarrollo prolífico de los estudios de juventud han entrado en disputa distintos saberes que han intervenido el significado de "lo joven" desde apuestas y perspectivas variadas tanto de corte biológico, como pedagógico, antropológico, sociológico, crítico, político, entre otros.
En este sentido, los sujetos considerados jóvenes han sido interpelados desde la academia, pero también desde otros ámbitos de la sociedad instituciones, industrias culturales, medios de comunicación, etc., por discursos que configuran imágenes e imaginarios múltiples y que obedecen a intencionalidades diversas.
Así, se ha hablado de los jóvenes como sujetos inmersos en un periodo de transición, o en búsqueda de identidad, sujetos que representan el motor del cambio social, sujetos vulnerables y proclives al riesgo, o sujetos naturalmente peligrosos y desadaptados, por nombrar tan solo algunas de las nociones de joven identificadas en distintas investigaciones y estados del arte Arango, Escobar & Quintero, 2008, Pérez-Islas, 2008, Muñoz, 2010, Gómez-Esteban, 2011.
Algunos de los discursos más destacados en términos de lo que han aportado para instituir una manera particular de pensar/construir la juventud, han sido los siguientes: 1 El discurso psicobiológico o evolutivo que desde una perspectiva etaria considera la juventud como una etapa en un desarrollo humano lineal, unívoco, continuo, progresivo y acumulativo, que se caracteriza por ciertos rasgos psicobiológicos y sociales predeterminados y asociados a la transición y a la incompletud.
2 El discurso de las políticas sociales que transita desde representaciones de los jóvenes como "el futuro de la sociedad", actores estratégicos del desarrollo y sujetos de derechos, hasta visiones negativas que los asocian a individuos en situación de riesgo, de dependencia, de falta de autonomía e incluso a delincuentes en potencia Gómez-Esteban, 2011.
3 El discurso pedagógico que se refiere a la juventud como una etapa de la vida para formarse, para explorar, para dedicar un periodo de tiempo de moratoria social exclusivamente al estudio, postergando responsabilidades económicas y exigencias "vinculadas con un ingreso pleno a la madurez social: formar un hogar, trabajar, tener hijos" Margulis & Urresti, 1998, p. 4.
4 El discurso de las ciencias sociales que agrupa diversas vertientes: culturalismo estadounidense, teoría de las generaciones, enfoque funcionalista, perspectiva de la complejidad y la constructividad, entre muchas otras.
5 El discurso de los Estudios culturales cuyo origen por lo general se asocia a la Escuela de Birmingham sin reducirse a ésta, y a las investigaciones relacionadas con las subculturas juveniles como formas de resistencia simbólica de los grupos dominados frente a los dominantes Pérez-Islas, 2008.
Ante este panorama y teniendo en cuenta la advertencia hecha por Reguillo 2003 acerca de no caer en el error de pensar la juventud como un continuo temporal, homogéneo, ahistórico o esencial; la investigación social y cultural en el campo de las juventudes también ha transitado hacia lugares que problematizan las concepciones más tradicionales y apuestan por discursos constructivistas, críticos o complejos en los que la condición juvenil no es una "simple etapa en una secuencia lineal biológico-biográfica, sino una construcción sociocultural históricamente definida" Rossi, 2006, p. 13.
Como señala Valenzuela 2005 "la juventud es un concepto vacío fuera de su contenido histórico y sociocultural" p. 19, razón por la cual, ésta varía según el momento histórico, según ciertos marcadores de identidad clase social, lugar de procedencia, etnia, género, orientación sexual, etc., según su relación con lo que se define como "no juvenil" e incluso, según elementos como la esperanza de vida, que está mediada por los contextos socioeconómicos.
En este sentido, aquellos sujetos de carne y hueso y sus identidades juveniles, tienen que ver mucho más con construcciones sociohistóricas, polisémicas, relacionales, cambiantes y transitorias, que con totalidades esenciales, cristalizadas o definidas por factores exclusivamente físico-biológicos.
Lo cierto es que tanto en el campo de la niñez como de la juventud, la producción de conocimiento se ha enfrentado por lo menos a tres grandes desplazamientos que el presente número de la Revista Latinoamericana de Ciencias Sociales, Niñez y Juventud, ayuda a consolidar:
a De los cánones disciplinarios a las perspectivas multi, inter y transdisciplinarias.
Dadas las complejidades y pluralidad de las experiencias de niñez y juventud, la producción de conocimiento ha abogado cada vez más por lecturas que se apoyan en amplios campos teóricos y plurales estrategias metodológicas, en lugar de restringirse a una única disciplina o privilegiar el paradigma de la monocultura y la fragmentación.
El presente número de la revista, de temática abierta, es un buen ejemplo de ello, pues los lectores podrán encontrar reflexiones e investigaciones sobre temáticas diversas que circulan por las zonas de frontera de las disciplinas y ofrecen un rico panorama teórico y metodológico.
A nivel temático, en la primera sección, de teoría y metateoría, se encuentran artículos que versan sobre niños y niñas, sobre jóvenes y sobre educación.
En la segunda sección, dedicada a estudios e investigaciones, es posible identificar artículos acerca de asuntos políticos, de aspectos psicológicos y de desarrollo humano, y de temáticas de salud, ética y educación de niños, niñas y jóvenes.
A nivel teórico y epistemológico los artículos que se incluyen en este número se mueven por diversos terrenos, como la psicología, la antropología, la sociología clínica, la comunicación, la educación, la ciencia política, la hermenéutica y la fenomenología social, ofreciendo además diversas claves metodológicas ligadas a aproximaciones etnográficas, al análisis crítico del discurso, a historias de vida, a estudios cuasi-experimentales con pre/post-test, entre muchos otros.
b Del enfoque ahistórico y homogenizador al abordaje situado y contextual.
El desplazamiento hacia perspectivas en donde adquieren mayor centralidad las mediaciones de la historia, los entramados relacionales constitutivos de determinadas problemáticas y las especificidades de los contextos, se hace evidente en este número de la revista.
En efecto, se presentan artículos que provienen o abordan situaciones relativas a los contextos de países como Argentina, Chile, Colombia, México, España, Uruguay, Ecuador, Brasil y Francia.
La lectura de la revista en clave comparativa puede permitir la comprensión de las particularidades en el abordaje de temáticas cercanas en localizaciones diferentes y en torno a casos concretos.
c Del conocimiento de "lo dado" al compromiso ético-político con el cambio social.
La investigación en los campos de la niñez y la juventud demuestra un creciente compromiso con la transformación de las condiciones de vida de niños, niñas y jóvenes.
Varios de los artículos que se presentan en este número de la revista permiten profundizar en las densidades de ciertas temáticas relativas a las infancias, las juventudes y la educación, y pueden orientar la toma de decisiones o las acciones de intervención, acompañamiento o movilización a favor de mejores condiciones de vida para niños, niñas y jóvenes, Una buena proporción de artículos, además, genera propuestas y reflexiones que de manera explícita buscan trascender la sola comprensión del mundo, con el fin de promover la construcción de realidades distintas y sociedades menos excluyentes.
Los 46 artículos del presente número de la Revista Latinoamericana de Ciencias Sociales, Niñez y Juventud, pueden asociarse en tres grandes grupos de acuerdo a sus intencionalidades, que se mueven entre las concepciones, las afectaciones y las propuestas.
En el primer grupo relativo a las concepciones, identificamos los trabajos que se centran en las percepciones, principios, perspectivas o sentidos asociados a algún tema de exploración ligado a la niñez, la juventud o la educación migración, desplazamiento, desigualdad social, entre otros.
El segundo grupo enfatiza en las dificultades o problemáticas que afectan a niños, niñas y jóvenes en contextos diversos.
Por último, el tercer grupo de textos, destaca las posibilidades y deja planteadas propuestas de cara a nuevas formas de vida, de educación o de sociedad.
En este sentido, en la primera sección de teoría y metateoría, varios artículos indagan en las concepciones acerca de aspectos de espacial interés investigativo.
El trabajo de Luís Antonio Groppo se propone como objetivo comprender el concepto sociológico de la juventud en la sociedad contemporánea, a partir de un análisis bibliográfico en el campo de la sociología de la juventud.
Ana María Arias-Cardona y Sara Victoria Alvarado exploran las perspectivas desde las que se realiza el acercamiento teórico al concepto "juventud" y presentan una síntesis de un estado del arte consolidado a partir de las categorías "jóvenes" y "política".
Lo anterior lo establecen con el fin de proponer un cambio de concepción, de las miradas adultocéntricas que señalan a los y las jóvenes como "apáticos y desinteresados", a lecturas transdisciplinarias basadas en la diversidad y el reconocimiento de los contextos.
En otra línea, Carlos Federico Ayala-Zuluaga, Alejandra María Franco-Jiménez y José Enver Ayala-Zuluaga, abordan los sentidos asociados a las prácticas profesionales educativas y las tensiones entre los postulados teóricos y la realidad de los sujetos que viven la práctica, a partir de una reflexión desde la formación en educación física.
Por su parte, Yicel Nayrobis Giraldo y Alexander Ruiz-Silva identifican tres tendencias en el abordaje investigativo de la solidaridad por medio de un análisis documental cuyo corpus estuvo integrado por 39 textos de carácter investigativo.
Con respecto a las afectaciones, desde una lectura crítica que retoma los mapas parlantes de la Investigación Acción Participativa, Dery Lorena Suárez-Cabrera destaca los discursos estigmatizantes de la migración en Chile y en especial de la niñez migrante, que está siendo configurada como un nuevo sujeto problemático.
En el tercer grupo, relativo a las propuestas, Felip Gascón y Lorena Godoy proponen un nuevo estatus visual de la niñez que confronte la visualidad dominante asociada a las infancias, y que cuestione las prácticas de minoridad que la mirada adulta construye sobre los niños y niñas.
De igual forma, óscar Leonardo Cárdenas- Forero contribuye a visibilizar La Participación del Maestro Docente de Preescolar Público en el Movimiento Pedagógico Colombiano, con el fin de otorgarle a esta subjetividad recientemente creada en la escuela pública, un estatus distinto y un reconocimiento a su participación en dicha movilización política.
Martín Ierullo propone problematizar las tensiones y desafíos en relación con las prácticas de crianza y cuidado de niños, niñas y adolescentes en contextos de pobreza urbana persistente en distintas zonas del área metropolitana de Buenos Aires, en el marco del programa Piubamas y se pone en evidencia la consolidación de prácticas defensivas de cuidado en los barrios populares, así como también la extensión de las acciones hacia los individuos adolescentes.
Ahora bien, en la segunda sección de la revista orientada a estudios e investigaciones y que incluye un abundante número de artículos, también se pueden evidenciar los tres grupos recién señalados.
Respecto a las concepciones, Débora Imhoff y Silvina Brussino se proponen conocer las nociones asociadas al origen de la desigualdad social en niños y niñas cordobeses de 10 y 11 años; mientras que Karla Yunuén Guzmán-Carrillo, Blanca Sharim González-Verduzco y María Elena Rivera-Heredia parten de un estudio con la participación de 177 estudiantes de primaria de la comunidad de Jesús del Monte, Michoacán México, para comparar los recursos psicológicos y la diferentes percepciones de la migración que poseen los niños y niñas que tienen experiencia de migración dentro de su familia, frente a aquellos que no la tienen.
Por su parte, Catalina González-Penagos, Melissa Cano-Gómez, Edwin J. Meneses-Gómez y Annie M. Vivares-Builes identifican las necesidades de salud bucal de los niños y niñas de 2 a 5 años del programa Buen Comienzo-Fantasías de las Américas, abogando también a las percepciones, en este caso de las agentes educativas en la ciudad de Medellín-Colombia para el año 2013.
Otro trabajo, como el de André Vilela Komatsu y Marina Rezende Bazon, permite caracterizar los comportamientos de una muestra de adolescentes brasileños de escuelas públicas y adolescentes judicializados, a partir de las respuestas a un cuestionario que indagaba por sus concepciones frente al comportamiento asociado al consumo de alcohol, drogas y la participación en actos delictivos.
De la misma manera, Carolina Bringas-Molleda, Lourdes Cortés-Ayala, María ángeles Antuña- Bellerín, Mirta Flores-Galaz, Javier López-Cepero y Francisco Javier Rodríguez-Díaz, exploran en su artículo la percepción de maltrato en la relación de noviazgo de jóvenes mexicanos y concluyen, entre otros aspectos, que los niveles de victimización y la percepción de maltrato son mayores en estudiantes universitarios de ambos sexos, que en otros niveles educativos.
También sobre México, Rosario Esteinou presenta las percepciones de adolescentes indígenas acerca de su autonomía y de los comportamientos de sus padres y madres en términos del apoyo y control que ellos y ellas ejercen.
Asimismo, Carlos Hidalgo-Rasmussen junto con Alfredo Hidalgo-San Martín analizan la relación entre las percepciones de estudiantes de primaria, secundaria y preparatoria acerca de la violencia del país y su municipio, y de la inseguridad en su colonia y escuela, con su rol en el bullying escolar: observador, víctima o acosador.
Salvador Vargas-Salfate, Juan Carlos Oyanedel y Javier Torres- Vallejos, discuten la relación entre socialización e interés por la política en jóvenes de Chile, desde las teorías de la socialización y la cultura política, que sostienen que las orientaciones de los individuos son adquiridas mediante procesos de relaciones con otros y con instituciones, de forma recíproca.
Algunos trabajos más trascienden los temas de niñez y juventud y se sumergen en los ámbitos de la educación y la salud.
María Cara-Díaz, Tomás Sola-Martínez, Inmaculada Aznar-Díaz y Francisco Fernández-Martín, analizan en su artículo la percepción que poseen los sujetos docentes sobre las Clases de Inclusión Escolar Clis de Centros Públicos de Educación "élémentaire" de la Loire Francia en relación con distintos aspectos organizativos.
Maritza Rengifo-Millán, desde la descripción y análisis comparativo entre países desarrollados y de América Latina de estudios realizados entre 1997 y 2013, concluye que las grandes diferencias existentes están relacionadas con la poca cultura de la calidad educativa en Latinoamérica, el escaso financiamiento para la educación superior, el limitado acceso de la juventud a las universidades y la falta de innovación e internacionalización de los currículos y la investigación.
En el caso de la salud, ángela María Franco-Cortés y Ofelia Roldán-Vargas presentan los resultados de una investigación realizada con el objetivo de comprender el sentido que tiene la responsabilidad con la salud para miembros de organizaciones sociales que se movilizan por el derecho a la vida saludable.
Diana Zulima Urrego-Mendoza y Marieta Quintero-Mejía, a partir de un estudio sobre las narrativas médicas en Colombia apuntan a comprender las situaciones dilemáticas y los principios que guían la toma de decisión de los médicos y médicas en el contexto del conflicto armado colombiano.
Del mismo modo, Liliana Adela Zuliani-Arango, María Eugenia Villegas-Peña, Leonor Angélica Galindo-Cárdenas y Miglena Kambourova, por medio de una investigación con estudiantes y docentes del pregrado en Medicina de la Universidad de Antioquia, Colombia, concluyen que la visita domiciliaria familiar es una estrategia didáctica significativa para la formación integral del personal médico.
Por último, otras investigaciones de este primer grupo de textos son las de Mariana García- Palacios, Axel Horn y José Antonio Castorina sobre el proceso de investigación de conocimientos infantiles en psicología genética y antropología; el trabajo de Mariano A. Castellaro y Néstor D. Roselli que compara las características diferenciales de la interacción verbal colaborativa entre distintos grupos etarios 4, 8 y 12 años y contextos socioeconómicos favorecido y desfavorecido; y el análisis de Paula Isacovich sobre distintas perspectivas de investigaciones en ciencias sociales que se han centrado en la inserción laboral juvenil en América Latina desde la escolarización, pasando por las políticas de fomento al empleo joven y hasta las experiencias de jóvenes en relación con la formación y el trabajo.
Con respecto al segundo grupo de artículos, relativos a las afectaciones, encontramos la investigación de Patricia Eliana Castillo-Gallardo y Alejandra González-Celis, quienes hacen una revisión de la historia de la infancia en Chile y en América Latina con el fin de contribuir a la comprensión de los mecanismos de legitimación de la desigualdad social que imperan hasta el presente.
También se incorpora el estudio de Sonia Patricia Murguía-Mier, Claudia Unikel-Santoncini, Bertha Blum-Grynberg y Bertha Elvia Taracena-Ruiz, que se enfoca en las instancias psíquicas de jóvenes con anorexia nerviosa que lastiman su cuerpo tan gravemente que pueden incluso llegar hasta la muerte.
Ana Paula Eid, João Luis Almeida Weber y Adolfo Pizzinato, Brasil, por su parte, contribuyen con su trabajo a evidenciar el caso de jóvenes infectadas con VIH/Sida y a indagar en los prejuicios, aspiraciones y miedos que atraviesan su cotidianidad y proyectos de vida.
De igual forma, Carolina González-Laurino nos presenta el debate de la seguridad pública centrado en la infracción penal juvenil, en el contexto uruguayo mediado por la presentación de un proyecto que en el año 2014 propone bajar la edad de imputabilidad penal de dieciocho a dieciséis años de edad.
En el caso del artículo de Alexander Alvis-Rizzo, Carmen Patricia Duque-Sierra y Alexander Rodríguez-Bustamante, a través de narraciones autobiográficas se habla de las configuraciones identitarias de jóvenes que experimentaron en la infancia la desaparición forzada de un familiar.
También sobre jóvenes y configuraciones familiares en este caso en Zaragoza, España, a partir de historias de vida David Pac-Salas y Tirso Ventura de Pedro establecen una relación entre el capital educativo interiorizado y la extensión de las trayectorias educativas de jóvenes con configuraciones familiares obreras.
En otra línea, el trabajo de Marcos Jacobo Estrada-Ruiz sobre las jóvenes que desertan de la educación media en Hermosillo, Sonora, México, expone las causas y consecuencias de dicha deserción, así como las distintas situaciones de vulnerabilidad a las que quedan expuestas las mujeres que abandonan sus estudios por distintos factores relacionados con su condición social juvenil y de sexo.
La preocupación ya no por la deserción escolar sino en general por la educación y la pedagogía, se evidencia en la investigación de Juan Beltrán- Véliz y Juan Mansilla-Sepúlveda que devela los aspectos que obstaculizan las prácticas de las coordinaciones pedagógicas en liceos situados en contextos de vulnerabilidad social en la Araucanía chilena.
Los autores concluyen que la ausencia de liderazgo, de competencias de los Jutp y su rol enfocado en una "conducción técnica basada en el control", obstaculizan las prácticas de las coordinaciones pedagógicas.
En la bisagra entre las afectaciones y las propuestas, el trabajo de Nicolás Aguilar-Forero y Germán Muñoz expone algunos de los efectos de la violencia estructural en la vida de niños, niñas y jóvenes en Colombia, para luego analizar las posibilidades de construcción de paz que pueden estar emergiendo desde la acción colectiva juvenil.
Asimismo, María Isabel Valencia-Suescún, Mónica Ramírez, María Alejandra Fajardo y María Camila Ospina-Alvarado se refieren a la situación de niños y niñas en el conflicto armado colombiano, con el fin de evidenciar múltiples afectaciones y vulneraciones a sus derechos, pero también, las potencias y capacidades de acción que se expresan en contextos adversos y en procesos de socialización política en los que los niños y niñas participan.
Para terminar, en el tercer grupo de artículos relativo a las propuestas, Fernando Salinas-Quiroz y Germán Posada presentan la necesidad de dirigir intervenciones a sujetos cuidadores de niños y niñas menores de 6 años y proponen un método para la evaluación de su sensibilidad y orientar intervenciones dirigidas a las personas cuidadoras de la primera infancia.
De igual forma, Marta Martínez, María Cristina García y Daniel Camilo Aguirre-Acevedo analizan el temperamento, la respuesta al estrés y las expectativas y prácticas de crianza en niños colombianos de 1 año, lo cual les permite llegar a resultados relevantes para los programas de formación de padres al destacar la importancia de erradicar el castigo físico y promover prácticas de crianza alternativas.
Por su parte, Daiana Russo, Florencia Arteaga, Josefina Rubiales y Liliana Bakker establecen relaciones entre la autopercepción de la competencia social en niños con trastorno por déficit de atención e hiperactividad y el status sociométrico escolar.
Sus resultados se presentan como una base para elaborar estrategias de intervención psicológica y diseñar abordajes educativos en el aula que fortalezcan la interacción social de estos niños.
Verónica Marín-Díaz y Carmen Sánchez- Cuenca destacan la propuesta de educar en valores a través de los cuentos tradicionales en la etapa de Educación Infantil, como una metodología válida para la socialización de los niños y las niñas.
Acerca de los y las jóvenes, Pere Soler-Masó, Anna Planas-Lladó y Judit Fullana-Noell presetan un sistema de indicadores SIAPJove para evaluar políticas municipales de juventud que ha sido aplicado a tres municipios de Cataluña en el Estado Español para comprobar su aplicabilidad y eficacia.
Walter Manuel Molina-Chávez e Iván Gabriel Oliva-Figueroa por medio de un estudio en cuatro escuelas secundarias públicas en Santiago de Chile encuentran pluralidad de sentidos e identidades emergentes que, concluyen, tienen profundas implicancias para el diseño de políticas públicas educativas y de juventud.
En una línea similar, Milton Leonel Calderón-Vélez a través de un caso ocurrido en el espacio educativo ecuatoriano, analiza las resistencias juveniles frente al mundo adulto y propone la construcción de una "comunidad de sentido" que posibilite la búsqueda de consensos entre el mundo adulto -que dirige la escuela-, y las subjetividades juveniles.
Por último, la preocupación por asuntos de educación y pedagogía se manifiesta en cinco artículos más.
En el primero, Jairo Alejandro Sánchez-Castaño, Olga Yazmín Castaño-Mejía y Oscar Eugenio Tamayo-Alzate estudian la argumentación metacognitiva en el aula de ciencias, con estudiantes de básica secundaria entre los 14 y los 16 años, y sientan las bases para que futuros estudios profundicen en la comprensión de las interacciones entre argumentación y metacognición, y enfaticen en cómo desarrollarla en el aula.
En el segundo, Martín Bascopé, Macarena Bonhomme, Cristián Cox, Juan Carlos Castillo y Daniel Miranda sugieren pautas para mejorar y expandir la educación ciudadana en América Latina, considerando la importancia de esta para la formación de una ciudadanía activa.
En el tercero, Patricia Botero-Gómez se centra en algunas narrativas colectivas acerca de las prácticas formativas construidas en comunidades y movimientos sociales en Colombia, y propone que las comunidades vinculadas a movimientos sociales aportan formas alternativas de formación política, recrean los procesos de enseñanza-aprendizaje desde otras epistemologías y construyen poderes subalternos anclados a los contextos culturales y territorios de vida, que pueden modificar las formas de relación inter-humanas y entre mundos.
En el cuarto, Marcela Rojas-Maturana y Fernando Peña- Cortés se acercan a la realidad de la transmisión oral de saberes y prácticas acerca del territorio, en familias lafkenche que viven asociadas a espacios de humedales en borde costero de la Araucanía Chile, ambos concluyen que la sistematicidad en el acercamiento de los alumnos y alumnas a su cultura originaria, la permanencia en el tiempo de los asesores y asesoras culturales, el compromiso real de los profesores y profesoras no mapuches, y el respeto de estos hacia la cultura, puede eventualmente lograr resultados satisfactorios en la preservación de la lengua y de las prácticas culturales en el territorio lafkenche.
En el quinto, y último Víctor Daniel García-García, indagó sobre las intenciones que los jóvenes y las jóvenes estudiantes de universidad tienen respecto al emprendimiento empresarial, concluye que el emprendimiento empresarial juvenil puede ser una estrategia adecuada para: 1 enfrentar la crisis de empleo decente; 2 agenciar al sujeto joven, siempre y cuando existan las condiciones materiales y culturales propicias para llevarlo a cabo.
El presente número de la Revista Latinoamericana de Ciencias Sociales, Niñez y Juventud, permite ver entonces que la producción de conocimiento y la investigación en infancias, juventudes y educación, avanza hacia horizontes interpretativos complejos y diversos, presiona el cierre de brechas entre las elaboraciones académicas y las necesidades concretas, y consolida miradas multidisciplinarias y multisituadas que develan las concepciones de niños, niñas y jóvenes frente a distintos asuntos que les conciernen, las afectaciones o vulneraciones que les afligen y también, las propuestas desarrolladas desde la reflexión y la investigación social en la búsqueda de mejores condiciones de vida para la niñez y la juventud.
La sección tercera de "Informes y Análisis", recoge una variada agenda de eventos y programas.
En primer lugar, Vianey Johana Salazar-Villegas y Eliana Samara Sepúlveda-Villegas presentan el documento "Movilización Social como Política Pública: Experiencia Buen Comienzo de Medellín- Colombia", en donde se desarrolla la movilización social como proceso mediante el cual se construyen ambientes de diálogo, concertación y estrategias conjuntas que permiten la generación de capital social para favorecer el desarrollo integral de los niños y las niñas.
A continuación, el Grupo de Trabajo de Clacso con énfasis en el eje "Acción colectiva, Participación, Políticas Públicas y Estado", comparte el Seminario Virtual: "Movilización social, activismo y acción colectiva juvenil en América Latina y el Caribe" que será coordinado por René Unda, Melina Vásquez y Silvia Borelli y contará con la participación de algunas y algunos investigadores del GT como docentes: René Unda, Melina Vásquez, Silvia Borelli, Carles Feixa, Rose de Melo Rocha, Oscar Aguilera, Sara Victoria Alvarado, Ernesto Rodríguez, Pablo Vommaro, Angélica María Ocampo Talero, Juan Romero, María Isabel Domínguez García y Jorge Benedicto.
Del 12 al 15 de Agosto de 2015, en la ciudad de Santa Marta, se desarrollará el XVI Congreso Colombiano de Nutrición y Dietética, organizado por la Asociación Colombiana de Nutricionistas Dietistas Acodin, sede Magdalena, con el apoyo de miembros de Acodin Atlántico.
El tema central del congreso es: "Pandemia de Cronicidad, Epigenética y Educación Nutricional, Herramientas de Afrontamiento".
Por último, el boletín N° 102 de la Organización de Estados Iberoamericanos, informa sobre uno de los grandes proyectos que marcan la agenda planetaria: Beyond 2015/Más allá del 2015: una agenda universal para la transición a la sostenibilidad.
También se publican como parte de este proyecto las "Recomendaciones para la Declaración Política sobre la Agenda Post-2015".
En Revisiones y Recensiones Cuarta Sección, Lorena Natalia Plesnicar entrevista a una investigadora reconocida en el campo de los estudios sobre juventudes en América Latina, Martiza Urteaga Castro-Pozo.
De este diálogo resulta el interesante texto: Itinerarios de investigación sobre culturas juveniles.
Methodology and practice" es el libro coordinado por la investigadora argentina Graciela Tonon y que recoge capítulos en donde se resalta la importancia de los métodos cualitativos que se aplican en diferentes campos del estudio de la calidad de vida en contextos latinoamericanos y explora sobre el uso y la pertinencia de los métodos cualitativos en investigaciones sobre calidad de vida.
La reseña de este libro es elaborada por Antonio José López.
Una novedad en la revista es la publicación de correos al editor, y que inauguran Sergio Domínguez- Lara y César Merino-Soto, en donde realizan algunos comentarios del documento "Sobre el reporte de confiabilidad del CLARP-TDAH" Salamanca, 2010, y que apareció en el Volumen 8, N° 2 de nuestra revista.
A su vez, la autora del artículo, Luisa Matilde Salamanca-Duque envía un correo de respuesta que también publicamos.
Los mismos César Merino-Soto y Sergio Domínguez-Lara remiten otro correo al editor: "Sobre la elección del número de factores en estudios psicométricos en la Revista Latinoamericana de Ciencias Sociales, Niñez y Juventud".
El motivo de la carta es poner de relieve que, en una revisión de la literatura recientemente publicada en la Revista Latinoamericana de Ciencias Sociales, Niñez y Juventud, los estudios psicométricos álvarez-Ramírez, 2014, Durán-Aponte & Pujol, 2013, Jiménez, Castillo & Cisternas, 2012, Zicavo, Palma & Garrido, 2012 que usaron un enfoque de reducción de variables componentes principales o análisis factorial, pueden tener debilidades metodológicas que se agregan a los límites naturales de las investigaciones.
De los autores mencionados, responde Emilse Durán-Aponte en comunicado también publicado.
"¿Por qué es importante reportar los intervalos de confianza del coeficiente alfa de Cronbach?", carta enviada por Sergio Alexis Domínguez-Lara y César Merino-Soto, expone brevemente la importancia de incluir información adicional a las estimaciones de confiabilidad, un aspecto que parece ser desconocido o aún no valorado apropiadamente en la investigación publicada en Latinoamérica.
Como corolario de esta carta, se presenta una aplicación informática relevante al tema presentado.
Invitamos a participar en la Convocatoria para el Volumen 14, N° 2 de julio-diciembre de 2016 sobre "Investigación y desarrollo en ciencias sociales: perspectivas socioeducativas en un mundo globalizado" y que pretende dar luz a todos aquellos estudios y análisis realizados resultado de experiencias e investigación en Ciencias Sociales, relacionadas más concretamente con aspectos socioeducativos en cualquiera de sus vertientes.
Este número es convocado por la Revista Latinoamericana de Ciencias Sociales, Niñez y Juventud, de Colombia, el Grupo de Investigación A.R.E.A. Análisis de la Realidad Educativa Andaluza, HUM-672 de la Junta de Andalucía España y el Dr. Francisco Javier Hinojo- Lucena, profesor de la Universidad de Granada como co-coordinador del monográfico, así como diferentes investigadores de Centros de Investigación Superior y Universidades de Málaga, Albacete, Alicante, Huelva, Córdoba, etc. España y universidades de países como Costa Rica, México, Cuba, Ecuador, Chile, Argentina, Colombia, Estados Unidos, Portugal, Reino Unido e Italia entre otros.
La indexación de la revista en A 2 por parte de Publindex de Colciencias ha sido extendida por un año más, a partir del 30 de junio de 2015, mientras se ajusta la nueva normatividad para la indexación de revistas científicas en Colombia.
Habíamos informado en ediciones anteriores que estábamos aplicando a la indexación de la revista en el índice bibliográfico Scopus.
En la presente semana hemos tenido respuesta negativa a nuestra solicitud, una razón importante es la amplitud de campos en los que publica la revista y a su difícil ubicación en un área disciplinar específica.
Para la revista es importante contribuir a la construcción de los campos de la niñez y la juventud en América Latina y El Caribe; campos estos que requieren no sólo del diálogo inter y transdisciplinar de las diferentes ciencias sociales, sino de otros saberes y de múltiples voces de diferentes actores sociales, controversia epistemológica en la que se debaten hoy los conocimientos en ciencias sociales en el mundo.
En la página web de la revista se ha incorporado una nueva ventana, el News Letter, con información de interés que mes a mes se visibiliza en la columna derecha de la pantalla.
Es nuestro anhelo que este acervo investigativo, académico y de acciones varias en torno a las ciencias sociales, niñez y juventud sea de su agrado y utilidad, a la vez que constituya un punto de referencia para el diálogo permanente sobre los temas fundamentales del contexto político, económico, social y cultural de Iberoamérica y El Caribe.
La epidemia del HIV/Sida es una realidad mundial que se ha convertido en uno de los problemas mas serios contemporáneos de salud pública.
En el Brasil, desde inicios de la década de los 80 hasta junio del 2006 fueron notificados por el Ministerio de Salud, 433.067 casos de Sida.
De este total 142.138 son adultos del sexo femenino y 16.071 niños menores de 13 años.
Estos resultados confirma la actual epidemia vivida en el Brasil, caracterizada por la heterosexualidad, feminidad y aumento en la transmisión vertical.
Con el crecimiento en el número de casos de Sida entre mujeres en edad fértil y el consecuente aumento en el riesgo para la transmisión vertical por HIV, fue observado un aumento en los niños y recién nacidos afectados por este virus.
A pesar de estos datos preocupantes, aún no reflejan adecuadamente los efectos devastadores que esta enfermedad provoca en la vida del seropositivo.
Sabemos que el diagnóstico del portador de HIV/Sida representa un evento de impacto personal, siendo un marco para la trayectoria de vida de las familias al convivir con la enfermedad.
Otro punto a resaltar, es la imposición de nuevos hábitos tales como: visitas constantes al médico, realización de tratamiento prolongado, ingestión de medicamentos, realización de exámenes variados, dificultades para enfrentar con la enfermedad, además de cambios en su vida familiar.
Es necesario resaltar que, estar con Sida para el niño, puede representar una experiencia con sufrimiento psíquico intenso, pues además de limitar sus actividades cotidianas como: jugar, correr y expresarse debida a la debilidad física, causa enfermedades oportunistas que pueden promover actitudes sobreprotectoras o discriminatorias por parte de las personas de su entorno y de las que brindan cuidados En especial de las madres, pues sobre ellas recae la peso del tratamiento y las actividades diarias.
Estas madres también tienden a enfrentar nuevos retos, tales como dar a conocer el diagnóstico, el inicio y la continuidad en la escuela, el seguimiento del tratamiento complejo y por tiempo prolongado; así como la entrada a la pubertad e inicio de su vida sexual.
Este cotidiano de convivencia con un niño portador de HIV, genera que las madres busquen formas de adaptarse a una nueva situación y desarrollen estrategias diversas para enfrentar y controlar el estrés, con el objetivo de obtener bienestar físico, psicológico y social en los niños.
Investigaciones muestran que la adaptación de los familiares a la seropositividad puede ser un importante factor para determinar la adaptación del niño portador de HIV/Sida.
Estudios demostraron, que muchas familias desarrollan estrategias dirigidas hacia la normalidad, control de la salud, participación social y obtención de una mejor calidad de vida para el niño seropositivo.
Es en este contexto, este trabajo fue desarrollado con el objetivo de identificar estrategias utilizadas por las madres de niños seropositivos, con la finalidad de enfrentar esta situación y de esta forma convivir mejor con la enfermedad de sus hijos.
La importancia de la investigación se justifica debido a la necesidad de conocer mejor los aspectos psicológicos y sociales que afectan este grupo de personas seropositivas, para estructurar los modelos de atención dirigidos a las madres/cuidadoras de niños portadores de HIV, con la finalidad de brindar una atención integral e interdisciplinar para HIV/Sida.
Investigación descriptiva con enfoque cualitativo, realizado en el servicio ambulatorio de Giselda Trigueiro HGT, de nivel III y de referencia para el tratamiento de Sida en la ciudad de Natal-RN, en la Región Noreste del Brasil.
La población objetivo del estudio estuvo formada por madres portadoras de HIV, con hijos seropositivos del HGT.
Como criterios de inclusión fueron considerados: a participación voluntaria, b firma del término de consentimiento libre e informado, c diagnóstico médico confirmado para HIV, d mayor de 18 años, e tener como mínimo un hijo con diagnóstico confirmado de HIV, f usuario del servicio ambulatorio de HGT y encontrarse durante su consulta en el momento de la entrevista.
Fueron factores de exclusión: a el no firmar el término de consentimiento, b madres de hijos menores de 18 meses, con diagnóstico aún sin confirmar y c madres que de forma voluntaria, se retiraron de participar durante el periodo de recolección de datos.
Las entrevistas fueron realizadas con treinta y tres madres jóvenes portadoras de HIV, con edades entre 20 y 36 años, siendo el promedio de 28 años, el grupo etario predominante fue de 26 a 30 años 52%.
Con respecto a la escolaridad, se observó que la mayor concentración de mujeres tuvo primer grado incompleto 67% de las entrevistadas, 21% de las participantes concluyeron el primer grado y solo 12% tenían segundo grado incompleto.
El salario familiar fue de un sueldo mínimo para el 73% de las participantes y 27% recibían hasta dos salarios mínimos.
La forma más frecuente de contaminación y de acuerdo con las entrevistas, fue a través de transmisión heterosexual 88% y con pareja estable.
Se identificó que 12% de las mujeres adquirieron el virus HIV al utilizar drogas inyectables.
El mayor número de diagnósticos se dio durante los años 2000 a 2002 28%.
Como instrumento de recolección de datos se utilizó una guía de entrevista con preguntas estructuradas, previamente evaluadas por investigadores expertos en el tema, validado a través de un estudio piloto.
El proyecto fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Río Grande del Norte con el nº.
142/04. Todas las madres que aceptaron participar de la investigación firmaron el Término de Consentimiento libre e Informado, posterior a conocer los objetivos de la investigación.
Para mantener el sigilo y la identidad de las participantes fueron utilizados nombres ficticios, cuando se citaron los testimonios.
El proceso de recolección de datos fue iniciado durante marzo a junio de 2005, con entrevistas grabadas y posteriormente transcritas en su totalidad, siendo agrupadas en categorías que surgieron de las propias entrevistas de los participantes, de acuerdo con el análisis de contenido, específicamente por temática.
Los resultados fueron presentados y discutidos, a través del análisis de las entrevistas que generaron categorías y a través de los testimonios. Siendo luego ordenadas según las preguntas realizadas.
Estrategias de las madres para enfrentar el HIV/Sida
De acuerdo con los objetivos del presente estudio, en esta etapa se presentaron algunas categorías que permitieron comprender las estrategias utilizadas por las madres de niños seropositivos, para una mejor convivencia con la enfermedad de sus hijos.
Estrategias que surgieron del propio testimonio de las madres y de acuerdo con los cuestionarios guías, siendo destacadas seis categorías: sobreprotección y miedo, donación, negación y no dar la debida importancia al HIV, ocultar la enfermedad, resignación, religión y esperanza.
Sobreprotección y miedo
Se identificó en el testimonio de las madres que el contexto de los niños seropositivos fue marcado por la presencia y por el riesgo de enfermedades oportunistas, generando sentimientos de sobreprotección.
Sumado a ello, el constante miedo de que el niño sea agredido por el hecho de ser seropositivo.
La enfermedad aparece como una amenaza constante y con miedo, considerando que aquí aparece no solo la relación con la enfermedad y la muerte; sino también el preconcepto y la inseguridad en el futuro, como es mencionado en los testimonios a seguir:
Una que es madre de un niño con Sida, tiene que protegerlo mucho y siempre, porque el niño con Sida se enferma mucho más Paula.
Protejo a mi hijo hasta demás, porque tengo miedo que surja alguna agresión por tener esta enfermedad Isabel, Tengo miedo en el futuro, por el hecho de mi hijo quedarse desamparado,¿ cómo va a enfrentar al mundo?
De esta forma se observo, que las madres reaccionan con excesiva solicitud, presentando conductas fóbicas y de control, volviéndose sobreprotectoras con el niño, privando al niño de participar y cooperar en su tratamiento.
Conductas sobreprotectoras y comportamientos inadecuados refuerzan la hipótesis de ellas presentar falta de habilidad para tratar a sus hijos, como consecuencia de los sentimientos y creencias relacionados con el Sida.
La preocupación de los padres con respecto a la inseguridad por el futuro del niño, la culpa y la rabia pueden determinar un comportamiento sobreprotector.
Estos mismos sentimientos, caracterizados por excesiva voluntad y paciencia, fueron evidenciados en estudios realizados con madres de niños con enfermedades crónicas.
A pesar que en algunas hospitalizaciones, se de la inevitable separación, en el mundo de las personas seropositivas existe permanente miedo de enfermar y morir.
El Sida representa la más reciente representación del mal, en lo social imaginario del Occidente, que aparece públicamente como una muerte anunciada:
A pesar de la sobreprotección por parte de las madres, así como la gran dependencia de los niños, estos pueden generar eventuales problemas emocionales y de comportamiento.
Cuando la interacción madre-niño es inadecuada, el niño tiene mayores riesgos para retrasarse y/o dificultad en desarrollarse, limitaciones sociales y cognitivas, limitaciones lingüísticas y hasta negligencia.
Donación
Debido a la forma como se posicionaron frente al sentimiento de donación, las madres evidencian cierta culpabilidad por la enfermedad del niño.
Al mismo tiempo, fue observado que el ser seropositivos, no se considera como una preocupación importante.
En sus testimonios fue posible percibir que lo prioritario es el cuidado a la salud de su hijo; para lo cual usan todas sus fuerzas, de acuerdo con las afirmaciones destacadas:
Busco satisfacer totalmente a mi hijo, creo que hago esto para aliviar mi culpa Joana, Luego de esta enfermedad tuve que reorganizar mi tiempo Simone.
Cuidar de mi hijo es lo primero, ocupa todo mi tiempo y energía, puedo olvidarme hasta de mi consulta, mas las de él no me olvido Erika.
Se percibe a través de los testimonios de las madres, que si ellas modificasen su rutina de vida basada en la entrega total al cuidado de su hijo, podrían hacer frente de mejor manera a la enfermedad.
Esta nueva rutina consume gran parte del tiempo de las madres cuidadoras, sea a través del control de síntomas, en la dedicación al tratamiento, en la prevención y en la forma de enfrentar la crisis.
Esta donación ayuda a olvidar los sentimientos de culpa, miedo e inseguridad en el futuro. Los cuales son frecuentes en el diario vivir de las madres de niños portadores de HIV.
Para las madres, la medicación antirretroviral es fundamental, siendo considerada como aquella que mantiene la vida, pues sin ella el niño no sobreviviría.
Partiendo de estas conjeturas, la madre se da por integro, lo que contribuye en la continuidad del tratamiento.
Negación y no dar la debida importancia al HIV
El hecho de ser el Sida una enfermedad asociada a la muerte, una forma de sobrevivir al diagnóstico de ser portador de HIV y enfrentar la enfermedad, es relegar esta condición para un segundo nivel, no dejando que ocupe un gran espacio en sus vidas.
El pensar excesivamente en el Sida, fue considerado por las entrevistadas como una forma de entregarse a la enfermedad.
Esta entrega, es rechazada por algunas a través de la negación y por otras, a través de no brindarle importancia; siendo una forma de restablecer la normalidad para enfrentar y luchar contra la enfermedad.
En las entrevistas fue posible percibir que saben que tienen Sida, que su hijo tiene el virus, por lo tanto evitan entrar en contacto con esta realidad, que además de ser dolorosa, impone una nueva dirección en sus vidas, conforme las afirmaciones destacadas:
Le digo a mi hijo que nosotros tenemos el virus y que no es para pensar más en eso, entonces él se siente más aliviado Fernanda.
Es solo tomar el coctel y verlo como un medicamento cualquiera, una baja dosis viral; de esta forma uno vive normal.
Ahora pensar en que vamos a morir por Sida, es verdad Camila.
Esta negación puede ser una fuga de la realidad, con la intención del individuo poderse adaptar a su nueva situación.
De esta forma, mientras el proceso va avanzando, la persona deja de buscar apoyo para mantener su salud física y emocional, lo cual disminuye su red de apoyos.
Siendo esta una importante estrategia para evitar o negar la infección, las que son descritas como asociaciones de sufrimiento psicológico y bajos índices en su calidad de vida.
La persona al descubrir que tiene una enfermedad incurable, pasa por una serie de sentimientos que le provocan conflicto, los cuales son comunes y son parte del mecanismo de enfrentar con sus inseguridades.
Los sentimientos en general son: negación, rabia, negociación, depresión, aislamiento y aceptación. Para ello, cada individuo pasa por estas transformaciones de forma singular y con intervalos y secuencias diferentes.
El Sida no es solo estar con una enfermedad incurable como el cáncer, pues además de ser un espectro real, carga aún un estigma social muy grande.
Ocultando la enfermedad
El no revelar a su hijo que él es portador y ni compartir su diagnóstico con otras personas, fue una forma de enfrentar con el Sida, constituyéndose en una salida frente a los problemas que surgieron por la seropositividad, como fue identificado en este testimonio:
Nadie en mi casa sabe que tengo Sida.
Cuando regresé de la maternidad no di de mamar a mi hijo, inventé que mi leche no era buena.
Mi madre me decía muchas cosas, pero yo no dije nada y no le conté nada Priscila.
El silencio con respecto a la infección, además de impedir el compartir con otras personas puede ayudar a enfrentar la enfermedad, perjudicando el seguimiento del tratamiento, tanto debido a la dificultad para administrar medicamentos en presencia de los otros, como por tener que dar explicaciones sobre algunos procedimientos como no dar de lactar.
Este silencio puede constituirse en una forma de enfrentar la enfermedad.
Este recurso fue también utilizado por Patricia:
Luego que recibo el medicamento en el hospital, así que llego a casa, retiro todas las etiquetas para que mi hijo no lea y ni mis padres desconfíen.
Siempre digo que son vitaminas Vera.
Es conocido por los profesionales que trabajan con seropositivos, que esconden los frascos de medicamentos antirretrovirales o cambian sus depósitos; hablan sobre su infección como si fuera otra enfermedad y buscan tratamiento en ciudades alejadas por miedo a ser reconocidos.
El ocultar la enfermedad fue también demostrado al no explicar a su hijo sobre el motivo verdadero por el cual toman el medicamento.
Cuando mi hijo pregunta, para que sirve el medicamento, me quedo callada y lo obligo a tomar Thaysa.
Se observó que las madres no dicen nada a sus hijos y reafirman imperativamente, que el medicamento debe ser tomado.
La tensión entre lo no-dicho frente al motivo de usar el medicamento y la reafirmación sobre la obligación de tomarlo, es constante en las madres. Por lo tanto, el diálogo es substituido por el lenguaje de mando y por el orden, provocando silencio.
Inclusive considerando el ocultar como negación, es una etapa normal en relación a las enfermedades y situaciones graves, gran parte de los individuos seropositivos esconden su enfermedad por mucho tiempo y de la mejor forma posible.
Con lo cual, intentan evitar el aislamiento social, al cual podrían ser sometidos al afirmar que son portadores de HIV.
De esta forma, el miedo al rechazo y la discriminación social llevan al portador de HIV/Sida a intentar de todas las formas ocultar el diagnóstico seropositivo por miedo a la reacción familiar o no ser aceptado por el grupo social, del cual forma parte.
Considerando que la familia es la principal fuente de apoyo para los seropositivos, alejarse de este contacto puede ser perjudicial.
Con esta situación, enfrentar la infección se vuelve como un proceso de soledad.
De forma general, los individuos creen que no serán aceptados por la familia o serán abandonados, o que, se sentirán solos o serán motivo de vergüenza para su familia, si revelan su diagnóstico,
En este sentido, las madres y los niños viven en un contexto marcado por la necesidad de ocultar, debido al riesgo al exponerse socialmente como portadores de HIV, pensando en el posible estigma y preconcepto.
Resignación
Las madres que participaron del estudio tienden a comparar la enfermedad de su hijo con otros niños seropositivos o no, y que muchas veces presentan un cuadro clínico más grave.
Estas comparaciones se establecen durante conversaciones entre las madres en las salas de espera de los consultorios y servicios ambulatorios.
Estos lugares permiten a las madres, además de comparar, poder intercambiar experiencias y desfogar sus emociones.
La comparación del niño con HIV con otros niños seropositivos despierta en algunos, sentimientos de resignación.
Podemos constatar esta forma de enfrentar en el testimonio a seguir:
cuando llevo a mi hijo al médico, hay otras madres con sus hijos, ahí aprovecho para conversar con ellas y escucho mucho sufrimiento.
Veo niños con HIV y perdiendo peso, con neumonía, tuberculosis y mi hijo no tiene eso.
Miro a mi hijo y no veo nada, frente a tantas cosas que veo en otros niños Francisca.
Los testimonios demuestran que las madres al comparar a su hijo con otros niños, observan otras condiciones más difíciles.
Se observó en esta experiencia sensación de consuelo y alivio frente al sufrimiento; pues a pesar de estar con la enfermedad, se podría estar en peores condiciones.
Estas comparaciones pueden ser consideradas positivas y benéficas, pues permiten la adaptación psicológica del paciente en situaciones de riesgo.
No obstante, debemos considerar a esta afirmación con cierta reserva, pues tal situación, puede también evidenciar la gravedad a la cual la enfermedad puede llegar y despertar sentimientos de impotencia y desesperación.
Religión y esperanza
La creencia religiosa fue mencionada como una estrategia utilizada por los participantes para poder adaptarse a la seropositividad del niño.
La espiritualidad, la fe y las creencias les brindan la fuerza necesaria para el cuidado y autocuidado, de tal forma que no se sienten solas en el proceso de lucha por la vida.
Por lo tanto, la religión surge como una representación importante de apoyo emocional.
La fe en lo divino es una forma de explicar el mundo, de superar y soportar lo cotidiano de la existencia, asociándolo a la esperanza.
El testimonio descrito a continuación retrata esta situación:
esto cogiendo la mano de Dios, él me acompaña en esta lucha y es quien me fortalece.
Es mi compañero cuando estoy sola.
Tengo fe en Jesús, pues él lo curará.
Luego de esta maldita enfermedad, me volví hacia Dios Bianca.
Un estudio realizado con mujeres seropositivas constató que el involucramiento religioso estaba relacionado con estrategias más activas para enfrentar la infección, además de ser considerada la mayor fuente de apoyo social.
Se consideró que el involucramiento religioso puede servir como mecanismo que reduce el proceso de enfrentar la negación; en consecuencia, ayuda a prevenir el sufrimiento psicológico.
Otros resultados también demostraron que la religiosidad es una fuente de apoyo para las madres y gestantes portadoras de HIV.
Como fuente de interpretación para los acontecimientos de la vida, la religión puede representar un apoyo para enfrentar dificultades y para cambiar actitudes.
Mantener la esperanza en un futuro mejor, se mostró en este estudio como un fenómeno positivo, que sirve de fuerza para sustentar, auxiliando a los familiares a evitar el desanimo y prolongar la vida sobre cualquier cosa.
La familia sabe que no existe cura para el Sida, inclusive así, entiende que existen esperanzas en un futuro libre de sufrimiento impuesto por la enfermedad.
El testimonio a seguir confirma esta situación:
Tengo esperanza que un día habrá cura para esta enfermedad, de ver a mi hijo curado, en ese momento el desierto se volverá un mar de nuevo, volveré a sonreír nuevamente, así olvidaré la dura realidad de vivir con esta enfermedad Jane.
Este estudio evidenció que a pesar de las dificultades y limitaciones impuestas por el HIV/Sida, por su tratamiento y por la inseguridad presente en su cotidiano, las madres de los niños portadores de HIV, desarrollan estrategias que permiten enfrentar y convivir mejor con la enfermedad.
Se verifico que entre las variadas estrategias mencionadas, sobresalen aquellas relacionadas a la sobreprotección y miedo, la donación, negación y no dar la debida importancia al HIV, ocultar la enfermedad, comparar a su hijo con otros niños seropositivos o no, y la religión y esperanza.
La sobreprotección surge como un comportamiento producto del miedo que el niño sufra agresión y el riesgo de presentar enfermedades oportunistas. La donación refleja un modo de aliviar el sentimiento de culpa de las madres, al considerarse responsables por la transmisión de la enfermedad de sus hijos. La negación no alejó a las personas para buscar recursos y atención, sin embargo disminuyó el dolor. El ocultar, apareció como una forma de enfrentar los preconceptos. La resignación permitió aliviar el sufrimiento, y la religión y esperanza aparecieron como una fuente de apoyo.
La reacción frente a la seropositividad y las estrategias utilizadas por los individuos, parecen constituirse en importantes factores que requieren ser considerados para la promoción de la salud y para la calidad de vida de los clientes.
Introducción
En Brasil, el sobrepeso y la obesidad son considerados desviaciones nutricionales relevantes.
El acumulo de grasa corporal en la edad escolar tiende a persistir en la adolescencia, lo cual ejerce efectos fisiológicos y patológicos en la vida adulta.
Por ese motivo, características como grupo de riesgo y posibilidades de éxito de las acciones a ser implementadas hacen que niños y adolescentes con exceso de peso constituyan uno de los grupos indicados para recibir estrategias de prevención y control de sobrepeso y enfermedades relacionadas.
La importancia de la dieta en la etiología de la obesidad ha sido evidenciada por el creciente número de estudios epidemiológicos, en los cuales el hábito alimenticio constituye uno de los principales factores determinantes que son posibles de modificación.
Se busca cada vez más descubrir patrones alimenticios que predispongan a ganar grasa corporal, a fin de implantar políticas de salud pública que combatan el problema.
El énfasis del Ministerio de la Salud en lo que se refiere a los hábitos alimenticios inadecuados, adquiridos en el intervalo de edad infantojuvenil, se debe al hecho de que los mismos pueden ejercer gran influencia en el desarrollo de las enfermedades crónicas no transmisibles.
Sin embargo la relación entre dieta y enfermedad no siempre es detectada en los estudios epidemiológicos debido a las dificultades de evaluar con precisión la ingestión alimenticia.
En ese sentido, la Organización Mundial de la Salud OMS preconiza que las investigaciones científicas sobre el consumo de alimentos en conjunto pueden ser más relevantes que los nutrientes analizados individualmente.
Además, la OMS sugiere que las recomendaciones alimenticias para poblaciones sean basadas en alimentos y no en nutrientes.
Las asociaciones encontradas deben ser simples, fácilmente interpretadas y posibles de convertirse en conocimientos que puedan ser transformados en conductas aplicables en el ámbito de la salud pública.
El proceso de reformulación de los hábitos alimenticios es complejo, principalmente en función del estilo de vida actual, y la necesidad de elaborar estrategias en conjunto con el paciente, a fin de que éste sea capaz de comprender la necesidad y la importancia del problema.
Con ese objetivo, hace cerca de tres años fue implantado en Campina Grande, estado de Paraíba, en Brasil, un Centro de Obesidad Infantil COI, que es hoy una referencia en el tratamiento de la obesidad en la ciudad, donde el individuo registrado es atendido por un equipo multidisciplinar que tiene por objetivo cambiar los hábitos de vida de éste y de su familia.
El centro COI es formado por investigadores y profesionales del área de la salud, como: enfermeras, endocrinólogos, nutricionistas, psicólogos, asistente social y preparador físico.
La captación de los niños y adolescentes fue realizada por medio de la divulgación del COI en las Unidades Básicas de Salud del municipio, realizada por la Secretaría de la Salud, a partir de una investigación inicial.
Para llegar al número adecuado para realizar la primera investigación y fundación del COI, se utilizó el cálculo del muestreo que totalizó 202 individuos entre 2 y 18 años, con sobrepeso u obesidad, los que pasaron a hacer parte del acompañamiento multiprofesional del COI.
El enfermero integrante de ese equipo actúa como promotor de salud, además de proporcionar la prevención de las complicaciones causadas por la obesidad.
Es importante resaltar que tratar la obesidad en la infancia y juventud significa no apenas enumerar conductas, pero también construir hábitos saludables para toda la vida, conforme el Manual de Acompañamiento de Crecimiento y Desarrollo Humano del Ministerio de la Salud.
El instrumento, arriba citado, afirma que le cabe al enfermero, en la Atención Primaria, analizar el peso del niño y del adolescente de acuerdo con la curva de crecimiento de la OMS.
Así, en caso de resultado ascendente, sobre el percentil 97, la conducta debe basarse en verificar la existencia de errores alimenticios, indicar a la madre una alimentación más adecuada de acuerdo con las normas contenidas en el propio Manual, a través de dieta con restricción calórica para niños con más de 4 años de edad, además de verificar y estimular la actividad física regular.
Son también atribuciones del enfermero conocer el desarrollo normal y variaciones del niño y del adolescente, ofrecer orientaciones a la familia, y en caso de necesidad, hacer el encaminamiento para el diagnóstico e intervención lo más precozmente posible.
Las opciones de tratamientos convencionales para el sobrepeso y obesidad no siempre llevan al éxito.
En contrapartida, un programa de tratamiento de la obesidad formado por un equipo multiprofesional, acompañando de forma regular, puede contribuir, de manera substancial, para la reducción de la adiposidad de niños y adolescentes.
Un estudio realizado con niños y adolescentes obesos, en el estado de Minas Gerais, afirma que la atención por un equipo multidisciplinar demostró ser más eficiente en el tratamiento de la obesidad cuando comparado al tratamiento por apenas un profesional, por permitir establecer con el paciente y su familia mayor contacto y posiblemente mayor vínculo, generando, así, mejores resultados.
Por lo tanto, delante de la complejidad de los factores relacionados al tratamiento de niños y adolescentes con exceso de peso, en este estudio, se consideró el tratamiento como un conjunto de actividades de carácter multidisciplinar, con énfasis en la práctica de actividades físicas, reeducación alimenticia, prevención y tratamiento de disturbios metabólicos, atención psicológica y formación de grupos de reeducación alimenticia.
Partiendo del supuesto de que el tratamiento multidisciplinar y el tiempo de acompañamiento pueden cambiar los hábitos alimenticios de niños y adolescentes, se objetivó identificar modificaciones en la frecuencia alimenticia de niños y adolescentes con exceso de peso acompañados por servicio de referencia.
Este estudio es pertinente debido a que la obesidad infantojuvenil consta en la Agenda Nacional de Prioridades de la Investigación de la Salud; por las dificultades enfrentadas por enfermeros responsables por los cuidados de esa población, a fin de prestar una asistencia adecuada y delante de la incipiente producción de enfermería en este tipo de abordaje; y dada la posibilidad de contribuir para el fortalecimiento de políticas públicas de la salud dirigidas para el grupo de edad infantil, con el objetivo de promover la salud para toda la vida.
Además de eso, los cambios en la frecuencia alimenticia de los sujetos de este estudio, por medio del tratamiento multiprofesional, refieren el establecimiento de nuevos servicios especializados a fin de reducir los índices de niños y adolescentes obesos, combatiendo, así, un problema mundial de salud.
Se trata de un estudio de cohorte prospectivo, con abordaje cuantitativo, realizado en un servicio de referencia situado en una ciudad del interior del estado de Paraíba, en el tratamiento de niños y adolescentes con exceso de peso.
Fue estudiada una muestra por conveniencia compuesta por 109 niños y adolescentes obesos o con sobrepeso, entre 3 y 19 años, usuarios del Sistema Único de Salud, registrados en el COI de Campina Grande, estado de Paraíba, en Brasil.
El presente estudio hace una evaluación del acompañamiento de los niños y adolescentes atendidos por el COI.
Todos los participantes fueron admitidos en el tratamiento propuesto en el primer semestre de 2009.
Los datos presentados en este artículo fueron recolectados en el período de abril de 2010 a abril de 2011.
La muestra fue dividida en dos grupos de acuerdo con el tiempo en que se alejaron del tratamiento especializado, considerando la última consulta, configurándose de la siguiente forma: grupos con menos de seis meses y grupo con más de seis meses de alejamiento.
Se destaca que los participantes continúan siendo atendidos hasta alcanzar la edad de 19 años completos o desistir de la atención.
La recolección de los datos para la presente investigación fue realizada por las enfermeras del COI, las cuales entraron en contacto con los pacientes por teléfono y programaron la realización de la evaluación en las dependencias del COI, en sala reservada.
En esa oportunidad, los niños y adolescentes estaban acompañados de los padres o responsables que firmaron la autorización y estuvieron presentes durante toda la evaluación.
Se llenó una lista de verificación, a fin de comprobar si ellos: fueron acompañados por el COI desde 2009 por un período ininterrumpido de por lo menos 12 meses; comparecieron a por lo menos una consulta con cada uno de los siguientes profesionales: nutricionista, endocrinólogo y preparador físico; y no utilizaron medicamentos que interfiriesen en el apetito y/o perfil lipídico y de glucemia.
Después de responder esa lista y alcanzados los criterios de inclusión, los pacientes fueron sometidos a la verificación de medidas antropométricas y aplicación de cuestionario que versaba sobre datos demográficos y frecuencia alimenticia.
En esta última cuestión, había preguntas objetivas sobre la frecuencia de cada alimento en el período pasado, en la admisión al tratamiento en 2009, y en el período presente, después de por los menos 12 meses de atención.
Se destaca que, cuando fue necesario, los respectivos responsables por los niños y adolescentes auxiliaron en las respuestas.
Para evaluar la frecuencia alimenticia, se clasificaron los alimentos en dos grupos de acuerdo con el potencial de riesgo para enfermedades cardiovasculares.
Los clasificados como alimentos de riesgo fueron: productos lácteos integrales, grasas de origen animal, margarinas debido al contenido en ácidos grasos trans, alimentos fritos, masas, huevos, carnes y productos derivados; y los alimentos protectores fueron: frutas, jugos naturales, hortalizas, leguminosas, cereales y derivados.
A partir de eso, se verificaron las respuestas de los pacientes a través de la frecuencia alimenticia durante la admisión a la atención en el COI, y después de por lo menos un año.
Después de eso, se hizo la comparación y se clasificó como: empeoró, mejoró o mantuvo, utilizando como referencia las porciones diarias recomendadas por la Vigilancia de Factores de Riesgo y Protección para Enfermedades Crónicas por Indagación Telefónica/2009 - VIGITEL 2009.
Los datos fueron analizados por medio del Programa Statistical Package for the Social Sciences SPSS para Windows versión 17.0.
Para relacionar los cambios en la frecuencia alimenticia y el tiempo de alejamiento, se realizó la prueba de Chi-cuadrado considerando un intervalo de confianza de 95%.
Las variables relacionadas al consumo refrescos, embutidos, masas, golosinas, dulces y legumbres, en las cuales el p fue < 0,2, fueron analizadas con el modelo de regresión logística, a fin de evaluar la influencia de las variables de control edad, sexo y tiempo de alejamiento en el consumo de esos alimentos.
El protocolo del estudio fue previamente analizado y aprobado por el Comité de Ética e Investigación de la Universidad Estatal de Paraíba bajo el nº 0379.0.130.000-10, de acuerdo con la Resolución 196/96 del Consejo Nacional de Salud.
Los padres o responsables firmaron el Término de Consentimiento Libre e Informado.
Entre los 109 participantes, 47 formaron el grupo con más de 6 meses de alejamiento y 62 con menos de 6 meses alejamiento de la atención.
De modo general, más de la mitad 67% eran del sexo femenino, adolescentes 71,6%, con renta familiar entre 1 a 2 salarios mínimos 39,4%, morenos 67,9% y escolaridad materna de más de 12 años 49,5%.
Las características específicas de cada grupo se presentan en la Tabla 1.
Conforme presentado en la Tabla 2, al analizar la frecuencia con que los alimentos considerados de riesgo eran ingeridos, se percibe que los pacientes alejados durante por lo menos seis meses del acompañamiento indicaron mejoría, cuando comparados al grupo con más de seis meses de alejamiento.
Los principales alimentos que evidencian esa constatación fueron, respectivamente, para los grupos con menos y con más de seis meses: refrescos 61,3% y 27,7%, masas 50% y 34% y frituras 46,8% y 36,2%.
En la Tabla 3, en lo que se refiere a los alimentos protectores, se verificó que los individuos pasaron a consumir más frutas 30,3% y legumbres 26,6% en la muestra total.
Esos mismos alimentos presentaron ingestión mayor en los pacientes alejados por menos de seis meses del acompañamiento, siendo observado para frutas 32,3%, comparado a 27,7% en el grupo alejado por más de seis meses.
Relacionado a las legumbres hubo 32,3% y 19,1% de consumo entre los participantes con menos y más tiempo de alejamiento, respectivamente.
Al comparar los dos grupos, se observó que los valores indicaron asociación entre los pacientes con menos de seis meses de alejamiento del acompañamiento y la mejoría en el consumo de refrescos y caramelo/chocolate p=0,000 y p=0,015, respectivamente, conforme datos de la Tabla 4.
Al realizar la regresión logística, se observó que las legumbres y dulces no presentaron variación significativa en el modelo final. Así, como para refrescos y golosinas relacionados a la variable de sexo, y embutidos y masas con el intervalo de edad.
Para los embutidos, no ingresó en el modelo la variable: tiempo de atención Tabla 5.
En lo que se refiere al tiempo de acompañamiento, se observó que los pacientes que tenían más de seis meses de alejamiento presentaron un riesgo 3,5 veces mayor de aumentar el consumo de refrescos, 2,34 las masas y 2,85 las golosinas.
Para el sexo, se observó que las niñas tenían una probabilidad 3,37 veces mayor de empeorar en el consumo de embutidos.
Sin embargo, en el consumo de masas mejoraron en 3,2 veces más que los niños.
En cuanto al intervalo de edad, apenas el consumo de refrescos fue peor, en el período de un año, para los adolescentes OR=0,37.
Discusión
En el presente estudio los participantes fueron niños y adolescentes con exceso de peso, atendidos en un servicio de referencia.
La obesidad en ese intervalo de edad tiende a persistir en la vida adulta y está asociada al aparecimiento de enfermedades cardiovasculares y metabólicas.
Al comparar la frecuencia alimenticia entre los grupos de esta investigación, se verificó que los pacientes, con menos tiempo desde la última consulta, obtuvieron mejores resultados referente, principalmente, a la disminución de la ingestión de alimentos de riesgo refrescos, masas y frituras y al mejor consumo con relación a frutas y legumbres.
El resultado de un estudio, realizado en un servicio público de referencia para adolescentes obesos de Minas Gerais, corroboró el presente estudio, ya que fue observado que los pacientes acompañados presentaron un aumento en la frecuencia de ingestión de alimentos saludables y disminución de los alimentos calóricos.
Así, la población cuando acompañada por un servicio de referencia y con menor tiempo de alejamiento, consigue comprender los males de los alimentos de riesgo y los beneficios de los alimentos protectores, adecuándolos a su dieta.
Los resultados aquí descritos también sugieren que los sujetos que estuvieron por más tiempo alejados del acompañamiento poseían tendencia a aumentar el consumo de refrescos, masas y golosinas.
Sobre esto, muchos factores parecen interferir en el consumo alimenticio en ese intervalo de edad, tales como: valores socioculturales, imagen corporal, grupo social, renta familiar, alimentos consumidos fuera de casa, aumento del consumo de alimentos altamente energéticos, influencia ejercida por los medios de comunicación y grupo de convivencia, omisión de comidas, distancia entre la casa y la escuela, disponibilidad y facilidad de preparación de los alimentos, además de inestabilidad emocional.
Sin embargo, este escenario adverso puede ser modificado con auxilio profesional, con énfasis en la educación del núcleo familiar y de preferencia con acompañamiento multiprofesional.
Considerando las diferencias entre los sexos, se observó que las niñas tenían mayor probabilidad de empeorar en el consumo de embutidos y mejorar en el consumo de masas.
Ese resultado es semejante al encontrado en un estudio que evaluó el hábito alimenticio de jóvenes universitarios, el cual concluyó que el comportamiento alimenticio de las niñas se mostró inadecuado para el consumo de embutidos, reflejando la preferencia por refecciones más leves en el horario del almuerzo o cena, lo que generalmente era evitado entre los hombres, que preferían el consumo de refecciones más densas, como las masas.
Así, hombres y mujeres presentan hábitos alimenticios diferentes, sugiriendo la necesidad de realizar un abordaje diferenciado y la elaboración de estrategias de promoción de la salud adecuadas para cada sexo.
La constatación de que los adolescentes consumen más refrescos, cuando comparados a los niños, puede estar relacionada con la mayor libertad que tiene el adolescente para adquirir esos alimentos.
Un estudio sobre el consumo de refrescos entre escolares de la red pública, en la ciudad de Niteroi-RJ, reveló que fue mayor entre los escolares con más edad, en cuanto que la prevalencia de consumo de leche fue mayor entre estudiantes más jóvenes.
Se demostró una tendencia de sustitución de la ingestión de leche por refrescos con el aumento de la edad, indicando una práctica poco saludable y que puede ser revertida a través de intervención y educación en salud en las escuelas.
Además, la revisión sistemática de la literatura demostró que, para comprender el consumo frecuente de alimentos ricos en azúcares por los adolescentes, se debe considerar el marketing.
El azúcar es uno de los ítems más importantes de un amplio mercado de alimentos no saludables que frecuentemente minan las estrategias educacionales y de modificación del comportamiento, principalmente entre el público joven.
Un estudio realizado en Polonia, con 1.829 niños y adolescentes de 10 a 15 años, verificó que la mayoría consumía dulces de manera excesiva, pudiendo tener impacto negativo sobre su desarrollo y salud.
A pesar de la identificación de mayor riesgo para la frecuencia alimenticia inadecuada en algunos participantes, fue observado que el acompañamiento multidisciplinar contribuyó para la mejoría de esa frecuencia, principalmente entre los que estaban en el grupo con menos de seis meses desde la última consulta.
A partir de esa mejoría en la calidad nutricional fue posible identificar que la atención multiprofesional obtuvo un efecto positivo.
Sobre eso, es importante resaltar que el incentivo a los programas de orientación alimenticia puede contribuir para el desarrollo de un estado nutricional adecuado.
La promoción y manutención de esos hábitos en ese intervalo de edad resultan en adultos más saludables y con menor riesgo de enfermedades crónicas no transmisibles.
Por esos motivos, a fin de evitar complicaciones en el cuadro de salud de los adolescentes con sobrepeso u obesidad, la enfermería actúa como mediadora entre el servicio de salud y la familia.
En esa perspectiva, un estudio de revisión indicó como siendo esenciales las siguientes intervenciones de enfermería: orientar sobre la nutrición de niños; concientizar a los padres de la importancia de la prevención de la obesidad infantil con conferencias, folletos educativos y visitas domiciliares; informar a la familia sobre la patología, relatando sus causas y consecuencias; hacer acompañamiento nutricional de los niños; tratar de mejorar la alimentación, mostrando menús más adecuados, fijando horarios y locales; incentivar ejercicios físicos, juegos y deportes; evaluar el estado psicosocial del niño y de la familia; mostrar que la alimentación saludable no es la más cara; analizar se hay aparecimiento de enfermedades oportunistas causada por la obesidad; y orientar sobre la necesidad del acompañamiento médico de aquellos niños que ya alcanzaron un grado más elevado de la enfermedad.
Entre las intervenciones, el apoyo psicológico es fundamental, ya que los niños y adolescentes obesos o con sobrepeso enfrentan prejuicios sociales.
Un estudio realizado en la ciudad de Matamoros, en Tamaulipas, México, con 24 adolescentes obesos, constató que los mismos presentaban baja autoestima, dificultades para realizar actividades físicas, dificultades para comprar ropas que mejorasen la propia imagen y se sentían prejuzgados y rechazados por los otros adolescentes.
Con las orientaciones y acompañamiento, la tendencia es que los niños y adolescentes cambien sus hábitos de vida dieta y práctica de actividades físicas, inclusive cuando no consiguen cumplir todas las orientaciones.
Se destaca que es muy importante elogiar los pequeños cambios - por ejemplo, cambiar alimentos no saludables por frutas en la merienda de la escuela - para incentivarlos a mejorar.
El tratamiento es largo y la prevención de disturbios metabólicos es una prioridad en la salud pública, pudiendo el cambio comenzar durante las consultas de enfermería en las unidades básicas de salud.
Se destaca que la evaluación, que tiene como base el relato personal de la frecuencia alimenticia de los niños y adolescentes con exceso de peso, es considerada como una limitación del estudio, porque, según la literatura consultada, existe la presencia del relato incompleto sobre la frecuencia alimenticia en individuos con exceso de peso.
Sin embargo, se destaca la importancia del estudio por la contribución de datos recientes en el escenario nacional, relacionados al acompañamiento de pacientes en centros de referencia para tratamiento de niños y adolescentes con exceso de peso, ya que la mayoría de las investigaciones publicadas aborda solamente parte de esta población niños o adolescentes.
Además de eso, el hecho de que el acompañamiento fue desempeñado por un período de un año sustenta el valor de la investigación.
Por fin, se destaca que un estudio realizado en México sobre la temática de la obesidad en niños y adolescentes, discutió, con un abordaje cualitativo, los aspectos psicológicos que interfieren en las relaciones sociales de los jóvenes obesos y la necesidad de realizar intervenciones de enfermería específicas para esa población.
El estudio aquí presentado resulta en un avance en el conocimiento científico al analizar si el acompañamiento multiprofesional y especializado puede contribuir para la modificación de la frecuencia alimenticia y, consecuentemente, posee potencial para mejorar el estado general de los niños y de los adolescentes obesos.
Conclusión
Una parcela de los niños y adolescentes con exceso de peso incluidos en este estudio todavía consumía alimentos de riesgo, sin embargo se observó que el acompañamiento multidisciplinar presentó resultados positivos, ya que de modo general los participantes demostraron comprender la importancia de evitar los alimentos de riesgo y aumentar el consumo de los alimentos protectores.
Se debe destacar que la situación alimenticia de esa población todavía es preocupante, ya que es necesario que la modificación esos hábitos permanezca, a fin de prevenir enfermedades cardiometabólicas.
Esa dificultad fue observada principalmente en los grupos con mayor tiempo de alejamiento, lo que indica que uno de los mayores desafíos es mantener a los niños y adolescentes en el acompañamiento.
Así, es necesario elaborar estrategias que refuercen acciones educativas, incluyendo el debate sobre políticas y programas que puedan rescatar las distorsiones culturales, para incentivar a la población en general a adherir a prácticas saludables, previniendo así la obesidad y sus enfermedades concomitantes.
Delante de esos resultados, la principal contribución del estudio es indicar que el acompañamiento multiprofesional es eficaz para modificar la frecuencia alimenticia de niños y adolescentes con exceso de peso.
De ese modo, considerando al enfermero como integrante del equipo, se indica que el exceso de peso en niños y adolescentes debe ser evaluado con cuidado en la consulta de enfermería, a fin de ofrecer las mejores orientaciones e identificar individuos con mayor riesgo de alteración metabólica para encaminarlos al servicio de referencia.
Para que esto suceda, se resalta la necesidad de ofrecer entrenamiento a los enfermeros dirigido a la identificación y acompañamiento del exceso de peso desde la infancia, una vez que está asociado con un perfil metabólico adverso.
Actualmente, las preocupaciones con respecto a la salud de la mujer y del niño ocupan lugares en el epicentro de los saberes y los quehaceres en el área de la salud, los cuales ni siempre estuvieron presentes en los escenários académicos, asistenciales, en las políticas gubernamentales y en la gama de las producciones científicas desarrolladas en las diferentes áreas disciplinarias.
Tales preocupaciones vienen desdoblándose lentamente en formas de pluralidad, de producir conocimientos y generar diversos impactos en lo que se refiere al consumo de tales producciones, de acuerdo con los interéses y los objetivos vigentes en sus diferentes momentos históricos y de los contextos socio-culturales.
Esta temática há inspirado a las posiciones y argumentaciones más diversificadas, todavía, en una tensión diferente entre el significado reiterado focalizado en el binómio mujer/maternidad, niño/proyecto de y las concepciones decurrentes de una óptica socialmente ubícua donde ambas aparecen contextualizadas y también, incluidas en las realidades de los escenários para la salud, en donde la infancia es valorizada y la salud de la mujer, confundida en las concepciones de los estudios feministas, de los derechos reproductivos y de las relaciones de género.
El objeto de asistencia en la salud de la mujer y del niño está siendo trabajado, mediante ópticas distintas, atravesando diferentes campos disciplinarios y aproximándose a los saberes y a las prácticas.
El presente número de la Revista Texto & Contexto Enfermería aborda, en sus diferentes secciones, actualmente variadas posturas sobre el tema, envolviendo producciones nacionales e internacionales que focalizan el horizonte específico de la Enfermería acerca de la salud de la mujer y del niño, ciertamente también, visiones que se encuentran en ejercicio tanto interdisciplinario quanto multiprofesional, como ejemplo de las convergencias necesarias con la antropología, la odontología, la psicología y la filosofía.
Consequentemente, las intenciones son las mismas y se tiene como principal objetivo atender a las necesidades de las mujeres y, de los niños en los diferentes niveles asistenciales y en las diferentes fases y/o áreas de especialidad, con miras a contribuir, en última instancia para la salud y para el pleno ejercicio de ciudadanía.
En la síntesis a continuación, podemos observar que la mayor parte de las contribuciones de ésta publicación, con respecto a la salud de la mujer, está relacionado con la salud reproductiva y con las cuestiones que envuelven el proceso del nacimiento y del parto, exceptuándose entre estas dos que exploran otros temas también importante dentro de ésta temática, como aquellas que tratan de mujeres migrantes y de mujeres que necesitaron someterse a las mastectomías.
En cuanto a las contribuciones para la salud del niño, la mayoría de los artículos enfocan la asistencia a los recién nacidos, en los diversos abordajes, excepto las investigaciones que envuelven los factores de riesgo para la carencia nutricional en niños y las percepciones de los profesionales que actuan en la pediatría.
La publicación también cuenta con una reflexión teórica importante que engloba la atención para la salud materno-infantil y los factores ambientales.
La sección de la investigación, inicia con un análisis sobre el impacto de la migración en la salud de las mujeres brasileñas en Australia, indicando las múltiples dificultades que estas vivencian, principalmente en lo que se refiere a la falta del apoyo social, además de las barreras políticas, culturales, económicas y sociales que se interponen cuando intentan accesar los servicios de la salud de aquel país; el siguiente artículo contempla una investigación desenvuelta por las autoras enfermeras colombianas que investigan las prácticas culturales de los adolescentes con relación a la vivencia del período post-parto en el sentido emic de la "dieta", donde revelan las contradicciones e incongruencias que existen entre el sistema popular/familiar del cuidado para la salud y el sistema profesional.
Los resultados señalan la necesidade en la promoción de la adecuación cultural de estas prácticas, sensibilizando a los profesionales de la salud y, específicamente, a las enfermeras, para que su actuación sea culturalmente sensible; la próxima investigación focaliza las representaciones sociales de las gestantes sobre la salud oral materno-infantil.
Partiendo de la necesidad de repensar la asistencia odontológica brindada a la gestante, en integración con otras profesiones de la salud, las autoras discuten respecto a la pertinencia de comprenderse tales representaciones, promoviendo la instrumentalización del equipo de la salud referente a las prácticas educativas en el período pre-natal; el estudio sobre las opciones contraceptivas entre las mujeres con SIDA describen que la muestra considerada hacen uso de los métodos "adecuados" e "inadecuados", justificando para estos últimos, el concepto que poseen sobre sus propios cuerpos, la desconfianza que tienen al respecto de los métodos disponibles, asi como, la dificultad en negociar los métodos con sus compañeros.
También, con relación a la sección de la Investigación, los dos artículos siguientes discuten la actuación de la enfermera obstétrica en la sala de parto y la percepción de las mujeres gestantes referente a una tecnología implantada por el enfermero, denominada de Silla Obstétrica que sirve para la Estimulación Pélvica "Nace Ya".
En ambos artículos se indicadan las recomendaciones y las contribuciones para los profesionales que actuan en el proceso pre-natal y el parto; el texto sobre la violencia, el poder y la dominación abarca aspectos simbólicos sobre la actuación de los profesionales de la salud que trabajan con las mujeres que vivencian la gestación, el parto y el puerpério, trayendo en sí, la "invisibilidad" de algunas prácticas de violencia aún vigentes en algunas realidades brasileñas; el artículo que trata sobre la perspectiva existencial de las mujeres mastectomizadas, según la Teoría Socionómica, focaliza las discusiones en grupo acerca de la vida antes de la enfermedad, la reacción frente al diagnóstico y a la cirugía y con relación a lo cambios después del tratamiento, cuyos resultados indican una contribución para los profesionales que actuan con estos sujetos sociales; el siguiente texto contempla la visión y la actuación de las parteras que actuaban en los domicilios a mediados del siglo pasado, ofreciendo datos que ayudan a reflexionar sobre el proceso de la medicalización del parto y el nacimiento; otro abordaje sobre las mujeres portadoras del VIH es indicado en el texto continuo, esta vez focalizando los sentimientos expresados por la imposibilidad del no amamantar a sus hijos.
Los últimos articulos de la sección de la Investigación contemplan otros textos que contribuyen para la discusión en pauta.
El estudio transversal referente a los factores de riesgo en los niños con deficiencia de fierro utiliza el Modelo del Campo de la Salud y trae contribuciones para la agenda asistencial y educativa para la salud; la investigación sobre el alojamiento conjunto pediátrico identifica las percepciones del equipo sobre la asistencia en el hospital, considerando la presencia y la inserción de la familia; la investigación que engloba las percepciones maternas de los neonatos bajo fototerapía realiza una lectura cualitativa sobre la óptica de una teoría de enfermería con un enfoque fenomenológico; la investigación que tiene lugar en una Unidad de Tratamiento Intensivo UTI del Sur del país, aborda igualmente las experiencias y vivencias de las familias que tienen sus hijos recién nacidos ahí internados.
Por otro lado, el artículo que trata de los instrumentos mediadores de las familias en el cuidado de los niños egresados de una UTI Neonatal, adopta la perspectiva del cuidado, ya en el espacio domiciliario.
La sección también, abarca un estudio histórico abordando la llegada de las incubadoras y el impacto de estas en la asistencia de Enfermería a los neonatos prematuros.
La sección de Reflexión incluye una contribución cuyo objetivo es lanzar una mirada más profunda y fecunda sobre las implicaciones decurrentes de la asociación entre el medio ambiente/salud materno-infantil, particularmente, en lo que respecta a la participación de la enfermera en este emprendimiento.
La publicación también, contiene Notas Previas y Resúmenes que señalan los asuntos actuales que estan siendo debatidos e investigados en los diversos espacios que fomentan los saberes y las prácticas relativas a la salud de la mujer y del niño.
Estudio realizado por los investigadores Joao Luiz Bastos UFPel, Helen Gonçalves UFPel, Eduardo Faerstein UERJ y Aluísio Barros UFPel señala que jóvenes universitarios de Rio de Janeiro pasan por diversas y diferentes experiencias de discriminación a lo largo de sus vidas.
La investigación, publicada en la Revista de Saúde Pública vol. 44, número 1 con el objetivo de auxiliar la construcción de un cuestionario para evaluar experiencias de discriminación, mostró que estos jóvenes se reconocen como víctimas de discriminación en situaciones habituales de sus cotidianos.
Según los participantes del estudio, tales experiencias discriminatorias ocurrieron en la interacción con los colegas de la universidad, en el ambiente familiar, especialmente en la convivencia con los padres, en la relación con los profesores, en fiestas y también en los contactos con la policía o con profesionales de seguridad.
Otro aspecto que llamó la atención de los investigadores fueron los relatos de que los jóvenes se percibieron discriminados por más de un motivo, simultáneamente.
El caso de una entrevista que se sentía discriminada por ser pobre, negra, haber nacido en otro municipio y morar en una región menos valorizada de la ciudad ilustra bien la complejidad envuelta en las experiencias de discriminación.
Sin embargo, tal complejidad no se restringió a las motivaciones para las experiencias discriminatorias.
Una mayor intimidad entre las personas, el tono de voz ameno y cariñoso, la manifestación e preconceptos bajo la forma de chistes o jugarretas son factores que pueden diluir la carga discriminatoria que determinado comportamiento puede tener entre las personas.
Todo esto revela que la interpretación de un comportamiento como discriminatorio es dada por una serie de condiciones muy específicas y pasajeras de las relaciones que los individuos establecen entre sí, bajo la influencia de experiencias pasadas.
Igualmente interesante fue la constatación de que, según los jóvenes, la pobreza amplia situaciones de preconcepto y discriminación y, principalmente, que las relaciones de poder favorecen la manifestación de discriminación entre las personas.
Finalmente, los investigadores observaron también que los participantes del estudio no se reconocieron sólo como víctimas de discriminación, sino también como agentes discriminadores.
Esto sugiere que las relaciones entre las personas se dan de manera muy dinámicas, en las cuales el cambio de posiciones y papeles debe ser considerado como un elemento importante.
La investigación, financiada por la Fundación Carlos Chagas Filho de Amparo a la Pesquisa del Estado de Rio de Janeiro, fue realizada con 43 estudiantes, de ambos sexos y entre 18-35 años de edad, de la Universidad del Estado de Rio de Janeiro y de la Universidad Federal de Rio de Janeiro.
El trabajo concluye que, a pesar de que las experiencias de discriminación sean fenómenos complejos y difíciles de evaluar, están muy presentes en el cotidiano de los entrevistados.
Introducción
El crecimiento continuo en la cuantidad de ancianos en los últimos años en todo el mundo ha hecho que aumentaron las tasas de condiciones crónicas.
En la población brasileña, las enfermedades crónicas ocupan posición de destaque en el rol de causas de mortalidad.
Así, más ancianos dependen del acceso a profesionales y ámbitos de atención de salud.
El papel importante de los familiares en este contexto ha sido demostrado.
Investigaciones en países desarrollados observaron la necesidad de los cuidadores de recibir informaciones sobre: el proceso de la enfermedad, recursos de apoyo a la atención y el acceso a los servicios de salud.
En estudios llevados a cabo en países en desarrollo como Brasil, se observó que las necesidades están más relacionadas al desempeño de actividades de apoyo instrumental, miedo de no prestar la atención debida, gastos financieros, entre otras.
Resulta notable que investigaciones en países desarrollados y en vías de desarrollo investigaron y cuestionaron las necesidades de los cuidadores, pero sin explorar la coherencia entre lo que manifestaron o dijeron y las observaciones de los enfermeros y otros profesionales como necesidades para la práctica asistencial.
Además, estudios anteriores no investigaron con más detalle como los cuidadores lidian con el apoyo instrumental a los ancianos.
Se define el apoyo instrumental como la ayuda para desempeñar actividades de la vida diaria, tales como cuidadores personales por ejemplo bañarse, vestirse, cuidado con las medicaciones, evacuación, trasferencia, ayuda con actividades domésticas y apoyo financiero.
Los pacientes en países desarrollados dependen de una red de servicios formales bien establecidos, tales como centros de día, atención domiciliaria y centros de cuidados de larga duración.
En países en desarrollo como Brasil, por ejemplo, ante la limitación o falta de esos servicios, los familiares son los principales responsables por la atención a los ancianos dependientes.
Consecuentemente, los cuidadores familiares podrían beneficiarse de apoyo, orientación y atención en los cuidados a un miembro de la familia.
En la atención de salud, el término "necesidad" tiene varios significados cambiantes.
El concepto de necesidades adoptado en este estudio sigue la taxonomía de Bradshaw, que propone cuatro categorías para abarcar las diferentes perspectivas de necesidades de salud, a saber: necesidad comparativa, necesidad expresa, necesidad normativa y necesidad sentida.
Una necesidad comparativa resulta de diferencias entre dos grupos al comparar la prestación de un determinado servicio.
Una necesidad expresa es una necesidad percibida manifestada por personas que buscan usar un servicio.
Una necesidad normativa se define de acuerdo con una norma o criterio institucional reconocido por profesionales.
Finalmente, una necesidad sentida representa los deseos y voluntades individuales, limitados por la percepción de cada sujeto.
Para fínes de este estudio, fueron adoptadas dos categorías de la taxonomía de Bradshaw: la sentida y la normativa.
Por lo tanto, el objetivo de este estudio fue descubrir las necesidades sentidas y normativas de cuidadores primarios familiares en la prestación de apoyo instrumental a ancianos en un Programa de Atención Domiciliaria PAD en una Unidad Básica de Salud en el sur de Brasil.
Metodología
Diseño del estudio
Fue llevado a cabo un estudio exploratorio mixto en tres etapas: 1 descriptiva cuantitativa, 2 exploratoria cualitativa y 3 observación sistemática, entre junio y noviembre del 2014, en una Unidad Básica de Salud UBS en la región sur de Brasil.
La UBS ofrece un Programa de Atención Domiciliaria PAD, involucrando enfermeros, medicos de familia y auxiliares de enfermería.
Muestra
La población del estudio incluyó 55 ancianos con edad de 60 años o más participando en el PAD y sus cuidadores primarios familiares, responsables por la atención al anciano.
La muestra varió dependiendo de la etapa del estudio.
En la etapa descriptiva cuantitativa, entre los 55 participantes, 39 fueron seleccionados intencionalmente con sus respectivos cuidadores. Los participantes cumplieron el criterio de inclusión: poseer un cuidador primario familiar que realizó alguna actividad de apoyo instrumental relacionada al cuidado personal del anciano, según los datos en el archivo del paciente.
Todos los 39 participantes identificados en la primera fase fueron contactados por teléfono e invitados a participar de la segunda etapa.
Sin embargo, fueron excluidos 18 participantes de acuerdo con los siguientes criterios: tres cuidadores debido a la muerte de sus familiares, dos debido a la hospitalización de los ancianos, dos cuidadores familiares no pudieron ser contactados, siete se negaron a participar del estudio, y cuatro habían participado de la prueba-piloto para fines de evaluación preliminar del manual de observación desarrollado por consenso entre especialistas para este estudio. Así, 21 participaron de la etapa exploratoria cualitativa.
Esa cuantidad de participantes es adecuada para fines de investigación cualitativa.
Entre esos 21 cuidadores familiares, cuatro se negaron a participar de la etapa de observación sistemática y un familiar murió durante el período de recolecta, resultando en una muestra de 16 cuidadores familiares para la última fase.
La cuantidad de participantes es limitada para un estudio cuantitativo y no permite generalizar los resultados a otras poblaciones.
Aunque así, todos los participantes elegibles en la población estudiada participaron.
Recolecta de datos
La primera autora fue responsable por recolectar los datos para todas las etapas, llevadas a cabo entre junio y noviembre del 2014.
Para la etapa descriptiva cuantitativa, fue utilizado el rol de pacientes del PAD.
Las variables consideradas para los ancianos fueron: sexo, edad, escolaridad en años, renta en salarios mínimos, morbilidades y capacidad funcional para la práctica de actividades de la vida diaria, evaluada mediante el Índice de Katz y la Escala de Lawton.
Esas variables fueron seleccionadas de los registros del PAD.
Las variables consideradas para los cuidadores fueron: sexo, edad, relacionamiento con el anciano y actividades de apoyo instrumental practicadas por el cuidador.
Tras analizar la frecuencia del desempeño de esas actividades, fueron seleccionadas las cuatro más frecuentes, i.e. que los cuidadores practicaron con frecuencia ≥ 55%, a saber: baño, vestir, cambio de pañal y cuidado con las medicaciones.
En la etapa exploratoria cualitativa, fueron realizadas visitas domiciliarias para llevar a cabo una entrevista semiestructurada diseñada para este estudio, con preguntas sobre las preocupaciones y dificultades en la atención al anciano respecto a las cuatro actividades de apoyo instrumental elegidas en la primera etapa del estudio.
Las preguntas fueron: ¿Cómo aprendió a desempeñar la actividad de apoyo instrumental?
¿Cuáles fueron sus preocupaciones relacionadas a la atención?
¿Dónde encontró informaciones relacionadas a sus preocupaciones?
¿Cuáles dificultades vivió con relación al cuidado?
Las respuestas de los cuidadores representaron sus perspectivas y necesidades relacionadas con la atención al anciano.
A seguir se realizó la etapa de observación sistemática, incluyendo una nueva visita domiciliaria para observar los cuidadores familiares en el desempeño de las actividades de apoyo instrumental que relataron en la etapa anterior como siendo las más frecuentes baño, vestir, cambio de pañal o cuidado con las medicaciones.
Se debe subrayar que la actividad baño fue subdividida en baño de cama y baño en la ducha, para fines de comprender todos los niveles de dependencia del anciano.
Las observaciones siguieron un manual desarrollado para este estudio por consenso entre enfermeros especialistas en la atención al anciano y en el PAD.
Este manual explica las tareas básicas de cuidado que los cuidadores familiares deben ejecutar para asistir a los ancianos con cada actividad de apoyo instrumental, i.e. los conocimientos esenciales que los cuidadores deben poseer y los procedimientos básicos que deben desempeñar en cada una de esas actividades.
La primera autora observó los cuidadores familiares en el desempeño de la actividad de apoyo instrumental al anciano.
Al mismo tiempo, el primer autor verificó si estaban ejecutando las actividades esenciales sí, no o de manera incompleta.
Esas actividades esenciales relatadas como no desempeñadas o de manera incompleta fueron consideradas como necesidades normativas de los cuidadores familiares.
Los datos de la primera etapa del estudio fueron analizados mediante el software Statistical Package for the Social Sciences SPSS 18.0, utilizando estadística descriptiva.
Las variables continuas fueron expresas como promedios y desvíos estándar o medianas y percentiles.
Las variables categóricas fueron expresas como frecuencias absolutas o relativas.
Los datos de la etapa exploratoria cualitativa fueron investigadas con el uso del análisis de contenido, abarcando los siguientes pasos: preanálisis, con la lectura de las entrevistas; codificación de las entrevistas transcritas y desarrollo de las áreas temáticas; exploración del material; e interpretación de los resultados.
Las entrevistas fueron leídas y analizadas por la primera y segunda investigadora de manera independiente.
Dos grupos separados de investigadores llevaron a cabo el proceso de categorización para fines de discusión del análisis, garantizando la fiabilidad de las entrevistas.
Los datos recolectados en las observaciones hechas en la tercera etapa fueron relatadas como frecuencias absolutas y relativas.
A seguir, las informaciones prestadas por los cuidadores sobre las necesidades sentidas preocupaciones y dificultades en la atención a los ancianos fueron combinadas con los datos sobre las necesidades normativas actividades esenciales no desempeñadas o de manera incompleta para confirmar la concordancia entre ambos resultados.
Consideraciones éticas
El estudio recibió aprobación del Comité de Ética en Investigación institucional/HCPA No.
140287. El equipo del servicio de salud autorizó la recolecta de los datos de los archivos de los ancianos y sus cuidadores en el PAD por los investigadores.
Esos últimos firmaron un término de responsabilidad por el uso de los datos.
Los cuidadores y ancianos firmaron un término de consentimiento informado, indicando su disposición a participar de las etapas cualitativa y de observación del estudio.
La Tabla 1 muestra las características de los ancianos y sus cuidadores familiares.
En la Tabla 2 se muestran las actividades de apoyo instrumental desempeñadas más frecuentemente por los cuidadores primarios familiares.
Análisis exploratorio cualitativo - necesidades sentidas por cuidadores familiares en el cuidado a los ancianos
Para alcanzar el objetivo del estudio, que fue el de identificar las necesidades sentidas por los cuidadores familiares, seleccionamos temas de acuerdo con las preguntas abiertas de la entrevista, relacionados con las actividades de apoyo instrumental desempeñadas por los cuidadores.
Cada miembro del equipo de investigadores elaboró categorías provisionales y fue realizada una reunión para definir las áreas temáticas finales por consenso.
Mediante análisis temática fueron identificadas las siguientes áreas: 1 información sobre la atención prestada y 2 dificultad en el desempeño de las actividades de cuidado.
En la clasificación de las declaraciones de los respondientes en las diferentes categorías dentro de las áreas temáticas, se observó la relación entre esas categorías, i.e. no ocurrieron aisladas una de otra.
Área temática 1 - Informaciones sobre la atención de salud
Esta área temática abarcó las respuestas relacionadas a las preguntas: ¿Cómo aprendió a desempeñar la actividad de apoyo instrumental?
¿Cuáles fueron sus preocupaciones relacionadas al cuidado?
Dónde encontró informaciones relacionadas a sus preocupaciones?
La mayoría de los cuidadores se sintió cómodo con las actividades de cuidado.
Eso fue debido a las orientaciones y el seguimiento proporcionados por los profesionales.
Otros cuidadores relataron preocupaciones con dispositivos para facilitar el cuidado.
Otras respuestas trataron del papel del cuidador y los aspectos emocionales del cuidado, tales como comprender la inversión de papeles entre el cuidador y el anciano.
Área temática 2 - Dificultades en el desempeño de las actividades de cuidado
Esta área temática correspondió a la pregunta: ¿Cuáles dificultades vivió respecto al cuidado?
Los cuidadores relataron que era necesaria una segunda persona para ayudar a cuidar del anciano; disponibilidad de dispositivos para facilitar el cuidado; falta de conocimiento sobre la actividad a ser desempeñada; problemas de salud del cuidador; dedicación total al cuidado y vida social perjudicada; y aceptar la situación de dependencia del anciano/inversión de papeles.
Observación sistemática - Necesidades normativas de los cuidadores familiares
La Tabla 3 muestra las necesidades normativas identificadas en la observación sistemática.
La Figura 1 muestra las necesidades normativas de los cuidadores familiares para cada actividad de apoyo instrumental en el cuidado de los ancianos.
Integración entre necesidades sentidas y normativas
Respecto a las actividades de apoyo instrumental desempeñadas, se encontró concordancia entre la necesidad sentida de información y las necesidades normativas para fines de cambio de pañal y cuidado con las medicaciones, ya que tanto preocupaciones como necesidades normativas fueron observadas en algunos cuidadores en esas actividades.
Por otro lado, otros cuidadores no relataron necesidades de información ni necesidades normativas en esas actividades y en el baño de cama.
Además, fueron encontradas discordancias entre las actividades baño en la ducha, vestirse, cambio de pañal y cuidado con las medicaciones porque algunos cuidadores no relataron necesidades sentidas de información pero no ejecutaban todos los procedimientos esenciales de cuidado necesarios para el desempeño adecuado de esas actividades.
Discusión
La edad promedia, el nivel educacional y la renta de los ancianos fueron superiores en este estudio en comparación con otros estudios nacionales con ancianos dependientes y sus cuidadores familiares, considerando que la región sur de Brasil es una de las más desarrolladas del país.
Según lo esperado, la proporción de mujeres fue mayor, ante la feminización del envejecer.
El alto nivel de dependencia para las actividades de apoyo instrumental fue semejante a un estudio desarrollado en el norte de Brasil con ancianos en el PAD.
Del mismo modo que en otro estudio brasileño, presión alta, AVC y demencia fueron las morbilidades más frecuentes en ancianos dependientes de la atención domiciliaria.
Según estudios anteriores desarrollados en Brasil, los cuidadores familiares fueron principalmente mujeres de edad media o ancianas que eran hijas o esposas viviendo con el anciano.
Las actividades de apoyo instrumental desempeñadas más frecuentemente por los cuidadores fueron cuidado con las medicaciones y baño, corroborando los resultados de un estudio nacional desarrollado con cuidadores familiares y ancianos dependientes.
Por otro lado, investigaciones desarrolladas en países desarrollados muestran que las actividades de apoyo instrumental desempeñadas con mayor frecuencia por cuidadores familiares son transporte, acompañamiento a consultas médicas y atención con tareas domésticas.
Esa divergencia se explica por el hecho de la mayor variedad de redes de apoyo y profesionales de salud para ayudar a los cuidadores en el desempeño de actividades de apoyo instrumental complexas en aquellos países en comparación con la realidad brasileña.
Necesidades sentidas y normativas
Las entrevistas revelaron las necesidades sentidas de información y/o apoyo para los aspectos subjetivos del cuidado, mostrándose que, más allá de la asesoría y el conocimiento sobre como desempeñar las actividades de apoyo instrumental en el cuidado del anciano, las necesidades emocionales de los cuidadores familiares también deben ser consideradas.
Uno de los aspectos, el papel del cuidador, también fue discutido en otro estudio brasileño.
Así, la inversión de los papeles puede causar una reacción negativa en los cuidadores, que empiezan a vivir sentimientos contradictorios, señales y síntomas físicos y emocionales, cansancio e imposibilidad de desempeñar sus propias actividades debida a la dedicación a su familiar anciano.
Estudios en países desarrollados analizaron las necesidades de información, tales como el acceso y el uso de servicios y programas de apoyo, apoyo jurídico y financiero, presencia de una red de apoyo para ayudar los cuidadores en la atención segura a los ancianos.
Esas particularidades se explican por la existencia de redes de servicios y programas de apoyo formales para el cuidado de ancianos dependientes en países desarrollados, donde la atención es considerada una responsabilidad no sólo de la familia, pero también de la sociedad y del estado.
Desafortunadamente esa no es la realidad en países en desarrollo como Brasil.
La disponibilidad de materiales y/o dispositivos para facilitar el cuidado también fue relatada como reto en el desempeño de las actividades de apoyo instrumental.
El uso de equipos apropiados o adaptados para el baño fue identificado como necesidad normativa.
Por lo tanto, se debe no sólo orientar los cuidadores, pero también evaluar la familiar para identificar factores que puedan contribuir al inicio de dificultades en el desempeño de la atención.
Además, los cuidadores deben ser instruidos sobre como acceder a este equipo, lo que el gobierno no suele ofrecer.
Otras dificultades relatadas por los cuidadores estaban relacionadas a sus propios problemas de salud.
Esas pueden estar asociadas a factores sociodemográficas, tales como el género femenino, edad avanzadas, grados de dependencia del anciano y falta de habilidades para el papel.
La dedicación total al cuidado y la vida social perjudicada también fueron dificultades identificadas por los cuidadores familiares en otro estudio brasileño.
La inclusión social debe ser promovida y facilitada, vinculando los servicios de salud visitados por los cuidadores a las redes de apoyo social existentes.
Respecto a la actividad cuidado con las medicaciones, la mayoría de los cuidadores no relató necesidades sentidas de información debido a las orientaciones recibidas de los profesionales de salud afiliados al PAD.
Este resultado diverge de estudios brasileños en que los cuidadores indican necesidades de información.
Por otro lado, los cuidados con las medicaciones fue la actividad con la mayor cuantidad de necesidades normativas en este estudio, lo que revela divergencia entre las necesidades sentidas y normativas de los cuidadores.
Además, los cuidadores tenían mayor número de necesidades normativas en las actividades cuidado con las medicaciones y vestirse.
Esos resultados pueden indicar falta de conocimiento sobre el desempeño de esas actividades, probablemente porque los profesionales de salud no sienten necesidad de dar informaciones relevantes detalladas, ante su baja complejidad.
Sin embargo, esa falta de orientación puede interferir en la recuperación de los ancianos.
Algunos cuidadores relataron una necesidad sentida de información sobre cambio de pañal, una actividad de cuidado compleja ausente de la rutina de algunas personas.
Además, la mayoría de los cuidadores tenía al menos una necesidad normativa relacionada a esa actividad.
La complejidad del cambio de pañal deriva del hecho que los cuidadores deben lidiar con las eliminaciones fisiológicas del anciano.
Ante esas particularidad, el desempeño apropiado del cambio de pañal exige conocimiento, preparación, habilidades y recursos.
Los cuidadores no relataron la necesidad sentida de información sobre el baño de cama debido a las orientaciones proveídas por los profesionales de salud.
Esperaban esas orientaciones de los profesionales sobre esa actividad, considerando que un baño de cama representa una actividad de cuidado complejo que exige conocimiento de los cuidadores y es difícil debido as las limitaciones de los ancianos.
Un estudio que también adoptó la taxonomía de las necesidades de Bradshaw encontró que deberían recibir más servicios de apoyo y acceder mejor a los servicios.
Los autores investigaron esas necesidades para evaluar los servicios asistenciales disponibles a los cuidadores y ancianos.
Sin embargo, las necesidades sentidas fueron identificadas para les correlacionar con las necesidades normativas detectadas en el desempeño de actividades de apoyo instrumental.
Esa diferencia puede justificar las divergencias en las necesidades sentidas entre ambos estudios.
En Brasil, faltan protocolos para la gestión de la atención domiciliaria.
Algunos programas existentes proponen evaluar las necesidades asistenciales de los usuarios o la organización de los servicios pero, diferente de protocolos internacionales, no sistematizan la atención ni sugieren intervenciones.
Esa situación confronta los servicios de salud con retos en la planificación de acciones orientadas a las necesidades de ancianos dependientes y sus cuidadores familiares.
Así, el equipo de enfermería gana importancia en el papel de "instruir/educar para el cuidado", ante el involucramiento directo de esos profesionales con las actividades de apoyo instrumental durante la hospitalización del anciano y en el nivel de la atención básica.
Sin embargo, los datos aportados a los cuidadores no eximen o invalidan la participación, responsabilidad y el monitoreo de la atención ejecutados por profesionales de la atención básica.
Los cuidadores familiares deben ser considerados como parte integrante del sistema de atención al anciano, y no como único cuidador de ancianos con dependencia.
Los resultados contribuirán hacia la comprensión de las necesidades de los cuidadores familiares.
Además, fundamentarán el desarrollo de programas de educación de enfermería e intervenciones orientadas a sus necesidades para mejor prepararles para ese papel.
Conclusiones
Las entrevistas con los cuidadores permitieron identificar las necesidades sentidas de información para la práctica de actividades de apoyo instrumental.
También fueron identificadas informaciones y/o apoyo a aspectos subjetivos del cuidado.
A través de la observación sistemática, se pudo identificar las necesidades normativas de cada actividad de apoyo instrumental.
En el baño de cama, dos necesidades normativas; cinco para baño en la ducha; tres para vestirse; tres para cambio de pañal y siete para cuidado con las medicaciones.
La integración de los resultados identificó concordancia entre las necesidades sentidas y normativas para cambio de pañal, cuidado con las medicaciones y baño de cama.
Fueron encontradas discordancias para baño en la ducha, vestirse, cambio de pañal y cuidado con las medicaciones.
Las necesidades sentidas y normativas de los cuidadores familiares que fueron identificadas permiten que los enfermeros desarrollen estrategias asistenciales y planifiquen intervenciones con foco en esas necesidades.
Además, son necesarias nuevas políticas públicas orientadas a los cuidadores familiares, en combinación con programas educacionales que apoyen la atención y ayuden a reducir daños en el cuidado a los ancianos.
Introducción
En los últimos años, observamos un rápido desarrollo en diversas áreas de la medicina.
Estos cambios fueron influenciados por el creciente avance tecnológico, asociado a la acumulación de experiencias y de informaciones científicas obtenidas a lo largo del tiempo¹.
En este contexto, se vuelve desnecesario decir la importancia de un sistema de informaciones en salud de buena calidad para nortear la formulación y la evaluación de políticas para el área y, principalmente, para permitir a la sociedad seguir y evaluar los esfuerzos dirigidos a dichas actividades y los resultados obtenidos².
La formación de un banco de datos representa un paso importante para la consolidación de un servicio en el área de salud.
Por esta razón, el Instituto do Coração del Hospital de Clínicas de la Facultad de Medicina de la Universidad de São Paulo InCor-HCFMUSP ha estado desarrollando diversos esfuerzos a fin de perfeccionar los indicadores ya existentes y ampliar su amplitud temática, ya sea conduciendo internamente variados trabajos con este objetivo, ya sea participando y apoyando iniciativas de las sociedades médicas.
Una de las proposiciones de recolectar datos de procedimientos quirúrgicos cardiovasculares es la posibilidad de obtenerse bases de referencias de sus prácticas, donde la institución, como un todo, y cada cirujano, individualmente, puedan mejorar sus calidades y sus resultados.
El objetivo de este trabajo es evaluar los datos de las operaciones cardiovasculares realizadas en los últimos 24 años en el InCor-HCFMUSP, una institución tradicional con gran movimiento quirúrgico y de gran representatividad en Brasil.
El desempeño de un servicio de cirugía cardiovascular está relacionado con el número y el tipo de operaciones más realizadas.
Sin embargo, uno de los principales indicadores de competencia clínica es la tasa de mortalidad.
La definición de mortalidad posoperatoria más utilizada es la mortalidad hospitalaria o en hasta 30 días tras la cirugía.
A partir del banco de datos, de inserción obligatoria, de la División Quirúrgica del InCor-HCFMUSP, los siguientes indicadores de desempeño clínico se analizaron: procedimientos quirúrgicos realizados y respectivas tasas de mortalidad hospitalaria.
Se recolectaron los resultados de todos los procedimientos quirúrgicos cardiovasculares realizados entre el 1984 año de inicio de nuestro banco de datos y el 2007.
Analizamos globalmente los números, tipos de operaciones realizadas anualmente y la mortalidad en este período.
Los procedimientos con mayor incidencia se analizaron separadamente.
Los datos referentes a la mortalidad no se ajustaron, una vez que, solo recientemente, el score de riesgo quirúrgico pasó a formar parte del nuestro banco de datos.
Para mejor interpretación de los resultados, dividimos estos 24 años en tres períodos.
El período inicial, que va desde el 1984 al 1989, representa la década del 1980 de nuestro banco de datos.
El período intermediario, comprendido entre el 1990 y el 1999, representa la década de 1990.
El período actual, del 2000 al 2007, comprende los últimos 8 años de nuestra casuística.
Los períodos se compararon por medio de la prueba de análisis de varianza, complementados por la prueba t de Bonferroni.
El nivel de significancia establecido fue del 5%.
En 24 años, entre el 1984 y el 2007, en el InCor-HCFMUSP, se llevaron a cabo 71.305 operaciones cardiovasculares - un promedio de 2.971 operaciones/año.
En el inicio, el promedio anual de operaciones realizadas en la institución era de 2.122, pasando para 2.812 en la década del 1990, con aumento de un 32,5%, y para 3.806 en el período actual, con aumento de un 35,3% en relación a los años del 1990.
El crecimiento progresivo de las operaciones cardiovasculares observadas en los diferentes períodos fue significativo p > 0,001 Gráfico 1.
La mortalidad promedio global era de un 7,5% y actualmente es del 7%.
Entre los procedimientos electivos, la mortalidad global promedio inicial era de un 5,8%, promedio que actualmente corresponde a un 4,9%.
El descenso de la mortalidad observada en el último período, tanto electiva como global, no fue significativa Gráfico 2.
Cirugía de revascularización miocárdica
Teniendo en cuenta los diferentes tipos de operaciones cardiovasculares, el número de cirugía de revascularización miocárdica, realizadas en el 1984, fue de 729, alcanzando un pico de 1.256 en el 2002.
Asimismo, teniendo en cuenta el período inicial 1984-1989, el promedio de cirugía de revascularización miocárdica efectuadas fue de 856/año.
Sin embargo, en la década del 1990, el promedio quedó en 1.013/año, un crecimiento de un 18,3%.
En el período actual 2000-2007, dicho promedio quedó en 1.106/año, con crecimiento de un 9,2% con relación a la década del 1990.
Observamos que el crecimiento de la cirugía de revascularización miocárdica fue significativo p > 0,001 en la década de 1990.
Sin embargo, comparado a los años 2000, el aumento no fue significativo Gráfico 3.
La mortalidad promedio anual de la cirugía de revascularización miocárdica electiva incluida angina estable, angina inestable, infarto agudo de miocardio en la primera semana y reoperaciones, que en los años del 1980 y variaciones el 1990 fue, respectivamente, del 4,4% y el 4,3%, actualmente es de un 4,8% - o sea, las variaciones no fueron significativas Gráfico 4.
La revascularización miocárdica sin circulación extracorpórea, que representaba el 2,5% en 1996, actualmente representa un 39,5% de las revascularizaciones aisladas.
Cirugía de las valvulopatías
Las operaciones de las válvulas cardiacas tuvieron un crecimiento de un 8,5%, entre los años del 1980 y el 1990, partiendo de un promedio de 400 operaciones/año para 434 operaciones/año.
Actualmente, el promedio es de 597 operaciones valvulares, un crecimiento significativo p > 0,001 de un 37,6% con relación a la década de 1990 Gráfico 5.
El número de plastia valvular se mantiene estable: Alrededor de un 20,3%, considerando las cirugías de válvula mitral y aorta.
La mortalidad promedio anual de la cirugía valvular electiva incluida valvulopatía con hipertensión pulmonar, endocarditis y reoperaciones, que en los años de 1980 fue un 7,6%, pasó para el 8% en la década de 1990 y, actualmente, corresponde a un 8,5% - variaciones no significativas Gráfico 6.
Cirugía de las arritmias
Otro segmento que ha crecido mucho en los últimos años fue el de las operaciones para corrección de las arritmias, representadas principalmente por el implante de marcapaso, cardiodesfibriladores o resincronizadores para control de la insuficiencia cardiaca.
En los años del 1980, se llevaban a cabo, en promedio, 238 operaciones/mes, aumentando para 606 operaciones/mes en la década de 1990 crecimiento del 155%.
Actualmente, se efectúan 1.018 operaciones/mes, lo que representa un aumento del 68% con relación a la década de 1990 p > 0,001 entre los períodos analizados.
En nuestro medio, estas operaciones representan actualmente un 27,5% de todas las cirugías cardiovasculares.
Cirugía de las cardiopatías congénitas
La cirugía para corrección de las anomalías congénitas también se viene destacando entre las operaciones cardiovasculares.
En los años de 1980, el promedio de operaciones para corrección de anomalías congénitas era de 403 operaciones/año, pasando, en la década del 1990, para 454 operaciones/año crecimiento de un 12,7%.
En el período actual, el promedio de operaciones pasó para 685 operaciones/año, un crecimiento de un 50,8% en relación a la década del 1990.
Observamos que las cirugías para corrección de las cardiopatías congénitas han crecido significativamente p > 0,001 desde la década de 1980 Gráfico 7.
La mortalidad promedio anual de la operación para corrección electiva de las anomalías congénitas incluidas cardiopatías congénitas sencillas, complejas y reoperaciones, que en los años del 1980 fue de un 8,8%, pasó para el 8% en la década del 1990, y actualmente es de un 5,3%, mostrando un descenso significativo p > 0,034 Gráfico 8.
Discusión
El primer punto a discutir es la incidencia de la cirugía cardiovascular, que viene creciendo en la institución.
La cirugía de revascularización miocárdica es aún la operación cardiovascular que más se realiza, pero presenta un crecimiento bien menor cuando comparada con las operaciones de las válvulas cardíacas, o con las operaciones para corrección de las anomalías congénitas, que mostraron gran crecimiento en los últimos años.
Pese a una aparente baja en los últimos dos años, actualmente se efectúan aproximadamente mil cirugías de revascularización miocárdica en el InCor-HCFMUSP.
Este número, que ya fue mayor, se viene manteniendo relativamente estable.
Otras instituciones han estado mostrando disminución de las cirugías de revascularización miocárdica, resultante del desarrollo de la revascularización percutánea y del avance del tratamiento clínico, que se convirtieron en más efectivos en el control de la enfermedad coronaria, lo que conlleva postergar la operación.
En nuestro medio, estos factores explican solo parcialmente la disminución de la incidencia de las cirugías de revascularización miocárdica.
Sin embargo, dicha disminución está más relacionada a la limitación de camas de internación para pacientes con coronariopatías, una vez que tenemos una gran cola de espera de enfermos aguardando cirugía.
Al hacerse un paralelo con la angioplastia - que también trata de enfermos con insuficiencia coronaria -, observamos que los procedimientos intervencionistas de angioplastia coronaria, que tuvieron un gran aumento en la década de 1990, en los últimos años también se vienen manteniendo estables: aproximadamente 2.000 procedimientos/año en el InCor-HCFMUSP.
El hecho de los números de intervenciones percutáneas mantenerse estables en la institución no significa que hay una disminución en el crecimiento de este tipo de procedimiento, sino que hay una demanda reprimida.
A ejemplo de la cirugía de revascularización miocárdica, hay una cola de espera con enfermos aguardando angioplastia, como consecuencia de la limitación de camas para internación.
Las cirugías de valvulopatías, o las de corrección de las anomalías congénitas, que tuvieron aumentos expresivos al final de la década del 1990 y al inicio de los años 2000 - llegando, respectivamente, a 700 y 900 cirugía en el InCor-HCFMUSP -, bajaron en los últimos dos años.
Una vez más, observamos una demanda reprimida de estas operaciones.
Niños con anomalías congénitas y pacientes con valvulopatías reumáticas o degenerativas forman una gran lista de espera, lo que evidencia que la cirugía cardiovascular tiene todavía mucho espacio para crecer.
Otras instituciones también están revelando aumento de la incidencia de estas patologías, cuyo tratamiento, en la población general, es todavía quirúrgico.
Los procedimientos de arritmia, representados principalmente por el implante de marcapaso, de desfibriladores y resincronizadores para control de la insuficiencia cardiaca, aumentaron expresivamente.
Este tipo de procedimiento, que se viene manteniendo en niveles altos, tiene la ventaja de ser efectivo, presentar corto tiempo de internación y alta rotatividad de camas para internación.
El segundo punto a discutir es la mortalidad en la cirugía cardiovascular.
Observamos en la institución que algunos procedimientos, como la cirugía de revascularización miocárdica y la de valvulopatía, tuvieron las tasas promedio de mortalidad mantenidas o con leve aumento en los últimos años respectivamente un 4,8% y un 8,5%, mientras que las cirugías para corrección de las anomalías congénitas tuvieron sus tasas promedio de mortalidad reducidas 5,3%.
Actualmente, pese a que las tasas promedio de mortalidad en nuestra institución sean menores que el promedio nacional, aún así son superiores cuando comparadas al promedio internacional.
Informaciones más recientes de banco de datos americanos y europeos muestran tasas de mortalidad promedio, no ajustadas, entre un 1,5% y un 6,8% para cirugía de revascularización miocárdica, y un 2,8% y un 8,9% para cirugía de valvulopatía.
Esto datos muestran que tenemos que reducir la mortalidad para tasas entre el 2% y el 3% en las cirugías de revascularización miocárdica, y entre el 4% y el 5% en las cirugías de valvulopatías.
La interpretación y la comparación de nuestros resultados con las de otras instituciones nacionales o internacionales deben ser cautelosas, ya que nuestro banco de datos tiene inserción obligatoria, mientras que otras grandes instituciones tienen inserción voluntaria.
Otro cuidado en comparaciones es que nuestros datos son expresiones de la prioridad de internación, una vez que el Instituto do Coração es un hospital terciario, de referencia nacional y que, por tanto, recibe y atiende a pacientes con alta complejidad.
Tal vez esta sea la principal limitación del trabajo: la ausencia de la estratificación de los factores de riesgo en nuestra población.
Sabemos que la población operada tiene edad cada vez más avanzada y, consecuentemente, con comorbilidades asociadas, lo que aumenta el riesgo quirúrgico. Solamente recientemente implantamos los factores de riesgo Euroscore y Bernstein - Parsonnet score en nuestro banco de datos.
Sin embargo, la nuestra casuística actual, que tiene en cuenta 24 años de nuestra experiencia, no contempla los factores de riesgo.
Conclusión
A partir de los análisis del banco de datos, podemos concluir que la cirugía cardiovascular sigue en ascensión.
La revascularización miocárdica es todavía la operación qua más se efectúa, sin embargo el perfil de los procedimientos se viene alterando con un mayor crecimiento del abordaje sobre las válvulas cardíacas, corrección de las anomalías congénitas y de las operaciones de arritmia.
Las tasas de mortalidad son superiores cuando comparadas a los índices internacionales, reflejando la alta complejidad presentada en un servicio terciario y de referencia nacional.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Brasil. vilma@eean.ufrj.br La Reforma Universitaria de 1968 por la Ley Nº. 5.540 dispuso nuevas medidas educacionales y determinó la creación del posgrado stricto sensu que, en EEAN/UFRJ, comenzó con el Curso de Maestría, en 1972, el cual se objetivó por la construcción de bases y productos para perfeccionamiento en la cualificación de profesoras es enfermeras os para el desafío de la enseñanza/el aprendizaje por la Investigación en la Enfermería, desde la Graduación.
Enseguida - representantes de EEAN y USP con la colaboración de la OPAS/OMS - discuten la situación y los retos de la Enfermería por la necesidad de suscripción a las Líneas de Investigación.
Teniendo como foco el II PBDCT 1974 - Investigación Fundamental y Posgrado en Ciencias de la Salud Coura e cols .
En ese texto, la Enfermería es descrita en la base estructural del Sistema Nightingale y paradigma modelar de capacitar enfermeras os en lo real de la Educación Brasileña Parsons .
El Curso de Maestría implantado con el Área de Concentración Enfermería Fundamental, de 1972 a 1978, se desarrolló como continuum mediante tres seguidas propuestas curriculares y, consecuentemente, con otras áreas programáticas Rhodus e cols. in MEC/CAPES.
Entre los objetivos pedagógicos constan: la formación del espíritu crítico en la asistencia a la salud; el compromiso en las investigaciones con propuestas de elevada cualificación y discurso de base fundamental; la profundización del Saber sobre el papel y función profesionales - enseñanza, investigación y extensión.
El Curso de Doctorado, implantado en 1989 con el Área de Concentración Enfermería en el Contexto Social Brasileño, se objetivó en pro de la elevada capacitación para la docencia Graduación y Posgrado y con premisa mayor aliada a la cualificación de investigadores para la producción y divulgación científicas.
Sobre temas específicos, desafíos y tendencias del Posgrado stricto sensu, en su inicio, considérense textos especiales EEAN y relatos Esc Anna Nery - Rev Enfermagem .
Actualmente, con un tiempo histórico-evolutivo de 40 años, se puede decir que el Programa de Posgrado en Enfermería es bastante exitoso.
Sin embargo, en su comienzo, pasó por enfrentamientos político-pedagógicos y desafíos críticos de análisis de evaluaciones para atender a indicativos de revalidaciones y aprobaciones en plan universitario y ministerial.
No obstante, en pro de prioridades por la implementación de los Cursos, las providencias se encaminaron para establecer, a partir de 1993 - época de los 70 años de EEAN - los Núcleos de Investigación, creados para auxiliar en la dimensión de la problemática situacional, siendo los dos primeros: Núcleo de Investigación de Historia de la Enfermería Brasileña Nuphebras - DEF, y Núcleo de Investigación de Enfermería en Salud de la Mujer Nupesm - DEMI.
En la actualidad, en la totalidad, son nueve 09, siendo que en el Departamento de Enfermería Médico-Quirúrgica sólo consta el Núcleo de Investigación de Enfermería Hospitalaria Nupenh - DEMC.
En realidad, el establecimiento de los Núcleos de Investigación consiguió dar realce para consagrar, en EEAN, la enseñanza de Posgrado stricto sensu y consolidar la producción científica en plan de Líneas de Investigación.
Sin dudas, un notable avance por la ampliación de espacio en la contribución a la Enfermería Brasileña.
No obstante, en lo que concierne a las luchas a ser vencidas, los Departamentos albergan a docentes investigadores y orientadores, cabiendo mención a los esfuerzos, inversiones y desafíos de todos los que están participando en los Cursos de Posgrado stricto sensu.
Tales programas, desarrollados por acuerdos interinstitucionales con propósito de refinar la cualificación de docentes e investigadores en sus propias instituciones universitarias, están efectivamente resaltados en sus propósitos.
En todo el espacio temporal, fueron atendidos con otorgamiento de Grados - Maestros y Doctores - estudiantes de varias regiones de Brasil y algunos de países de América Latina.
Una especial forma de contribución al Saber/Conocimiento Profesional por la Investigación en la Enfermería; por la producción de disertaciones y tesis; y, decisivamente, por la demostración concreta de alianza en las estrategias pedagógicas interinstitucionalizadas en nivel de Educación Superior.
En ese sentido, vale destacar los datos cuantitativos de la producción obtenida con el Posgrado stricto sensu de EEAN/UFRJ.
Valen los datos de la Coordinación General de Posgrado e Investigación en Enfermería y Secretaría de Apoyo a la Investigación CGPGPEn - EEAN/UFRJ, y consistentes con "Disertaciones de Maestría" que, por defensas y aprobaciones 1ª. etapa 1975 a 1998 son 326; y en etapas subsecuentes 1999 a 2011, confieren número de 350, alcanzando un total de 676 disertaciones.
Las "Tesis de Doctorado" según defensas y aprobaciones 1ª. etapa 1992 a 1998 son 46; y, los años subsecuentes 1999 a 2011, confieren con número 235, alcanzando un total de 281 tesis de Doctorado.
Cumple referir que la división en etapas equivale al tiempo intermezzo a conferir con tendencias de Líneas de Investigación y, por lo tanto, con las implantaciones de los Núcleos de Investigación.
Paralelamente, crecieron gradualmente, también, los cuantitativos de producción científica en términos de artículos científicos, - de estudiantes de Maestría y Doctorado con sus profesores orientadores -, y como presentados en sesión oral y sesión póster en Congresos y eventos científicos del área de la Enfermería, y en otros.
Se hace difícil analizar, en el plan de análisis filosófico, el valor cualitativo de toda la producción científica resultante de disertaciones Maestría y tesis Doctorado sin apoyo de una explotación válida en los términos de la investigación.
Sin embrago, aun con la expectativa operacionalmente preliminar, pienso que, de inicio, lo mejor tal vez sea consultar los resultados presentados por los varios Núcleos de Investigación en cuanto a los cuantitativos y cualitativos de disertaciones y tesis resultantes de la productividad de los profesores investigadores, conforme al plan de los Núcleos y según las clasificaciones de producciones obtenidas por prioridades de investigación en áreas de salud.
En lo que a mí concierne, pienso que registros y datos presentados en el V Seminario Internacional "Núcleos de Investigación y Producción del Conocimiento en la Enfermería 2011" - EEAN/UFRJ, valen plenamente para dimensionar el efectivo potencial de enseñanza, investigación, y extensión - como nos dicen al respeto -, y con base en inversiones y emprendimientos investigativos en el lastre estructural de los cinco Departamentos de Enseñanza.
Lamentablemente, en el plan de editorial sólo se puede resumirlo.
Finalmente, sumándose todo lo que se está realizando, en plan real, pienso que el Posgrado stricto sensu de la EEAN/UFRJ viene desarrollándose bastante debido a su contribución al Saber/Conocimiento Profesional y a cuesta de inversiones de participación en nivel de excelencia.
Introducción
De acuerdo con la OMS, la adolescencia es un período que ocurre entre los 10 y 19 años de edad.
Es considerada una fase de transformación de la vida, marcada por cambios corporales y mentales en que los hay un aceleramiento del desarrollo cognitivo y la formación de la personalidad.
Los adolescentes se consideran seres omnipotentes; el ego se torna engrandecido y ocurre una altivez e independencia de la experiencia y de los consejos de los más viejos.
Con tantos "poderes", cuando se encuentran con fuerzas adversas, como las enfermedades, hacen lo posible y casi lo imposible para tratar de vencer la disputa, llevando de esas experiencias valores positivos y negativos que son incorporados a su identidad.
Una de las enfermedades que acomete a estos jóvenes es el cáncer.
La incidencia de todos los tipos de cáncer en niños y adolescentes ha aumentado en las últimas décadas, siendo la tercera causa de muerte entre los niños brasileños.
Las tasas de sobrevida relativa en cinco años, para todos los tipos de cáncer, pasaron de 56% en el período 1974 a 1976 para 77% en el periodo de 1992 a 1998 p<0,05.
El cáncer infantil representa entre 1% a 3% de todas las neoplasias en la mayoría de las poblaciones.
El tipo de cáncer más común en la infancia es la leucemia, correspondiendo entre 25% a 35% de todos los otros tipos.
Son muchos los tipos de cáncer en la adolescencia y, muchas veces, el diagnóstico de la enfermedad se torna complejo y puede ocurrir a largo plazo, hecho que lleva a un consecuente atraso del inicio del tratamiento, perjudicial a la sobrevida del paciente.
Entre los tratamientos para la enfermedad, está la quimioterapia que consiste en el empleo de substancias químicas aisladas o compuestas con el objetivo de tratar las neoplasias malignas, interfiriendo en el proceso de crecimiento y división celular.
La mayoría de los agentes quimioterápicos no tienen especificidad, ya que actúa en todas las células del organismo, implicando así en efectos colaterales severos.
En un estudio anterior, realizado con adultos, describimos que la quimioterapia es percibida por el paciente como una situación difícil de enfrentar, debido a los diversos efectos colaterales.
Sin embargo, a pesar de la dificultad, sigue el tratamiento con rigor, ya que ve en este tratamiento la salida para librarse de la enfermedad.
Este tratamiento altera el cuerpo y el estado emocional, además de la rutina del paciente.
Muchas veces, el tratamiento es visto como una fuente de preocupación y miedo, ya que es conocido como un tratamiento estigmatizador, de alta agresividad y casi que intolerable.
Sin embargo, los efectos colaterales del tratamiento traen la percepción de una enfermedad, que, a pesar de estas incomodidades, es lo que puede llevar al éxito terapéutico.
La quimioterapia es un tratamiento reconocido como propuesta de cura del cáncer, y sus efectos colaterales no están presentes apenas de forma aguda, pero tienen repercusiones tardías envolviendo crecimiento y desarrollo de adolescentes en la fase de la pubertad.
Tales efectos son todavía más acentuados cuando el individuo es sometido a la radioterapia asociada.
Los efectos colaterales de la quimioterapia, son percibidos y relatados por acompañantes de adolescentes en uso de antineoplásicos, a pesar de que esos acompañantes no tenían gran conocimiento sobre el tratamiento del cáncer por la quimioterapia, identificaron los efectos adversos más frecuentes como: fatiga, anorexia, náuseas, alopecia, pérdida de peso y dolor.
El impacto del diagnóstico para el adolescente y su hospitalización genera cambios dolorosos en varios aspectos, son los problemas de orden emocional, social, comportamental y existencial experimentados por el paciente.
La enfermedad y el tratamiento contrarían la idea del adolescente de omnipotencia y los hacen reconocer su finitud.
El cáncer puede hacer que la persona cambie, redescubriendo una nueva forma de vivir.
El diseño de este proyecto se dio a partir de la práctica supervisada en enfermería, en el cual fue posible acompañar y asistir al adolescente al recibir quimioterapia y ver sus incomodidades y perspectivas.
Así, este estudio tiene como objetivo comprender el significado del tratamiento quimioterápico para adolescentes acometidos por el cáncer y, a través de los relatos de estos, buscar subsidios para mejor planificar las acciones asistenciales del equipo que cuida.
En este estudio, de naturaleza cualitativa, se optó por la fenomenología social de Alfred Schütz.
La trayectoria fenomenológica entiende que es necesaria la construcción de una ciencia que se preocupe con el mundo de la existencia vivida.
Así, el foco debe ser el sujeto de la experiencia, siendo el significado atribuido conforme a su perspectiva, y como los fenómenos se muestran a sus ojos.
Luego, el investigador deberá enfocar al sujeto y su contexto social.
Y es en ese contexto social, según Schütz, que el hombre vive y se relaciona consigo mismo, con los otros y con las cosas.
Y, de acuerdo con las relaciones, las experiencias vividas y conocimientos adquiridos, van formando su biografía, que lo diferencia de los otros y que lo motiva en sus actitudes naturales.
Las entrevistas fueron realizadas después de la obtención de parecer favorable del Comité de Ética en Investigación, conforme oficio 465/2008-CEP-Botucatu.
Los autores, el adolescente y/o el responsable, autorizaron la participación de este estudio, firmando el Término de Consentimiento Libre y Esclarecido y respondiendo a la pregunta orientadora: "¿Cómo usted se siente al hacer este tratamiento? Cuénteme".
La entrevista fue grabada, transcrita en su totalidad y, después, borrada.
La recolección de datos fue realizada en la Unidad de Quimioterapia del Hospital de las Clínicas de la Facultad de Medicina de Botucatu  UNESP.
Las entrevistas fueron hechas de forma individual, privadas y conducidas según el abordaje fenomenológico, en el cual el encuentro con el otro acontece en una relación empática, pudiendo así penetrar en el mundo del otro y captar los aspectos subjetivos de su manera de experimentar el mundo.
Los datos fueron recolectados de junio a septiembre de 2009.
Fueron entrevistados siete adolescentes de 11 a 18 años, que pasaron o estaban pasando por tratamiento quimioterápico, siendo que eran todos aquellos registrados en el servicio hasta el momento.
Con el intuito de preservar la identidad de los sujetos, y de acuerdo con los principios éticos, los adolescentes recibieron nombres de superhéroes.
El análisis e interpretación de los datos siguieron los pasos propuestos por Parga Nina; siendo el primero la lectura atenta de las declaraciones, como material no estructurado, objetivando aprender los motivos relatados por los sujetos; a continuación, se buscó identificar las categorías concretas que se iban presentando, y a seguir se trató de extraer trechos de las declaraciones que comportaban las acciones de los adolescentes para, luego, buscar lo típico de la acción que había en las declaraciones analizadas.
La categoría concreta aquí no tiene el sentido de la lógica, definida a priori, pero si aquella formulada por el investigador a partir de los datos obtenidos.
Según Schütz, ella va dándose siempre mediada por la situación biográfica del investigador.
Finalmente, se pudo realizar un análisis comprensivo de esos temas, según las ideas de Alfred Schütz.
Impacto de la enfermedad en su vida
Resultados y discusión
El perfil de los adolescentes entrevistados según la edad, el sexo, el tipo de cáncer y la fase del tratamiento en que se encuentra, está sintetizado en la Figura 1.
Del análisis de las declaraciones y de la observación de sus convergencias, emergieron cuatro temas centrales: El Impacto de la enfermedad en su vida; La Incomodidad del tratamiento; Las Estrategias de enfrentamiento; y La Proyección para el futuro sin la enfermedad.
Sigue un diagrama ilustrativo Figura 2 en que se evidencian de forma sintética, los temas y las unidades de significados explicitados en las entrevistas.
Impacto de la enfermedad en su vida
Al reflexionar sobre el significado del tratamiento, el adolescente también piensa sobre el impacto de la enfermedad en su vida y cuanto este causa cambios en su modo de ser.
Si antes se sentía "omnipotente", ahora teme por su vida, restringiendo su cotidiano, dejando de practicar actividades de rutina.
[...] dejé de practicar algunas cosas, handball [...].
Hacía box, paré de bailar [...]
La quimioterapia es un tratamiento que contribuye para alterar la dinámica social, influyendo directamente en su estilo de vida.
Además de modificar la rutina, percibe la inclusión del hospital en su mundo, pasando a hacer parte de su vida.
Ese impacto también fue relatado por otros autores.
Luego que la descubrí la enfermedad, ya comencé a hacer todo, de ahí el hospital comenzó a hacer parte de mi vida, [...].
Yo venía todos los días. Thor.
En ese cotidiano, las personas se orientan, dan significado a las cosas, se comunican, sufren, tienen alegrías, se relacionan; en fin, siempre pautadas en sus biografías.
Las experiencias vividas permiten y orientan sus motivos delante de la vida.
Debido al impacto de la enfermedad, el adolescente se ve desvinculado de sus actividades anteriores y entregado a un nuevo mundo, ahora, dirigido a su salud.
Otra dimensión de este impacto es la relación cáncer x muerte y el miedo del adolescente frente a esa dicotomía.
El cáncer puede ser asociado a una sentencia de muerte, además del tratamiento ser difícil, la enfermedad es vista, por muchos, como imposible de ser curada.
Así, el adolescente se encuentra con una situación complicada, en donde la muerte emerge como una posibilidad.
Sin embargo, esa temática todavía surge de forma sutil, velada.
[...] en el comienzo yo pensé que fuese a morir [...]
El adolescente se recoge, se aleja de las personas con quien convivía, tiene recelo de salir de casa, llevado por el miedo de que su condición empeore.
También es expresado en sus discursos la vivencia de la dificultad del diagnóstico.
Quedé con miedo de salir de casa [...], miedo de pegar más alguna cosa, de enfermarme.
Comenzó como un dolor en el cuello y fueron apareciendo más bultos en el pescuezo, de ahí esos bultos aparecían disminuían y desaparecían, de ahí cuando tenía uno fue hecha una punción, de ahí no dio nada, y después fue hecha la biopsia, me interné y fue hecha la biopsia y de ahí vino el resultado que era Linfoma de Hodgkin.
Los adolescentes demuestran en sus declaraciones el proceso por el cual pasaron hasta llegar al diagnóstico de la enfermedad. Recordando que el atraso de éste es un factor importante en el pronóstico del paciente, pudiendo así encontrar una enfermedad más avanzada.
Pero antes de eso de la enfermedad, me dijeron que era sinusitis de ahí yo comencé a tomar el remedio, pero no hacía nada Superman.
Para Schütz, el hombre está situado biográficamente en el mundo vida, o sea, sobre el cual y en el cual debe actuar.
De esta forma, posee un conocimiento de su mundo, expresión de las experiencias y de los otros conocimientos adquiridos durante su vida.
Sus conocimientos disponibles funcionan como esquema de referencia para todas las interpretaciones.
De esta forma, al pasar por un momento peculiar de vida, el adolescente se siente aprensivo, con miedo del futuro, una vez que lo incierto no le permite establecer un esquema de referencia seguro.
Esa angustia es explicitada cuando el diagnóstico es revelado.
El cáncer es visto por la sociedad como una enfermedad que va destruyendo al ser por dentro, de modo que los pacientes acometidos, a veces, pueden ser marginalizados por la sociedad.
El cáncer es tratado con mistificación por la población, trae consigo el prejuicio.
El sentido común se impone al que es elaborado y descrito sobre la enfermedad por especialistas.
[...] para quien ve así de fuera, nadie sabe lo que es correcto, hay personas que tienen prejuicio, que mira medio de lado así y queda pensando caramba aquella muchacha tiene alguna cosa.
[...] yo no jugaba porque la profesora tenía miedo que yo cayese.
La ignorancia del otro frente al cáncer hace que el adolescente se subleve, de manera sutil, principalmente cuando encuadrado en la situación de enfermo.
Recordando que su mundo social se basa en un compartir la vida con el otro, de esta forma, el ambiente es vivido por todos y un ser influencia en la vida del otro.
[...] los otros me trataban como enfermo, [...] el personal, si yo estaba en pie alguien levantaba para que me sentara [...]
En mi ciudad, fue un poco difícil porque todo el mundo estaba, ah ella está pelada, ella va a morir [...] siempre tenía alguien hablando así.
Tal situación es percibida y expresada por los adolescentes como incómoda.
Revela sentirse diferentes de los demás, experimentan un sentimiento de aislamiento.
Con el pasar del tiempo y la apropiación del tratamiento, los adolescentes van encontrando motivación para desmitificar conceptos preestablecidos socialmente.
Este sentimiento de incomodidad y prejuicio también fue descrito por otros autores.
La incomodidad del tratamiento
Los efectos colaterales del tratamiento son considerados difíciles por la mayoría de los pacientes.
Sin embargo, también traen consigo la esperanza de cura.
La primera sesión de quimioterapia es considerada por el adolescente como la más agresiva para el organismo.
En la primera quimio, yo pensé que fuese a morir, yo estaba debilitada de la cirugía [...], adelgacé 15 Kg de ahí yo estaba muy débil, pasé muy mal en la primera.
En el comienzo, fue difícil, yo quedé muy afectada [...]
Los efectos de la quimioterapia son diversos, algunos tienen que ver con la vida cotidiana del paciente y otros con la alteración de su imagen.
Las náuseas y los vómitos son los más percibidos y, muchas veces, traen perjuicios metabólicos y psicológicos.
Comencé la quimioterapia, fue difícil, yo me sentía muy mal, me dolía mucho el cuerpo, las espaldas.
Otro aspecto que es modificado con el tratamiento es la apariencia. El cambio en el cuerpo más destacado para el adolescente es la alopecia, que está unida a su autoestima.
Los adolescentes, con el cambio de la apariencia, se sienten fuera de los "patrones de normalidad".
La percepción del prejuicio del otro incomoda y puede ocasionar daños emocionales.
Después de 2 semanas, comenzó a caer el cabello, de ahí mi padre tuvo que rasparlo de cualquier forma.
En el comienzo, yo usaba boinas, pero ahora ni eso uso más, no me importa más.
Con el cambio de apariencia, después del período de auto-aceptación, el joven aprende a valorizar otros predicados que puedan compensar la alopecia, caracterizando esta fase como transitoria.
El tratamiento se muestra al paciente como un marco que separa los acontecimientos en antes y después de la enfermedad.
El joven limita el período de la enfermedad, sabe hace cuanto tiempo está se tratando y tira provecho del mismo, creando base para los conocimientos sobre la enfermedad.
[...] después de unos 3, 4 meses de quimio. [...] ya de ahí yo terminé hace 8 meses.
Ah, hace un año y siete meses que estoy haciendo el tratamiento.
El adolescente verbaliza acompañar su estado de salud-enfermedad.
Todo el tiempo va ejerciendo una reflexión amplia sobre las dificultades y las facilidades del tratamiento: "¿Dónde está?
¿Qué fue lo que pasó y que está por venir?".
Siempre orientado por los motivos que componen su yo biográfico.
Por medio de su vivencia con el tratamiento, el joven percibe que inicialmente es bien difícil, pero con el transcurso del tiempo se torna más ameno.
El joven se familiariza con la rutina, con el tratamiento, entonces se prepara psicológicamente.
[...] hay gente que hace y piensa que es un poco difícil en el comienzo y tal, pero es normal, a veces pasa mal, a veces no, pero en el comienzo siempre es medio difícil, el organismo reacciona y tal, pero después es [..] costumbre.
[...] está siendo difícil el tratamiento porque yo estoy encamada, pero ahora mejoró, porque ya me acostumbre con los medicamentos y está quedando bien.
Esta familiarización con el tratamiento hace que el individuo adquiera y sedimente las experiencias al largo de su trayectoria, facilitando la comprensión.
Estrategias de enfrentamiento
El apoyo de la familia es apuntado como fundamental en este enfrentamiento.
El papel de la familia parece ser el permanecer junto al adolescente, tratando de aliviar el presente, auxiliándolo en el enfrentamiento de este momento tan peculiar.
La mirada de todas las personas próximas se vuelven para el enfermo, los hermanos comparten de este momento.
[...] en casa, mi madre siempre se quedaba conmigo, mi familia estaba siempre presente [...]
En la familia, así yo soy el último, tengo otros seis hermanos  ¡es verdad!- fui muy mimado.
La comunicación efectiva desempeña un papel importante en la comprensión del otro y en la interacción social.
La familia es percibida en su "papel social" como un apoyo fundamental delante de una enfermedad que desgasta, lo que la coloca como fuente de sustentación y estímulo para el enfermo.
También los amigos ejercen su apoyo al joven enfermo en su cotidiano, lo tratan de la misma forma que antes y, además de eso, se apoyan en ese caminar.
En mi vida pasada, yo tuve que parar la matricula de la facultad, pero, con los amigos, normal, ellos me tratan de la misma forma, tengo apoyo de mi novio.
Es en un período conturbado como ese cuendo el joven consigue ver quien realmente está de su lado.
Generalmente, personas con vínculo no próximo al joven demuestran apoyo y solidaridad en ese momento.
Así en cuanto a las personas, a los amigos, que sé yo, bastantes personas así que usted no esperaba, estaba más presentes, quedó más presente, ellos me ayudaron bastante.
El mundo de la escuela, también es el local en que se tiene más relaciones, y estas se hacen presentes en el período de la enfermedad del adolescente, estimulándolo a no rendirse.
En la escuela, fue muy bueno también porque al final del año, cuando yo comencé a hacer el tratamiento, todo el mundo de mi sala mandó carta, diciendo que no era para que yo me rindiera y tal, lo encontré un poco bueno.
En el transcurso del tratamiento, el adolescente crea vínculo con el equipo que lo cuida, incentivado en la vida cotidiana y en el tratamiento, y ese vínculo hace que el joven tenga confianza en los profesionales, tenga confianza en ellos.
Pero, además de eso, se crea una relación afectiva.
Aquí todo el mundo es óptimo, médico, enfermero, siempre cuando los necesitamos, ellos estaban aquí.
La relación con el profesional ocurre de modo frente a frente, lo que posibilita un intercambio de experiencias; haciendo con que haya verbalización de miedos, angustias, frustraciones o sueños.
En este contexto, el profesional puede amenizar la incomodidad del paciente.
En cuanto a los médicos y enfermeros, así son todos muy buenos, fue todo legal así, mucha gente así próxima sabe, nos ven como personas así [...]
Para cuidar de jóvenes enfermos, es fundamental que se construya un vínculo, que se utilice la empatía, colocarse en el lugar de ellos.
Además del envolvimiento empático, lo que es visto en las declaraciones de los pacientes, es que hay compasión de quien cuida para el ser cuidado, sin embargo no se debe tratarlo como enfermo, pero compartir el sufrimiento presente en determinado momento y cuidar integralmente de él, para englobarlo en una esfera biopsicosocial.
Aquí en la quimio, no hay de que reclamar; las personas de aquí se colocan en el lugar de la gente y acaban viendo nuestras necesidades y nos tratan bien.
El cuidado prestado por los profesionales durante la sesión de quimioterapia se torna diferenciada, deseado por los pacientes que allí están.
Hay un intercambio de experiencias en las relaciones vividas, intercambio de afectos.
Esa relación de afectividad fue descrita en estudio anterior.
La religión es la otra vertiente de apoyo del joven en el proceso salud enfermedad.
La creencia existe, ultrapasa las barreras físicas, demostrando que hay confianza en un ser superior.
En las declaraciones a seguir, queda explícito el pensamiento del adolescente que piensa que nada en la vida sucede por acaso, que todo tiene un propósito, y esto, para ellos, envuelve a Dios.
Confié en Dios.
[...] fue Dios que me dio mucha fuerza [...] por eso que quede tan calma Él me ayudó.
Los adolescentes revelan que Dios da la confianza fundamental para que ellos tengan esperanza de continuar luchando y verse libre de la enfermedad.
Proyección para el futuro sin la enfermedad
Delante de las nuevas situaciones, el adolescente va interpretando el mundo, sedimentando conocimientos, motivándose, dirigiendo sus acciones y proyectándose para el futuro.
Es común el alejarse de las actividades durante el período del tratamiento, ya que el adolescente, la mayoría de las veces, presenta efectos colaterales y tienen sesiones seguidas de tratamiento.
Los adolescentes tienen motivaciones para continuar las actividades anteriores; muchas veces, consiguen esta fuerza con la esperanza obtenida a lo largo del tratamiento y así van retomando sus rutinas.
Ellos declaran con entusiasmo sobre las actividades que volvieron a desarrollar como los otros y buscan lo que dejaron para atrás con el episodio del tratamiento.
Ahora yo voy a la escuela, me divierto y juego bastante en el recreo y llevo una vida normal.
Ahora ya volví a hacer karate, estoy para ganar la faja negra.
Y en la escuela, estoy en el 1º colegial.
Pienso en hacer facultad, todo, quiero hacer medicina.
La reinserción de ellos en las actividades se torna fundamental para la continuación de su desarrollo cognitivo, de sus relaciones humanas.
Por la convivencia instalada entre el adolescente y los otros, existe la superación del miedo y el tratamiento se torna menos asustador.
Los adolescentes se tornan seres resistentes, presentando una adaptación positiva dentro de un contexto de adversidad y se tornan capaces de recuperar su patrón funcional normal.
En el comienzo, pensé que fuese a morir, ahora que está llegando al final, creo que todo pasó.
[...] no me importa, no; yo no necesito saber lo que los otros piensan, lo que yo pienso es lo que importa [...].
Entonces el tratamiento es difícil en el comienzo, pero tienen que pensar que es para que usted quede bien, para sanar.
Así, el tiempo es lo que lleva al joven a absorber la situación difícil por la que pasa y que la desmitifica de acuerdo con el caminar.
Ellos miran para el futuro con optimismo, creen que la enfermedad fue vencida y podrán retomar su vida cotidiana como antes.
Voy a ver si hago un curso, voy a tratar arquitectura o ingeniería civil.
El adolescente se refiere a la enfermedad, diciendo que ella no le impide pensar en el futuro, realizar sus sueños y retomar actividades interrumpidas.
Al verse sin la enfermedad, se lanza para el futuro, revela en sus declaraciones un crecimiento personal.
El proceso de enfermarse y de encontrarse con una situación compleja puede hacer con que el joven cambie, de modo que la enfermedad pueda ser entendida como una señal de alerta para un mejor aprovechamiento de la vida; el sufrimiento puede ayudar al individuo a redescubrirse.
Además de eso, el crecimiento personal pasa a ser inigualable en esa fase, ya que el adolescente pasa a valorizar más su vida, dando importancia, ahora, a las pequeñas cosas.
Tener cáncer es una experiencia inexplicable, yo maduré bastante; tengo otra visión de todo.
Yo era como un niño, ahora ya puedo pensar de otra forma.
Las elecciones son hechas por medio de procesos, de etapas; a cada nivel, existen alternativas menores a ser consideradas, escogidas o rechazadas.
Algunas decisiones, a veces, llevan de vuelta a las primeras etapas, solicitando reflexiones y decisiones.
A lo largo de la jornada del tratamiento, el joven pasa por diversas situaciones, algunas que lo favorecen y otras no; así, en ese camino, va madurando y superando la situación de adversidad.
Consideraciones finales
La declaración de los adolescentes reveló que la experiencia con el tratamiento quimioterápico afecta las varias posibilidades del Ser-en-el-mundo-con-los-otros.
Al reflexionar sobre el tratamiento quimioterápico, el adolescente expresa también su condición de estar con cáncer y cuanto la enfermedad impacta en su existencia.
Enfrenta el tratamiento, el cual le trae incomodidades físicas con sus efectos colaterales, tales como, caída del cabello, supresión de la medula ósea, dolores corporales, pero también le ofrece la posibilidad de la cura.
El cáncer y el tratamiento le hacen presente la asociación mental entre la enfermedad y la posibilidad de muerte, así como el miedo frente a esa dicotomía presentada.
Otro aspecto observado fue en el transcurso del tratamiento, en donde hay una apropiación de sus efectos adversos, familiaridad con las personas, con las cosas y consigo mismo, en esta nueva situación de vida, que torna el tratamiento menos asustador, posibilitando la superación de prejuicios y modificaciones en sus miedos y modo de enfrentamiento, demostrando una tipicidad de acción.
La relación que se instala, entre el adolescente y el equipo, va más allá de lo científico.
El adolescente nomina al profesional que lo cuida, le da una identidad, y, en esa relación interpersonal que se instala, durante el proceso de cuidado, lo exigido del profesional es la posibilidad de ir hacia el otro, de estar-con-él de forma segura, con dominio del conocimiento científico y también con afecto.
Para el adolescente, el cuidar efectivo pasa por preguntas de naturaleza humana, afectiva, religiosa y ética.
En esa perspectiva, nuevos horizontes se abrieron con respecto a importantes puntos relacionados al cuidado de ese ser, en situación de fragilidad.
En sus declaraciones, revelan un enfrentamiento de la enfermedad con vivacidad, presentan estrategias de enfrentamiento y buscan apoyo en el tripe: familia, equipo y religión.
También, reconocen los momentos difíciles, se depararon con situaciones de muerte, pero no se rinden, retoman las actividades y tienen buenas perspectivas para el futuro sin la enfermedad.
En fin, identificar los sentimientos de los adolescentes acerca del tratamiento quimioterápico y conocer el mundo-vida de esos individuos, posibilita a los profesionales que los cuidan elaborar y dirigir sus acciones, en la práctica profesional, de forma más adecuada.
Introducción
El hiperaldosteronismo primario HAP se caracteriza por la elevación de los niveles de aldosterona plasmática y urinaria, supresión de la actividad plasmática de la renina APR, hipertensión arterial sistémica, hipokalemia y alcalosis metabólica.
Las estimativas de prevalencia del HAP que utilizaron la hipokalemia como criterio diagnóstico revelaron la presencia de la síndrome entre el 0,05% y el 2% de la población de hipertensos.
Sin embargo, desde 1990, cuando varios centros pasaron a adoptar la relación aldosterona/APR como el método de triage para diagnosticar el HAP, su prevalencia aumentó para valores superiores al 12%.
Se admite que esa nueva estrategia, si fuera aplicada correctamente a la población de hipertensos, podrá identificar por lo menos uno entre diez individuos como portador de HAP.
Ante la estimativa de que habrá un aumento en la prevalencia de la hipertensión arterial sistémica HAS alrededor del 60% hasta 2025 y ello significa que el 30% de la población mundial será hipertensa, la determinación de la prevalencia del HAP -una causa de HAS con posible tratamiento clínico específico orientado por mecanismos fisiopatológicos, y aún curativo-, se vuelve fundamental para reducir las complicaciones resultantes de esa enfermedad.
Este estudio fue diseñado, entonces, para determinar la prevalencia del HAP en pacientes hipertensos bajo tratamiento en la Liga de Hipertensión de un Hospital Universitario.
La investigación se realizó en la Liga de HAS de un Hospital Universitario.
Para el cálculo de la muestra, por medio del programa EPINFO, tomándose como base a una población de cerca de mil pacientes, -considerando prevalencia del 5% y precisión del 4% -, se alcanzó el número de 88, él que se eleva para 105 cuando se estima las pérdidas alrededor del 20%.
Se seleccionaron a los pacientes por conveniencia, a proporción que se presentaron para las consultas, en el período de enero a octubre de 2007, respetándose los criterios de exclusión del estudio, que fueron: uso de betabloqueante, espironolactona, corticosteroides y anticoncepcionales, así como embarazo.
Se aplicó a los pacientes seleccionados un cuestionario, por medio del cual se evaluaron sus características demográficas y sintomatología.
Todos se sometieron a examen físico con mediciones de la presión arterial en los dos miembros superiores, con los pacientes en posición sentada.
Todos realizaron exámenes laboratoriales, con dosificaciones de sodio y potasio séricos, creatinina, aldosterona sérica y actividad plasmática de la renina, a fin de determinar la relación aldosterona/APR.
La recolección de la sangre para dosificación de la aldosterona y de la APR se realizó en el período de la mañana, con los pacientes en ayuno y luego de 20 minutos de reposo en posición acostada, sin suspensión del tratamiento antihipertensivo, y en su dieta habitual.
La sangre para dosificación de la APR se almacenó en tubos prerrefrigerados conteniendo ácido etilendiaminotetraacético y, luego de la recolección en centrífuga refrigerada a 4 grados Celsius, se separó el plasma.
Se realizó la determinación de la APR mediante la generación de angiotensina I in vitro por radioinmunoensayo, utilizándose un kit comercial, el Renin Maia Adaltis Italia, Italia.
Los coeficientes de variación intraensayo e interensayo variaron del 3,39 al 5,1% y del 3,82 al 5,15%, respectivamente, y los valores de normalidad para APR en posición acostada variaron de 0,51 al 2,64 ng/mL/h.
Se almacenó la sangre para dosificación de la aldosterona en tubo plástico y se separó el suero tras la recolección en centrífuga común.
La aldosterona sérica se midió a través de la utilización de un radioinmunoensayo de fase sólida, con base en anticuerpos específicos de la aldosterona, inmovilizados en la pared de un tubo de polipropileno Coat-A-Count Aldosterone, PITKAL - 4, Los Angeles, USA.
Los coeficientes de variación intraensayo e interensayo tuvieron variación del 2,3 al 5,4% y del 3,8 al 15,7%, respectivamente, siendo que los valores de normalidad para aldosterona en la posición acostada variaron de 1 a 16 ng/dL.
Se almacenaron las muestras de sangre para dosificación de APR y aldosterona en freezer a temperatura de 20 grados Celsius negativos, por el período de una a dos semanas hasta enviárselas al laboratorio central Laboratorio Hermes Pardini, Belo Horizonte, MG.
Se enviaron las muestras acondicionadas en hielo reciclable, en envase de Poliestireno Expandible de cinco litros, de modo a mantener la temperatura adecuada durante todo el trayecto.
Se realizó el transporte por vía aérea, totalizando seis horas de viaje hasta el punto final de destino.
Se obtuvo la relación aldosterona/APR a través de la división del valor de la aldosterona sérica ng/dL por el valor simultáneo de la APR ng/mL/h, definiéndose un valor de > 25 como positivo en el método de triaje para el diagnostico del HAP.
Los pacientes que presentaron la relación aldosterona/APR > 25, realizaron prueba de supresión con infusión de 2,0 litros de solución salina al 0,9%, por vía endovenosa, durante 4 horas de 8:00h de la mañana hasta al mediodía, con dosificación de la aldosterona sérica antes y después de la sobrecarga salina.
La presencia de aldosterona sérica > 05 ng/dL tras la infusión de la solución salina confirmó la autonomía de la secreción de la aldosterona, y consecuentemente, el diagnóstico del HAP.
La etapa siguiente consistió en determinarse la etiología del HAP.
Se realizó tomografía computarizada de adrenales con cortes de 03 mm, antes y luego de la administración de contraste iodado, en el paciente en que se confirmó la autonomía de la secreción de la aldosterona.
El criterio adoptado para diagnosticar adenoma productor de aldosterona APA fue la presencia de un macroadenoma solitario unilateral con suprarrenal contralateral normal.
Se consideró como criterio diagnóstico de hiperplasia adrenocortical bilateral HAB la combinación mencionada anteriormente de los aspectos hormonales y bioquímicos, logrados mediante la tomografía computarizada de adrenales que evidenció hiperplasia micronodular bilateral, o glándulas aparentemente normales.
Los datos se organizaron y analizaron con el software EPINFO.
Las variables cuantitativas se presentan como promedios y desviación estándar, en tanto que las variables cualitativas, como porcentajes.
El Comité de Ética en Investigación del Hospital Universitario aprobó la investigación y se obtuvo el Formulario de Consentimiento Informado de todos los pacientes.
En el período de enero a octubre de 2007, se incluyeron a 107 pacientes en el protocolo de investigación del HAP, de los cuales 105 realizaron las pruebas de triaje necesarias al diagnóstico.
De los 105 pacientes, siete el 6,54% presentaban hipertensión arterial refractaria.
Las características demográficas de la muestra estudiada se presentan en la Tabla 1.
Todos los pacientes estaban recibiendo terapia antihipertensiva y la frecuencia de los medicamentos se puede observar en la Tabla 2.
Los parámetros bioquímicos de los pacientes incluidos en el protocolo de la investigación se pueden observar en la Tabla 3.
De los 105 pacientes del estudio, nueve el 8,5% presentaron potasio sérico menor que 3,5 mg/dL y otros nueve el 8,5% presentaron relación aldosterona/APR > 25 ng/dL/ ng/mL/h, no observándose una asociación entre esos dos parámetros, conforme presenta la Tabla 4.
En la Tabla 5 se pueden observar los valores de aldosterona sérica y APR de los nueve pacientes con relación aldosterona/APR > 25.
Se realizó la prueba de supresión con infusión salina para confirmación del HAP en ocho de los nueve pacientes con prueba de triaje inicial positiva.
De todos esos, sólo uno el6 0,96%, portador de hipertensión refractaria, tuvo el diagnóstico de HAP confirmado.
En los demás siete pacientes, hubo supresión de la aldosterona, confirmando la presencia de HAS esencial.
Esos resultados se pueden observar en la Tabla 6.
Se realizó tomografía computarizada de adrenales con cortes de 3 mm en el paciente con diagnóstico sindrómico de HAP confirmado, lo que se consideró como normal, de acuerdo con la Figura 1.
Una vez confirmada la autonomía de la secreción de aldosterona, y, consecuentemente, el diagnóstico de HAP, se inició el tratamiento del paciente con espironolactona 25 mg/día.
Discusión
En este estudio, se utilizó la relación aldosterona/APR en 105 pacientes para investigación del HAP, y se encontró prevalencia del 0,96% del total.
Sin embargo, cuando se evaluó solamente a los portadores de hipertensión arterial refractaria, la prevalencia del HAP fue del 14,3%.
Aunque varios estudios demuestran un incremento significativo en la prevalencia del HAP con la utilización de la relación aldosterona/APR, esa epidemia no encuentra aceptación unánime en el medio científico, sobre todo por la falta de estandarización de la prueba de triaje.
La relación aldosterona/APR sufre influencia de la postura, la dieta, y puede variar de alta a normal en estudios repetidos en un mismo indivíduo.
En el presente estudio, se realizó la recolección de la sangre para dosificación de aldosterona y APR por la mañana, con los pacientes en ayuno, tras reposo de 20 minutos en posición acostada, y en vigencia del tratamiento antihipertensivo usual.
El valor de cohorte de la relación aldosterona/APR > 25 fue positivo para el método de triaje del HAP.
En los días actuales, la relación aldosterona/APR > 25 ha sido utilizada como principal procedimiento de rastreo en la investigación del HAP.
Giacchetti et al., usando 25 como valor de cohorte para la relación aldosterona/APR obtenida en posición acostada, obtuvieron sensibilidad del 98,3% y especificidad del 67%, valor predictivo positivo del 68% y negativo del 39%.
Hubo predominio del sexo femenino en la muestra estudiada, reflejando la realidad de los consultorios, espacio donde predomina la presencia de mujeres.
La edad de los pacientes varió de 33 a 95 años, con promedio de 55,1 años, estando de acuerdo con lo descrito por otros autores.
De los 105 pacientes, siete el 6,54% eran portadores de hipertensión refractaria, incluso el paciente que tuvo diagnóstico de HAP confirmado y se encontraba en estadio II de HAS, a pesar del uso de cuatro clases diferentes de antihipertensivos inhibidores de la enzima conversora de la angiotensina IECA, diurético tiazídico, bloqueante de canal de calcio y simpaticolítico de acción central, siendo él también diabético.
Este dato está de acuerdo con la literatura médica, en la que se observa que el HAP es más común entre los portadores de HAS refractaria.
Umpierrez et al., estudiando a 100 pacientes diabéticos e hipertensos refractarios, encontraron prevalencia del 14% de HAP en esa población.
Todos los pacientes del estudio estaban recibiendo terapia antihipertensiva; el 78,5% del total utilizaban IECA y el 69% recibían diuréticos tiazídicos.
Se sabe que los antihipertensivos son capaces de interferir en la relación aldosterona/APR, sobre todo en virtud de sus influencias sobre la APR.
De acuerdo con estudio conducido por Mulatero et al. en 230 pacientes, para evaluar los efectos de los antihipertensivos sobre la relación aldosterona/APR, los alfabloqueantes y los IECA no interfieren significativamente en el diagnóstico del HAP.
La amlodipina, a su vez, aumenta la tasa de falsos negativos y los betabloqueantes aumentan los falsos positivos.
La APR tiende a ser más baja en pacientes usuarios de betabloqueantes, lo que aumenta el número de falsos positivos y la necesidad de pruebas confirmatorias. Por ello se excluyeron a los pacientes usuarios de los medicamentos del estudio en cuestión.
No obstante, Nishizaka et al., evaluando 265 pacientes hipertensos refractarios con el objetivo de establecer la validad de la relación aldosterona/APR en individuos blancos y negros, encontraron valores de cohorte de la relación aldosterona/APR semejantes para pacientes con y sin uso de betabloqueantes.
Aún con ese conocimiento, se ha buscado no interferir con la medicación de los pacientes, reforzando la real filosofía de una prueba de triaje.
No se observó hipokalemia en el paciente con HAP.
Ese dato está de acuerdo con la mayoría de los estudios que evidencian que la hipokalemia ha sido encontrada en un número cada vez menor de pacientes con HAP hasta el 35% de los casos.
Mosso et al., estudiando 100 pacientes hipertensos con presión arterial > 145 x 95 mmHg, encontraron prevalencia del 10% de HAP, y ningún paciente presentaba hipokalemia.
Por su parte, Rossi et al., en estudio con 1125 pacientes hipertensos, encontraron prevalencia de HAP del 4,8%, con hipokalemia presente en el 9,6% de los pacientes.
El promedio de la aldosterona de la muestra estudiada fue de 5,1 ng/dL, y el paciente con HAP confirmado presentó aldosterona sérica de 4,9 ng/dL en la evaluación de triaje para la enfermedad.
Se consideran bajos esos valores si se los compara con los resultados de otros trabajos de la literatura.
Umpierrez et al. n = 100 encontraron valores promedios de aldosterona de 9,1 ± 6 ng/dL en los hipertensos esenciales y 15,6 ± 8 ng/dL en los portadores de HAP.
LOH et al. n = 350, también evidenciaron valores semejantes, con promedio de 10,3 ± 0,4 ng/dL en normotensos, 10,3 ± 0,4 ng/dL en hipertensos esenciales y 21,9 ± 1,1 ng/dL entre los pacientes con HAP.
Resultados semejantes también fueron presentados por Mosso et al. y Nishizaka et al. .
Fogari et al., a su vez, evaluando a tres mil pacientes hipertensos no seleccionados, obtuvieron los siguientes valores promedios de aldosterona: 8,1 ± 3,8 ng/dL en hipertensos esenciales y 13,6 ± 6,2 ng/dL entre los portadores de HAP.
Williams et al., en estudio con 347 pacientes hipertensos leves y moderados, presentaron resultados similares a los del presente trabajo, con promedio de aldosterona sérica de 3,7 ± 0,2 ng/dL en normotensos y de 5,6 ± 0,2 ng/dL entre los hipertensos.
Se encontró aldosterona media de 11,4 ± 0,6 ng/dL entre los pacientes con prueba de triaje positiva para HAP.
Una posible explicación para los bajos valores de aldosterona en el trabajo mencionado reside en la ingestión excesiva de sodio por los pacientes, una vez que los resultados fueron semejantes a los de Williams et al. n = 347, en que los individuos estaban en dieta rica en sodio para la realización de la prueba de triaje para el diagnóstico del HAP.
Respecto a la APR, el promedio de la presente investigación fue de 1,8 ng/mL/h, mientras que el promedio del paciente con HAP confirmado fue de 0,1 ng/mL/h. Se considera el promedio general como alto en relación a otros trabajos de la literatura.
Loh et al. 9 n = 350 relataron resultados de 1,1 ± 0,10 ng/mL/h entre los hipertensos esenciales y 0,29 ± 0,09 ng/mL/h entre los portadores de HAP.
Williams et al. 18 n = 347 describieron valores de 0,6± 0,05 ng/mL/h entre los hipertensos esenciales y 0,2 ± 0,02 ng/mL/h entre los pacientes con prueba de triaje positiva para el diagnóstico del HAP.
Nishizaka et al. n = 265, evaluando el efecto de los antihipertensivos sobre la APR, observaron que ella fue mayor entre los usuarios de IECA 4,1 ± 8,9 x 3,0 ± 6,2 y, sobre todo, entre aquellos en uso de diuréticos tiazídicos 4,0 ± 8,5 x 1,6 ± 2,7, entre los cuales la diferencia fue estadísticamente significativa.
El hecho de que la gran mayoría de los pacientes del estudio estaban en uso de IECA en asociación con diurético tiazídico puede justificar la elevación de la APR.
El promedio de la relación aldosterona/APR en el presente trabajo fue de 8,1 ng/dL / ng/mL/h, y la relación del paciente con HAP confirmado fue de 49 ng/dL / ng/mL/h. Loh et al. n = 350 encontraron promedio de 19,4 ± 1,2 ng/dL / ng/mL/h entre los hipertensos esenciales y de 484 ± 128,5 ng/dL / ng/mL/h entre los portadores de HAP.
Williams et al. , por su parte, n = 347 relataron promedio de 14,8 ± 0,8 ng/dL / ng/mL/h entre los hipertensos esenciales y de 64,8 ± 6 ng/dL / ng/mL/h entre los pacientes con prueba de triaje positiva para el diagnóstico del HAP.
En la presente investigación, nueve pacientes el 8,5% presentaron relación aldosterona/APR > 25 ng/dL / ng/mL/h. Ocho pacientes del total se sometieron a al prueba de supresión con sobrecarga salina E.V. endovenosa para confirmación del HAP, lo que se demostró sólo en un paciente hipertenso refractario el 0,96% del total y el 14,3% de los hipertensos refractarios.
Los siete pacientes con relación aldosterona/APR > 25 ng/dL / ng/mL/h que tuvieron la aldosterona sérica suprimida luego de la sobrecarga salina se consideraron como portadores de HAS esencial con renina baja.
La utilización de la relación aldosterona/APR puede recibir críticas.
Por ejemplo, valores bajos y aún indetectables de renina son comunes en pacientes adultos ancianos, e hipertensos de larga fecha, lo que aumenta la relación aldosterona/APR, aun en presencia de aldosterona sérica normal.
Algunos servicios como los de Torino Italia, Rochester Minnesota y Singapur, adoptan la relación aldosterona/APR asociada a un valor mínimo de aldosterona sérica para el triaje del HAP con el objetivo de reducir el número de falsos positivos.
Mulatero et al. consideran la relación aldosterona/APR elevada en asociación con aldosterona sérica mayor que 15 ng/dL como método de triaje ideal para el diagnóstico del HAP.
Por otra parte, Passos et al. advierten que se debe interpretar la relación aldosterona/APR con cautela cuando los valores de aldosterona estén abajo de 12 ng/dL.
En Brisbane Australia, a su vez, no se establece valor de cohorte para aldosterona sérica, así como en Santiago Chile.
Los resultados son semejantes en lo tocante a la prevalencia del HAP en todos estos centros.
Un estudio realizado con 118 pacientes hipertensos y normokalémicos en Mayo Clinic detectó que el 30% de ellos presentaban elevación de la relación aldosterona/APR, pero sólo el 13% mostraron excreción de aldosterona también elevada.
En el presente estudio, se adoptó el valor de cohorte > 25 para el triaje positivo para el diagnóstico del HAP, independiente de los valores de aldosterona, priorizándose la mayor sensibilidad de la prueba.
De acuerdo con datos del Princess Alexandra Hospital, en Brisbane, sólo el 19% de los pacientes que presentaron lateralización detectada por el cateterismo selectivo de las venas suprarrenales presentaron aldosterona sérica > 15 ng/dl y, además de ello, se perderían muchos diagnósticos de HAP si se adoptara el valor mínimo de aldosterona sérica como parte de la prueba de triaje para la patología.
Pese al mayor número de falsos positivos cuando eliminamos el valor mínimo de aldosterona sérica en la prueba de triaje del HAP, ellos se diferenciarán fácilmente de los verdaderos positivos, mediante las pruebas de supresión.
Se sabe que la relación aldosterona/APR aislada no es suficiente para el diagnóstico del HAP.
Menos del 50% de los pacientes con relación aldosterona/APR elevada no logran suprimir los niveles de aldosterona plasmática o urinaria, tras la sobrecarga salina oral o endovenosa.
Series de diversos autores revelan un porcentaje elevado de pacientes con relación aldosterona/APR incrementada, que, luego de la realización de la prueba de supresión, se reduce para valores comparables a las prevalencias anteriores del HAP.
Por lo tanto, las pruebas de supresión son obligatorias para el diagnóstico del HAP.
En el presente estudio, se realizó la prueba de supresión con infusión de 2 litros de suero fisiológico al 0,9% E.V. en cuatro horas.
Se tomó en consideración la presencia de autonomía en la secreción de aldosterona y la presencia de una aldosterona sérica > 5 ng/dl, tras la administración de la solución salina, valor adoptado en otros trabajos publicados en la literatura.
Sólo un paciente, el 0,96% del total y el 14,3% de los hipertensos refractarios tuvo confirmada la secreción autónoma de aldosterona y, consecuentemente, el HAP 13,1 ng/dL x 6,6 ng/dL, aldosterona pre infusión y postinfusión, respectivamente.
Para diferenciación etiológica del HAP, se realizó tomografía computarizada de adrenales con cortes de 3 mm, que tuvo un resultado normal.
Ese resultado está de acuerdo con el estudio de Mayo Clinic, en que entre los pacientes hipertensos y normokalémicos con prueba de triaje positiva para HAP, ninguno presentó tumores en suprarrenales en la tomografía computarizada.
Ello se puede explicar por la alta incidencia de hiperplasia adrenal detectable solamente a través del examen histológico de la glándula.
Así, la ausencia de sustrato radiológico no invalida el diagnóstico de HAP si las evidencias bioquímicas son conclusivas.
El examen que es el estándar de oro para diferenciar los tumores de las hiperplasias de suprarrenales es el cateterismo selectivo de las venas suprarrenales con recolección de sangre para dosificación de aldosterona y cortisol.
Se trata de un método de diagnóstico invasivo, caro, no disponible en muchos centros y técnicamente difícil de realizarse.
Por ello, no se hizo el examen en el estudio en cuestión.
De todas las limitaciones de la investigación, se puede citar el hecho de la muestra haber sido seleccionada por conveniencia y en un hospital universitario.
Pese a la inclusión de forma consecutiva, la selección de los pacientes en instituciones como hospitales no implica individuos de otra clientela y los resultados reflejan la experiencia del propio servicio. No se puede generalizarlos para la comunidad y para la práctica clínica en consultorios.
No se puede olvidar, aún, el hecho del triaje haberse realizado en la vigencia del tratamiento antihipertensivo, con todas las posibles influencias de los medicamentos sobre la APR, sobre todo de los IECA en asociación con el diurético tiazídico.
Dicha asociación puede ser la responsable de la elevación de la APR, generando resultados falsos negativos.
Con relación a la relevancia clínica del estudio, se destaca su originalidad, una vez que no existen publicaciones locales o regionales sobre el tema.
Conclusión
La prevalencia del HAP en la Liga de HAS del Hospital Universitario donde se realizó el estudio, tomándose en consideración toda la muestra, fue del 0,96%.
No obstante, cuando se evaluaron solamente a portadores de hipertensión arterial refractaria, la prevalencia alcanzó cifras del 14,3%.
Finalmente, cuando evaluamos los pros y contras de la utilización de la relación aldosterona/APR como método de triaje para el diagnóstico del HAP -específicamente aspectos como: la falta de un método estándar para su realización; la falta de un valor de cohorte anteriormente establecido; la influencia que sufre de la APR y de todas las variables que la alteran: sexo, edad, HAS, medicamentos, además de su insuficiencia como test diagnóstico, llevando a la necesidad de realización de otros exámenes más dispendiosos e invasivos-, se concluye que no se debe utilizar relación aldosterona/APR como rutina para evaluación indiscriminada de todos los hipertensos.
Se debe proceder a la investigación del HAP en pacientes hipertensos con hipokalemia, refractarios al tratamiento usual y también en los pacientes con incidentalomas.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No puedo dejar de referirme nuevamente, en este editorial, al congreso del American College of Cardiology.
Se puede considerar la reunión como un hecho histórico para los Arquivos Brasileiros de Cardiologia, una vez que se reafirma, definitivamente, la integración del periódico a un foro internacional de discusión científica.
Todavía más: atesta la dimensión y la importancia que alcanza la publicación fuera del país, a ejemplo de nuestra Sociedad Brasileña de Cardiología.
Es importante señalar aún el carácter continuo de ese intercambio.
El encuentro de editores iberoamericanos debe repetirse anualmente, con la asistencia de los Arquivos, el único periódico latinoamericano reconocido por el sistema Thomson Scientific antiguo ISI presente en el encuentro, que reunió profesionales de 17 publicaciones.
Dicha presencia es resultado de las iniciativas de aproximación ante las entidades internacionales, llevadas adelante por esta gestión, en este caso específico, con la Sociedad Española de Cardiología.
Dicho hecho comprueba la decisión acertada de la SBC al traer al Brasil el editor jefe de su periódico, Fernando Alfonso, a las celebraciones de los 60 años de los Arquivos, que tuvieron lugar el pasado diciembre.
Además de estrechar lazos entre los editores, la reunión sirvió para discutir temas editoriales de interés conjunto, la política de fomento a la investigación y la necesidad de la creación de una asociación de editores de revistas de lenguas portuguesa y española de cardiología.
La asistencia de los Arquivos en ese foro, además de nos llenar de orgullo, ¡otorga el merecido reconocimiento mundial a la publicación de la SBC!
Y ese mérito no es en vano.
Además de la integración al sistema del Thomson Scientific, el periódico también está indexado en Cumulated Index Medicus de National Library of Medicine, y en los bancos de datos de MEDLINE, EMBASE, LILACS, SciELO Elsevier con cita en PubMed United States National Library of Medicine en inglés y portugués.
El hecho es tan importante que el 64º Congreso Brasileño de Cardiología dedicará una sesión específica a los Arquivos.
La idea es traer al evento editores de otras publicaciones y estimular la realización de un foro de discusión científica con abordaje de temas habituales para promoción de los periódicos.
¡Vea más detalles en la próxima edición!
En esta edición 16 1, de Enero-Febrero de 2011, el Dental Press Journal of Orthodontics trae un artículo inédito mostrando la influencia de las imágenes tridimensionales en el plan de tratamiento ortodóncico.
Al final de la década de 90, el avance tecnológico condujo a una nueva versión que atendió a las necesidades de la región de los dientes y maxilofacial, y se tornó conocida como tomografía computadorizada de haz cónico TCHC o, en el idioma inglés, cone-beam.
Y desde entonces los estudios han perfeccionado su empleo en la Odontología.
Con el objetivo de evaluar la influencia de exámenes 3D en la nueva dirección dada por el plan de tratamiento ortodóncico, ese artículo presenta dos situaciones clínicas descriptas, en las cuales los exámenes clínico y/o radiográfico convencional sugirieron la complementación con imágenes tomográficas.
En ambas, las imágenes fueron obtenidas por el tomógrafo i-CAT® Imaging Sciences International, Hatfield, EUA cuyos datos fueron exportados para el sofware Xoran versión 3.1.62 Xoran Technologies, Ann Arbor, EUA para la reconstrucción en 3D.
Iury Oliveira Castro, Carlos Estrela y José Valladares-Neto, los ortodoncistas autores de la investigación, presentan que el diferencial de la TCHC también está en la posibilidad de captación de imágenes en tamaño real en los tres planes de espacio, diferentemente de los exámenes radiográficos bidimensionales, que proyectan la imagen de las estructuras en un sólo plan, muchas veces distorcionadas y sobrepuestas.
Al concluir el estudio los investigadores constataron que TCHC representa un avance tecnológico en la obtención de imágenes dentarias y maxilofaciales.
Sin embargo, el uso rutinero de la TCHC aún no debe ser recomendado, pero, sí, como herramienta complementaria cuando dudas surjan después de los exámenes clínico y radiográfico convencional.
Introducción
El trauma encefalocraneano TEC representa hoy una de las principales causas de morbidez y mortalidad en Brasil y en el mundo.
Se estima que el TEC sea responsable por prácticamente la mitad de las muertes relacionados a eventos traumáticos.
En el TEC, existe un complejo proceso fisiopatológico que incluye múltiples reacciones concurrentes e interacciones que causan alteraciones en la hemodinámica cerebral, cambios celulares y moleculares, además de edema cerebral e hipertensión intracraneana.
En las lesiones encefálicas graves capaces de inducir al coma, se sabe que ocurre la reducción de, aproximadamente, 50% del flujo sanguíneo cerebral en las primeras 6 a 12 horas postrauma.
El flujo sanguíneo cerebral habitualmente aumenta y se estabiliza en los próximos 2-3 días, postrauma.
Por otro lado, en las primeras horas postrauma, el edema vasogénico y citotóxico parece ser concurrente y proporcional a la gravedad del trauma; este alcanza su nivel máximo, aproximadamente, en 72 horas, después de ese período inicia su regresión, a pesar de que pueda persistir con alguna intensidad por muchos meses, dependiendo de la gravedad de la lesión y de otras circunstancias.
Las 72 horas iniciales presentan, por lo tanto, especial importancia en la evolución de las víctimas de TEC y ofrecen valiosas informaciones sobre su pronóstico debido a los eventos fisiopatológicos que ocurren en ese período.
La variabilidad de la condición clínica de las víctimas de TEC en las primeras horas postrauma tiene relación con las alteraciones fisiológicas que ocurren en consecuencia de la lesión anatómica, y los puntajes de la Escala de Coma de Glasgow ECGl resumen las manifestaciones clínicas de la evolución de la lesión.
El indicador clínico más utilizado para cuantificar la gravedad en el TEC es la ECGl.
Actualmente, esa escala es el criterio fundamental para incluir a las víctimas en la mayoría de los ensayos clínicos relacionados a ese tipo de lesión, ya que posibilita la comparación de la efectividad de diferentes conductas en víctimas de TEC y ofrece un guía para estimar el pronóstico.
Para determinar el pronóstico de víctimas de TEC, son estudiadas variables demográficas, índices de gravedad, indicadores de condiciones neurológicas, resultados de neuroimagenes, marcadores bioquímicos y variables psicosociales.
En ese escenario, las evidencias apuntan que la ECGl es un buen indicador de pronóstico en el TEC contuso TECC, sin embargo los estudios que analizan la escala con esa finalidad, presentan divergencias en relación al momento más adecuado de evaluación, teniendo en vista el proceso fisiopatológico desencadenado por esa lesión.
Además de eso, los puntajes de la ECGl sufren la interferencia del uso de alcohol, drogas o sedación y también, de las condiciones de hipoxia/hipotensión aguda debido a lesiones en otras regiones corporales.
Bajo el efecto de esas condiciones, la ECGl no refleja la gravedad de la lesión encefálica.
Por lo tanto, la escala se limita a evaluar el rebajamiento global del nivel de conciencia, no permitiendo identificar su causa y la lesión después de un TEC, que tiene comportamiento dinámico y sus consecuencias fisiológicas no ocurren instantáneamente, después del impacto, pero, si, después de muchas horas.
Tratando de identificar el valor de la ECGl que presenta mejor desempeño, en las primeras horas después de TECC, para pronosticar la mortalidad de las víctimas, el presente estudio tiene como objetivo: verificar y comparar el desempeño de los puntajes de la ECGl observados en las primeras 72 horas, después de TECC para predecir la mortalidad hospitalaria.
Método
Se realizó un estudio observacional, longitudinal, cuantitativo, descriptivo y correlacional que realiza el análisis de resultados de valores de la ECGl observados en las primeras 72 horas, después del evento traumático frente a la mortalidad hospitalaria.
El estudio fue aprobado por el Comité de Ética e Investigación de la Escuela de Enfermería de la Universidad de Sao Paulo bajo el proceso número 914/2010.
El proyecto de investigación que generó el banco de datos utilizado fue aprobado por la Comisión de Ética de la institución en que fue realizado el estudio y recibió el número de protocolo 1050/06.
El Término de Consentimiento Libre e Informado fue aplicado a todos los participantes de la investigación o a sus responsables.
La fuente primaria de informaciones del estudio fue una planilla de datos de 277 víctimas de TECC, con edad superior a 14 años, atendidas e internadas en un centro de referencia en trauma en las primeras 12 horas después del evento traumático, entre el período de diciembre de 2006 a octubre de 2007.
Esa planilla, contenía informaciones de pacientes que fueron localizados y acompañados diariamente en el Hospital de las Clínicas de la Universidad de Sao Paulo HCFMUSP.
Diariamente fueron recolectados datos como, edad, sexo, causa externa, gravedad del TECC, tiempo de internación y destino, después del alta hospitalaria, además de valores de la ECGl.
En este período, también fueron registradas informaciones referentes al estado vital en la salida hospitalaria muerte o sobrevida.
Los valores seleccionados para evaluar la capacidad discriminatoria de la ECGl fueron:
Puntaje de la ECGl después de la atención inicial; valor obtenido por el equipo de neurocirugía hospitalaria en su primera evaluación en la atención de la víctima; Rutinariamente, en el local de este estudio, la primera evaluación de ese equipo médico es realizada después de la estabilización hemodinámica y ventilatoria del paciente, dentro de las primeras horas de asistencia;
Mejor Puntaje de la ECGl dentro de las primeras 72 horas postrauma; el mayor valor obtenido en la ECGl, en las 72 horas iniciales postrauma, excluido el puntaje obtenido después de la atención inicial y los que antecedieron esa evaluación; - Peor Puntaje de la ECGl dentro de las primeras 72 horas postrauma, el menor valor obtenido en la ECGl, en las 72 horas iniciales postrauma, excluido el puntaje obtenido después de la atención inicial y los que antecedieron esa evaluación.
Las víctimas con permanencia hospitalaria inferior a 72 horas tuvieron el mejor y peor valores de la ECGl establecidos dentro del período de internación en el local de este estudio.
Para el análisis de los datos, fueron utilizados los programas estadísticos SPSS 12.0 para Windows y Stata para Windows 9.0.
Las estadísticas descriptivas fueron realizadas para todas las variables, para la caracterización general de las víctimas y para la descripción del estado vital a la salida hospitalaria además de los puntajes de la ECGl.
El análisis del tipo de distribución de los datos fue realizado por medio del test de Kolmogorov-Smirnov y las comparaciones fueron realizadas utilizando el test de Mann-Whitney.
La Receiver Operator Characteristic ROC posibilitó el análisis del desempeño de los diferentes puntajes de la ECGl.
La diferencia entre el desempeño de los puntajes fue identificada por el análisis del área debajo de la curva AUC, considerando un intervalo de confianza de 95%.
En todos los análisis, fue considerado el nivel de significancia de 5%.
La población del estudio se constituyó de 277 pacientes con TECC.
Se observó una variación de edad entre 14 y 92 años, siendo la mayoría del sexo masculino 85,9%.
El promedio de edad fue de 37,7, con desviación estándar de 16,6 años, prevaleciendo una población joven con edad entre 14 y 34 años 52%.
En relación a la causa externa, los accidentes de transporte fueron más frecuentes 60,3%, seguidos por las caídas 32,1%.
Entre las víctimas, 43% presentaban indicación de TECC leve, 16,2% moderado y 40,8% grave, según puntajes de ECGl después de la atención inicial.
El período promedio de internación de las víctimas fue de 15,9 días, con desviación estándar de 30,7 días.
El período mínimo de internación fue < 1 día y el máximo de 290 días.
En cuanto al destino después de la salida hospitalaria, 47,3% de las víctimas fueron de alta para la residencia y 31,4% transferidas para otro hospital.
En 6 casos 2,2% no constaba en el banco de datos esa información.
De los transferidos para otro hospital, 6,5% fueron en período inferior a 72 horas postrauma.
En relación al estado vital a la salida hospitalaria, se verificó una mortalidad de 19,1%.
En la Tabla 1 se observan los puntajes de la ECGl obtenidos en las primeras 72 horas postrauma.
Las diferencias de los promedios en los valores de la ECGl observados no alcanzan un punto en la escala.
Además de eso, el test de Kolmogorov-Smirnov indicó distribución no normal de los valores de la ECGl analizados en este estudio.
En los datos de la Tabla 2, se verifica que hubo diferencia estadísticamente significativa entre los pacientes sobreviventes y no sobreviventes en relación a todos los valores de la ECGl analizados.
Conforme se observa en la Figura 1, a pesar de que las áreas están próximas, el puntaje de la ECGl atribuido, después de la atención inicial presenta desempeño visualmente diferente.
En cuanto las curvas relacionadas al mejor y peor resultado de la ECGl cursan bien próximas, la curva del valor después de la atención inicial cruza las demás y presenta, inicialmente, un trazado por abajo y, en la parte final, un trazado ligeramente por arriba, en relación a las demás.
Sin embargo, se observa por el p valor presentado en los datos de la Tabla 3 que no hubo diferencia significativa entre las AUCs de la ECGl p=0,407.
También se nota en esa tabla que las AUCs tienen indicación de moderada capacidad discriminatoria para mortalidad Hospitalaria 0,747 a 0,791.
Discusión
En la casuística, 40,8% presentó indicación de TECC grave por la ECGl cuando considerado el valor designado, después de la atención inicial de la víctima.
Es esperado que aproximadamente 13% de las personas hospitalizadas con un TEC tengan un trauma, considerado grave o amenazador de la vida, diferente de lo encontrado.
En la casuística de este estudio, fue bien más elevado el porcentaje de la muestra que tuvo indicación de trauma grave.
Esta característica puede estar relacionada al local de realización del estudio, un centro de referencia en atención de víctimas de trauma y, como el local de otras investigaciones, atiende víctimas más graves, conforme previsto en los sistemas de atención al trauma.
Pacientes de trauma con lesiones graves tiene mayor riesgo de morir y su mortalidad está generalmente relacionada a la presencia y progresión de las lesiones encefálicas.
La progresión de las lesiones encefálicas, como de hematomas intracraneanos, puede iniciarse horas después del trauma, resultando en la deterioración clínica del paciente.
La pérdida de la conciencia momentánea, seguida por un intervalo lúcido y rebajamiento del nivel de conciencia, es una manifestación clínica del proceso dinámico de la lesión encefálica.
Gran parcela de la lesión neuronal, después de un TEC ocurre en la progresión de lesiones secundarias, como el aumento del volumen encefálico.
Los resultados indican que la mortalidad hospitalaria de las víctimas alcanzó un porcentaje elevado si consideramos otras informaciones de mortalidad hospitalaria por traumatismo intracraneano.
En el Sistema Único de Salud, en el año de 2009, esa mortalidad fue de 10,12% y 11,09% en Brasil y en Sao Paulo, respectivamente.
En estudio realizado en un centro de trauma en EE.UU, en el intervalo de 10 años, esa tasa fue en promedio 13%.
Los valores de la ECGl se relacionan con la mortalidad; los puntajes bajos pueden indicar mortalidad y puntajes elevados, sobrevida.
Como encontrado en la literatura y esperado, en este estudio las víctimas que fallecieron 19,1% también presentaron en relación a los sobreviventes un menor valor promedio en la ECGl.
Diferencia estadísticamente significativa entre vivos y muertos fue observada en relación a los tres valores de la ECGl analizados p≤0,001.
En los resultados, se observó que en las víctimas que fallecieron hasta la salida hospitalaria, el valor promedio de la ECGl, después de la atención inicial, fue mayor que el mejor y peor valor de las 72 horas postrauma 6,71 frente a 4,88 y 4,13.
Esas observaciones indican que, en individuos que murieron, ocurrió un rebajamiento del nivel de conciencia después de la atención inicial intra-hospitalaria.
Sobre los resultados de aquellos que sobrevivieron, se puede inferir que mantuvieron el nivel de conciencia más estable en las primeras horas postrauma valor promedio de la ECGl entre 9,26 y 10,62.
Investigadores italianos apuntan que la prevalencia de lesiones encefálicas, después del trauma, son relacionadas a caída de puntajes de la ECGl, si fuesen consideradas evaluaciones en diferentes momentos, después de la atención inicial, que acompañan a la progresión de las lesiones.
En estudio que también evaluó puntajes de la ECGl, pero en pacientes de TECC grave, los valores de ECGl inicial entre los que fallecieron o no, no presentaron diferencia estadística.
Pero entre los pacientes que sobrevivieron, prevaleció un aumento del puntaje con el pasar del tiempo. El valor promedio de la ECGl en las víctimas sobrevivientes tuvo un aumento de 1,25 puntos, después de12 horas de la admisión y 2,14 puntos, después de 24 horas.
La ROC es muy utilizada en estudios para comparar el desempeño de puntajes generales y parciales de la ECGl Abertura ocular, Mejor respuesta verbal y mejor respuesta motora.
Análisis de la capacidad discriminatoria de la ECGl son realizadas también para verificar su desempeño en diferentes momentos de evaluación y para comparar su desempeño frente a otros modelos de pronóstico, como la probabilidad de sobrevida ofrecida por el Trauma Revised Injury Severity Score TRISS .
La similitud entre puntajes de la ECGl evaluados en diferentes momentos de la asistencia para discriminar mortalidad hospitalaria ya fue descrita en estudio estadounidense.
Puntajes en tres momentos distintos, en la atención pre-hospitalaria, en la llegada hospitalaria y después de la admisión hospitalaria, presentaron capacidad discriminatoria similar para prever mortalidad, sin embargo mostraron AUCs mayores que las descritas en el presente estudio 0,84 para los tres momentos evaluados.
Los valores de AUCs de los puntajes de la ECGl para mortalidad hospitalaria en los resultados del actual estudio fueron menores que lo descrito en la literatura, sin embargo un estudio de origen hindú mostró valor similar.
Para ese estudio, el valor de la AUC fue de 0,796, y otros realizados en el continente norteamericano uno canadiense y cinco estadounidenses, la capacidad discriminatoria de la ECGl para mortalidad hospitalaria presentó valores de AUC por arriba de 0,8, alcanzando el valor de 0,89 cuando fueron analizados los valores de la ECGl pre-hospitalaria de víctimas atendidas en centro de referencia de trauma.
Por medio de la visualización de las tres curvas en los resultados, se nota que las curvas del mejor y peor valor de la ECGl inicialmente poseen un área superior a la curva del valor después de la atención inicial, sin embargo en su progresión, esta cruza ambas y las supera.
La situación en que las curvas se cruzan, debe ser analizada con atención, ya que las AUCs pueden ser iguales; sin embargo, sus pruebas diagnósticas pueden presentar desempeños diferentes, conforme el punto de corte.
Observando la Figura 1, se puede constatar que a pesar de que las AUCs son similares, los valores más bajos de la ECGl parte inicial de la curva tuvieron mayor poder discriminatorio, cuando fueron considerados el mejor y peor valor, de las primeras 72 horas.
Pero, cuando puntajes altos de la ECGl fueron considerados, el valor después de la atención inicial presentó mejor desempeño frente a los otros puntajes de ese indicador.
La diferencia del desempeño de la ECGl para estimar la mortalidad hospitalaria visualmente identificado suscita nuevas análisis que comparen las curvas en regiones de su extensión, según las intersecciones y las distancias entre sus conjuntos, caso se quiera explorar la capacidad discriminatoria de las diferentes puntuaciones de la escala.
En relación a los resultados observados en esta investigación cabe considerar algunas limitaciones relacionadas a la necesidad de análisis complementares.
Solamente el TECC fue considerado entre las lesiones, por lo tanto, la interferencia de otras lesiones corporales en el resultado de la ECGl no fue explorada.
La misma consideración cabe en relación a las intervenciones a que las víctimas fueron sometidas en las primeras 72 horas postrauma.
A pesar de las limitaciones citadas, este estudio es otra contribución para la investigación del comportamiento de la ECGl y su aplicación en diferentes momentos de la asistencia, como indicador de resultado después del TECC.
Conclusiones
Los resultados apuntan que los tres valores de la ECGl analizados tiene el mismo desempeño para estimar la mortalidad AUCs similares, p=0,407.
Las AUCs de los diferentes puntajes de la ECGl evidenciaron la fragilidad de ese índice como indicador de pronóstico del TECC, visto que sus valores variaron de 0, 747 a 0,791, indicando capacidad discriminatoria moderada.
Por lo tanto, los tres valores de la ECGl de las primeras 72 horas postrauma pueden ser aplicados en la práctica clínica para estimar la mortalidad hospitalaria en víctimas de TECC, considerando, sin embargo, su moderado poder discriminatorio.
Finalizando, vale resaltar que es de gran interés para los investigadores y profesionales que participan en la atención a los traumatizados, el uso de la ECGl como instrumento para estimar el pronóstico, ya que esta escala ya es un instrumento rutinariamente aplicado en los servicios de salud, esencial en el examen clínico de víctimas de TEC para estandarizar las evaluaciones del nivel de conciencia.
Esto torna sus resultados disponibles en los registros de las víctimas y exime de procedimientos específicos para estimar el pronóstico de la víctima después de TECC.
Uno de los mayores desafíos enfrentados por el enfermero se refiere a la necesidad de justificar la cantidad y la calidad de personal para la prestación de asistencia al cliente.
Sin embargo, ese proceso puede resultar en conflicto, una vez que la necesidad creciente de disminuir costos y aumentar la oferta de servicios en el área coloca en cuestionamiento el cuadro de enfermería existente en las instituciones.
Para justificar un determinado cuadro de personal para la administración de un servicio, actualmente, el enfermero dispone de herramientas administrativas que posibilitan clasificar el paciente en niveles de complejidad asistencial y, consecuentemente, auxilia en la determinación del personal que se necesita en el equipo de enfermería para prestar asistencia con calidad.
Entre ellos, encontramos los instrumentos desarrollados en Brasil para pacientes adultos hospitalizados, para enfermería a domicilio y para pacientes pediátricos y otros, validados para la cultura brasileña, como el Therapeutic Intervention Scoring System TIS-28 y el Nursing Activities Score NAS.
Diferentemente de los instrumentos citados, el NAS evalúa el número de horas de enfermería utilizadas en un turno de trabajo por paciente, a partir de su puntuación total.
Contiene 23 ítems, que cubren actividades básicas monitorización, medicación, procedimiento de higiene, tareas administrativas, entre otros, soporte ventilatorio, cardiovascular, renal, neurológico, metabólico e intervenciones específicas.
La suma de esos ítems muestra el tiempo consumido por las actividades de enfermería en la asistencia al paciente, durante las 24 horas.
La puntuación puede variar de cero a 100 % o más, pudiendo significar que más de un profesional de enfermería fue necesario para el cuidado del paciente en un determinado día.
A pesar de que el NAS fue construido para ser aplicado junto a pacientes de unidades de cuidados críticos, se entiende que puede ser útil para evaluar la carga de trabajo de enfermería en las unidades de un hospital en la atención terciaria y cuaternaria, cuya clientela posee alto nivel de complejidad asistencial.
Se debe recordar que la puntuación del NAS es independiente de la gravedad del paciente, ya que fue construido y validado basado en las actividades del enfermero.
El dimensionamiento de personal en unidades de internación hospitalaria está siendo realizado a través del Sistema de Clasificación de Pacientes SCP, con el cual se clasifica al paciente en grupos o categorías de cuidado.
En cuanto ese tipo de herramienta identifica el grado de complejidad del paciente, el NAS posibilita medir la carga de trabajo en horas de asistencia de enfermería directa e indirectamente relacionada a él.
Así, algunos estudios que utilizaron el NAS como instrumento fueron aplicados junto a pacientes internados en UTI, evidenciando su confiabilidad en evaluar la carga de trabajo en pacientes que demandan cuidados intensivos.
Se entiende que la decisión por un determinado instrumento de clasificación de pacientes, con el objetivo de identificar la carga de trabajo, no debe apoyarse solamente en su indicación específica, debe considerar también la dinámica y complejidad de la atención asistencial de una determinada institución.
Frente a la dificultad de aplicar un instrumento que posibilite clasificar a los pacientes en niveles de complejidad asistencial, el presente estudio tiene por objetivo principal medir la carga de trabajo de enfermería en una unidad clínica y quirúrgica, como la de gastroenterología.
Se trata de un estudio descriptivo, realizado en una unidad de gastroenterología de un hospital de enseñanza del interior del Estado de San Pablo.
La unidad se subdivide en dos enfermarías, la gastroclínica y la gastrocirugía, las que contienen un total de 36 camas, siendo ocho para gastroclínica y 28 para cirugía.
Para la recolección de datos, se utilizó el NAS con el objetivo de medir la carga de trabajo de enfermería y una ficha para caracterizar los datos demográficos y clínicos de los pacientes.
Se consideró, para el estudio, a todos los pacientes adultos atendidos en la unidad durante el período de la investigación.
El estudio obtuvo aprobación del Comité de Ética de la institución Proceso N° 758/2007, en el cual fue solicitado permiso para no obtener la firma del término de consentimiento libre y esclarecido TCLE.
El permiso del TCLE fue justificado junto al Comité de Ética considerando que la evaluación de las demandas de cuidado, junto al paciente, es una actividad cotidiana del enfermero y también debido a que el paciente no es sometido a otro procedimiento en función de la aplicación del instrumento.
Previamente a la recolección de datos, se realizó una prueba piloto con el instrumento durante 15 días para que la investigadora se familiarizase y adecuase algunos aspectos del mismo con el perfil de los pacientes de la unidad.
La recolección de datos fue realizada por la propia investigadora durante 30 días consecutivos, de 14 de abril a 14 de mayo de 2008.
Los datos fueron recolectados con base en la evaluación del paciente, en las informaciones contenidas en las anotaciones de enfermería, así como en la ficha del paciente, y en las informaciones verbales expresadas por el equipo de enfermería, las cuales no estaban registradas en las fichas.
Los datos recolectados fueron transferidos para una planilla electrónica del programa Microsoft Excel y fueron analizados con el auxilio del SPSS 16.0 para Windows.
Fueron elaboradas tablas de frecuencia de las variables categóricas y estadísticas descriptivas promedio, desviación estándar, mediana, mínimo y máximo de las variables continuas.
Para verificar si existía asociación entre los puestos con relación a las variables categóricas, fue utilizado la prueba chi-cuadrado y, cuando los valores esperados fueron menores que cinco, se utilizó la prueba exacta de Fisher.
En la comparación de las enfermarías con relación a las variables continuas, fue aplicado la prueba no-paramétrica de Mann-Whitney.
El nivel de significancia adoptado fue de 5%, o sea, el valor de p<0,05.
El NAS fue aplicado por 30 días consecutivos en las 36 camas existentes en la unidad de gastroenterología enfermarías de gastroclínica y gastrocirugía, totalizando 1.080 observaciones, obtenidas del registro de 149 pacientes.
Para la medición de la carga de trabajo en la unidad, se optó por considerar la cama, independiente del sujeto que la ocupaba.
De esa forma, los datos recolectados siguieron la dinámica de ocupación de cada cama.
De los 149 pacientes, 56,4% fueron de la gastrocirugía y 43,6% de la gastroclínica, siendo la mayoría con internación electiva.
El promedio de edad en la unidad fue de 50 años mín=18 y máx= 90, y el tiempo promedio de internación de los pacientes fue de 7 días mín=1 y máx=67.
De esos pacientes, 59,7% eran del sexo masculino y 40,3% del sexo femenino.
Los datos apuntaron que, en la enfermería de gastroclínica, hubo predominio de pacientes del sexo masculino y pacientes con enfermedades hepáticas en relación a la enfermería de gastrocirugía.
Por otro lado, en la gastrocirugía, la mayoría de los pacientes permaneció internada por un período inferior a cinco días y sometidos a tratamiento quirúrgico.
La carga de trabajo, resultante del NAS con el promedio y mediana de puntuación para la unidad y enfermerías, se presenta en la Tabla1.
La puntuación mínima igual a cero significa que la cama no estuvo ocupada en algún día durante la recolección de datos.
En la observación del promedio de puntuación del NAS por camas fue posible identificar que cuatro camas, con generadores, localizados en dos cuartos de la enfermería de gastroclínica, obtuvieron los mayores promedios de la carga de trabajo, valores entre 44,9 y 68,3%, en relación a las demás camas de la unidad.
Por otro lado, las cuatros camas en la gastrocirugía, con esa misma característica, obtuvieron puntuaciones iguales o menores a las demás camas de esa enfermería.
Considerando que el NAS posibilita identificar las actividades de enfermería en las 24 horas de asistencia al paciente, se puede obtener la frecuencia con que los ítems y subítems del instrumento fueron registrados Tabla2.
Los datos del estudio apuntaron predominio de pacientes del sexo masculino, sometidos a tratamiento quirúrgico y con tiempo de internación inferior a cinco días, siendo la enfermería de gastrocirugía aquella con la mayor rotación de internaciones.
En la enfermería de gastrocirugía, la mayoría de los pacientes fue admitida para procedimientos quirúrgicos, sin embargo también fueron atendidos pacientes para tratamiento clínico, ya que algunos de esos, en postoperatorio, tardío son internados para compensación clínica.
Ya en la enfermería de gastroclínica, esos porcentajes no fueron diferentes por comportar tanto camas para la atención clínica como para la quirúrgica.
La carga de trabajo promedio del NAS para la unidad de gastroenterología fue de 34,9% y, al evaluarse ese resultado entre enfermerías, apareció una diferencia, siendo que la enfermería de gastroclínica presentó mayor puntuación en relación a la enfermería de gastrocirugía.
Sin embargo, no fue posible comparar esos resultados con otros estudios, ya que la aplicación fue restringida a las unidades de terapia intensiva, sin embargo algunas de las razones de esas diferencias pueden haberse debido al nivel de dependencia y de procedimientos clínicos realizados.
Algunos estudios en UTI apuntan una carga promedio de trabajo superior a la encontrada en esa unidad, sin embargo, en uno de esos estudios se encuentra una puntuación mínima del NAS inferior a la puntuación promedio encontrada en la gastroenterología.
La gastroclínica fue la que presentó mayores promedios de puntuación de la carga de trabajo, tanto para las camas con generadores cuanto para las demás camas de enfermería, lo que significa que esas camas fueron ocupadas por pacientes que requieren mayor demanda de cuidados por parte del equipo de enfermería.
Es interesante destacar que, en la gastrocirugía, algunas de las camas no equipadas para atender pacientes que requieren alta demanda de cuidados obtuvieron una carga de trabajo igual o superior a las camas con generadores.
Los ítems que no recibieron puntos están relacionados a las actividades realizadas en unidad especializada en tratamiento intensivo, lo que era esperado para el perfil de pacientes de la gastroenterología.
Para obtener un resultado que permitiese la comparación de la carga de trabajo del NAS con el total de horas de enfermería, preconizado por el Consejo Federal de Enfermería COFEN, de acuerdo con el tipo de asistencia que el paciente requiere, es necesario transformar esa puntuación en horas.
Considerándose que cada punto del NAS equivale a 0,24h y que, en promedio, se midieron 34,9% de la carga de trabajo en la unidad de gastroenterología, fueron utilizadas 8,4 horas de enfermería en la asistencia en el período de 24 horas.
Considerando lo preconizado por la resolución COFEN nº 293/2004, la puntuación obtenida coloca en evidencia el perfil de pacientes que requieren cuidados intermediarios y semi-intensivos, sugiriendo que el NAS puede ser utilizado para evaluar la carga de trabajo de enfermería en la referida unidad.
El presente estudio posibilitó medir la carga de trabajo de enfermería en una unidad especializada de atención clínica y quirúrgica en gastroenterología.
La carga de trabajo, resultante del NAS, fue de 34,9% para la gastroenterología y mostró que esta difiere entre las enfermerías, siendo la gastroclínica con 37,2% y la gastrocirugía con 32,63%.
Se destaca que la puntuación total obtenida resultó en un promedio de 8,4 horas de enfermería en la asistencia durante las 24 horas, y eso corresponde al perfil de pacientes que requieren cuidados intermediarios y semi-intensivos.
A pesar de que el NAS sea instrumento cuya aplicabilidad es destinada para la UTI, fue posible demostrar su utilidad como herramienta para determinar la carga de trabajo de la enfermería en la unidad en estudio.
Delante de estos resultados, se resalta la importancia que el enfermero le debe dar a la evaluación de la carga de trabajo de enfermería de su unidad a través de instrumentos para esa finalidad, ya sea para tornar el proceso de trabajo de enfermería más dirigido a las demandas del paciente o para auxiliarlo en la administración de personal junto a la administración de los servicios hospitalarios.
Considerando que esta fue la primera experiencia de utilización del NAS en una unidad clínica y quirúrgica, se recomienda su aplicación en otros estudios con el mismo perfil de pacientes y realidad hospitalaria, así como su validación para unidades que difieren de las unidades de terapia intensiva.
Empezar un Nuevo ano presupone en nuestra vida aceptar nuevos desafíos, investir en nuevas oportunidades, o por lo menos, no volver a los errores del pasado.
La evaluación de las revistas científicas con vistas a la inclusión en la colección SciELO y la expectativa es muy grande pues se necesitan más inclusiones en la área de enfermería.
Muchas investigaciones deben ser divulgadas.
La Revista Brasileira de Enfermagem viene manejando sus esfuerzos para poder participar del SciELO.
Pero no tiene sido fácil, al considerar las dificultades financieras.
La REBEn hay sido sustentada por la Asociación a través de las subscripciones y las tasas anuales de los asociados.
Ninguno tipo de aporte de los órganos de financiamiento ha sido logrado en esta gestión.
Mantener los números al día, exigencia fundamental para el SciELO, es un desafío que hay sido vencido con el trabajo muy duro.
Ojalá este trabajo posa ser reconocido y la REBEn pueda integrar la colección SciELO en este ano.
Quizás sea el mejor presente del 2007!
Luchar para ampliar la distribución de los fondos para la manutención de periódicos de Enfermería, así como para mejorar la categorización de las mismas en lo QUALIS, es la prioridad en este nuevo ano.
Otro desafío es el cambio en la administración de la Asociación.
Es un ano en lo cual las elecciones correrán para las directorias regionales, seccionales y en el ámbito nacional.
Representaciones deben ser sometidas, con colegas de diferentes locales que también así como los
La Constitución Nacional de 1988, también conocida como la Constitución Ciudadana, colocó una agenda política brasilera, aspectos fundamentales para el análisis de la complejidad de la dinámica social: el derecho a la salud y al medio ambiente.
Este artículo tiene por objetivo las reales posibilidades de garantizar el derecho a la salud y al medio ambiente, ambos reconocidos en la Constitución Nacional de 1988, a través de los artículos 196 y 225, dentro del escenario político brasilero, marcado por la desigualdad social y expresiones cotidianas de no ciudadanía.
Así, nos propusimos realizar una reflexión teórica sobre la trayectoria política que tuvo el derecho a la salud y al medio ambiente, particularmente dentro del sector salud, en donde esta discusión ha pasado por avances y retrocesos, encontrándose los avances marcados por discursos o "retóricas", observándose que en la práctica poco fue concretizado.
Direccionamos esta discusión con la literatura pertinente sobre el asunto, utilizando autores como Amelia Cohn, Sarah Escorel, Henri Acselard, Pedro Demo, entre otros, además de la Constitución de la República Federativa del Brasil, y del conocimento adquirido en los proyectos de investigación Salud, Medio Ambiente y Ciudadanía: Una integración de Enseñanza, Investigación y Extensión y El derecho a la Salud en tiempos de Exclusión Social, desarrollados bajo la responsabilidad de un equipo que involucra un docentes y discentes de la Escuela de Enfermería Alfredo Pinto de la Universidad Federal del Estado de Río de Janeiro.
Comenzaremos esta reflexión analizando los límites y las posibilidades para garantizar el derecho a la salud y al medio ambiente, para luego asociarlos a la trayectoria de las relaciones entre medio ambiente y salud, que aún están lejos de entenderse como aspectos estructurales dentro del proceso salud/enfermedad, por lo tanto fundamentales en la promoción de la salud humana y ambiental.
Sin duda ninguna el concepto amplio de salud formulado por el Movimiento Sanitario y legitimado dentro de la política de salud brasilera, en el marco de la VIII Conferencia Nacional de Salud en 1986, trajo una complicada relación entre salud y el mas alto grado de ciudadanía de la población de este país.
Desde el punto de vista jurídico legal, la Constitución Nacional de 1988 indica en su artículo 196 que "la salud es un derecho de todos y un deber del Estado, garantizado mediante políticas sociales y económicas que tienen por objetivo la reducción del riesgo de enfermar y riesgo a otros tipos de daños, así como para el acceso universal igualitario a las acciones y servicios de promoción, protección y recuperación" resaltado nuestro
No obstante, a pesar que el Brasil sea un país que hoy ocupa la décima posición en el ranking de las economías mundiales, así como de ser conocido en el escenario internacional como uno de los países mas ricos de América latina, producto de su trayectoria económica e industrial, así como por su exuberante diversidad, estas riquezas no son distribuidas de forma justa e igualitaria entre sus ciudadanos, lo cual genera tensiones y conflictos producto de las inequidades y desigualdades sociales.
Estas desigualdades se expresan en formas diferenciadas de oportunidades de acceso e inserción dentro del proceso productivo, así como en la posibilidad de poseer bienes acumulados en este proceso.
De esta forma, según la Comisión de Determinantes Sociales de la Salud, estos "son indicados tanto para las características específicas en el contexto social que afetan la salud, como para las condiciones sociales que generan impacto en la salud", es decir expresan las inequidades de la dinámica social, particularmente si el modelo de desarrollo adoptado por la sociedad, prioriza el desarrollo económico en prejuicio del desarrollo social.
La II Conferencia Internacional de Promoción de la Salud, realizada en Adelaide Australia en 1988, mencionó que las inequidades en el campo de la salud tiene raices en las desigualdades existentes en la sociedad, que deben ser superadas con políticas que busquen incrementar el acceso de personas con desventaja social y educativa, a los bienes y servicios acumulados en la vida como parte de la sociedad.
Por otro lado, la desigualdad social también se refleja en la posición de las personas en relación a lo que consideran como sus derechos y sus posibilidades de acción.
Para el grupo mas favorecido de la población, "el derecho es, aunque vagamente, la garantia formal de los derechos predefinidos" mientras que para la parte mas desfavorecida, la noción de derecho se confunde con la de dádiva y de favor, lo cual al mismo tiempo reduce las posibilidades de lucha y reivindicación de los actuales y nuevos derechos, lo que termina favoreciendo exclusivamente los intereses de una élite minoritaria en prejuicio de aquellos que representan la mayor parte de la población.
Por lo tanto, se considera que la desigualdad en el Brasil es estructural y que la pobreza del brasilero no se limita a su carencia económica, sino también a la sumisión y pobreza política y social.
En este sentido, concordamos con autores que afirman que "debido a la cultura política vivida por el Brasil, patrimonialista y autoritario, alternada con un régimen que poco valorizaban al ciudadano, así mismo se considera que el brasilero vive dos experiencias difíciles: aprender lo que es democracia y sus caminos rumbo a la concretización de la ciudadanía.
Al estar habituado a convivir con un Estado que no escucha las demandas, su percepción colectiva sobre las posibilidades actuales de acción se reducen y se mantiene la perversa noción de derechos como donación del Estado".
La desigualdad social sustenta y es sustentada por un modelo de sociedad que parece estar dispuesta a pagar el precio de su omisión, que genera crecientes y dinámicos procesos de insustentabilidad socio-ambiental, injusticia y exclusión social, las cuales se expresan a través de pobreza, discriminación, preconcepto, violencia, entre los principales.
Datos brindados por el Instituto Brasilero de Geografía y Estadística IBGE en 2003, muestran que el Producto Bruto Interno PBI de este país en el último siglo creció 110 veces, razón por la cual este se coloca como uno de los países que mas crecieron en la región de América Latina.
No obstante es también considerado como el que más concentró y menos distribuyó sus riquezas entre sus ciudadanos.
En este sentido, concordamos que "no se trata de un país pobres, pero si de un país con un número significativo de pobres distribuidos por el territorio".
Para esta misma autora, " el término 'pobreza' no solo implica un estado de privación material, sino también un modo de vida - y un conjunto complejo y duradero de relaciones e instituciones sociales, económicas, culturales y políticas creadas para encontrar seguridad dentro de una situación de inseguridad" aspas del autor.
Sobre esta perspectiva, destacamos que "lo que llama la atención es la constitución de un lugar en que la igualdad prometida por la ley reproduce y legitimiza desigualdades, un lugar que construye los signos de pertenencia cívica, pero que contiene dentro del mismo el principio que excluye a las mayorías, un lugar que proclama la realización de justicia social, pero que bloquea los efectos igualitarios de los derechos en las relaciones sociales".
Siendo así, la reconfiguración/rearticulación de las relaciones entre Estado y sociedad en un contexto neoliberal se vuelve un gran desafio a ser enfrentando, en la medida en que los principios y las reglas de la esfera privada pasa a prevalecer sobre los de la esfera pública, y como consecuencia, se pierde la noción del derecho de ciudadanía, el cual pasa a ser concebido como derecho del consumidor.
Por lo tanto, entendemos que es minister reafirmar la importancia de la democracia y de la ciudadanía como condición sine qua nom para igualar las desigualdades a través de políticas públicas, particularmente de las políticas sociales.
Mientras tanto, la adopción del modelo neoliberal en las relaciones entre Estado y sociedad en el Brasil, antes de superar, han agudizado las grandes desigualdades sociales dentro del territorio, perpetuando las injusticias y profundizando el conflicto social, surgiendo en este contexto la exclusión social.
El término exclusión social surge en los años 70 con el libro de Lenoir 1974 que denunciaba los olvidados dentro del progreso: prisioneros, enfermos mentales, incapacitados, ancianos, entre otros.
Mientras tanto, actualmente vivimos lo que podría llamarse de "globalización" de la exclusión social, en la medida en que este fenómeno consigue sobrepasar las fronteras de los diferentes países y regiones en el mundo a todo nivel.
En el Brasil, la exclusión social está intimamente asociada a las herencias culturales, políticas y sociales que dieron origen a una sociedad desigual, discriminatoria, preconceptuosa, que cristializó relaciones conflictivas, dentro de un escenario en donde la negociación de los conflictos han sido historicamente sustituidos por el autoritarismo, la omisión y la negligencia, lo que ha dado origen a las mas variadas expresiones de no ciudadanía, que a su vez generan algunos, gritos de insurrección, sin embargo tal vez lo que mas prevalezca es el sufrimiento silencioso o silenciado de la población.
Por lo tanto, estamos de acuerdo al mencionar que la "exclusión social se caracteriza no solo por la extrema privación material, en especial porque esta misma privación material descalifica a su portador, pues le retira la calidad de ciudadano, de brasilero nacional de sujeto y de ser humano, de portador de deseos, voluntad e interes legítimos que lo identifican y diferencian italico del autor.
Este grupo en desventaja que vive en las localidades asociadas a la exclusión social, es aproximadamente 21% de la población brasilera y son "representantes de poblaciones llevadas al margen de la vida social y que cargan una parte de miseria del mundo", "tienen conciencia de que el futuro se construye sin ellos" y "pertenecen a los grupos sociales en decadencia, manifestando el desorden, a través de la dimensión colectiva".
Además de ellos, estos grupos sociales son también privados del derecho a tener agua tratada, aire puro, saneamiento básico, seguridad de propiedad y condiciones dignas de habitación, en otras palabras sufren un tipo de injusticia, es decir una forma de superposición de injusticias, lo que caracteriza la injusticia ambiental.
Esta es entendida como "el mecanismo por el cual se destina la mayor carga de daños ambientales de desarrollo a las población de bajo salario, a los grupos racistas discriminados, a los pueblos etnicos tradicionales, a los barrios de operarios, a las poblaciones marginales y vulnerables".
Así, la degradación de los ecosistemas son muchos de los obstáculos que se colocan dentro de la sociedad brasilera tanto para garantizar el derecho a la salud, a la expresión de ejercicio de ciudadanía, así como para la posibilidad de reivindicarlo.
En este sentido un largo camino se tiene por recorrer para alcanzar un nivel de vida digna, en donde la salud sea la expresión de justicia y exclusión social.
A partir de la Revolución Industrial, con las innovaciones tecnológicas se dio la exploración de mayores recursos naturales, hídricos y de suelo, que superaron la capacidad regenerativa de los ecosistemas y de los recursos naturales renovables, colocándolos en niveles de agotamiento, lo que a su vez generó efectos colaterales negativos, cada vez más complejos e imprevisibles, vinculados en su mayoría al aspecto ambiental.
De esta forma, entendemos que el aspecto ambiental como el conflicto existente entre el Estado, naturaleza agotada y sociedad, para el caso brasilero producto de la adopción de un modelo de desarrollo de depredación, ha incrementado el estado de alerta socioambiental, así como ha confirmado la incontestable relación entre medio ambiente y salud.
Desde el punto de vista juridico-legal, así como de salud, el medio ambiente es un derecho de todos, tal como se expresa en el artículo 225 de la Constitución Nacional, en donde se afirma que "todos tienen derecho al medio ambiente ecológicamente equilibrado, como un bien de uso común, esencial para una calidad sana de vida, imponiéndose con el Poder Público y la colectividad, protegiéndolo para las actuales y futuras generaciones".
Se pueden observar contradicciones entre los preceptos de este artículo y la realidad, en la medida en que el medio ambiente es entendido como un bien público, al cual todos tenemos el derecho de disfrutar y el deber de defender, constituyéndose al mismo tiempo, en pre-requisito esencial para la salud y la calidad de vida.
Expresa también la noción de responsabilidad trans-generacional, supuesto fundamental del desarrollo sustentable, enunciado por la Comisión Mundial sobre Medio Ambiente y Desarrollo CMUMAD en 1987, a través del informe Nuestro Futuro Común.
Sin embargo en la formulación de los incisos y párrafos del artículo 225, el concepto de medio ambiente continua vinculado al medio físico-natural, externo a la dinámica social, al mismo tiempo en conflicto con los principios fundamentales del desarrollo sustentable.
De esta forma, "la concepción formal del Estado como gestor del patrimonio natural y promotor de la calidad ambiental no estan de acuerdo con las funciones tradicionalmente asumidas por el Estado brasilero" itálica del autor.
En este sentido, las inversiones para el medio ambiente, producto del financiamiento nacional e internacional, a través de los diversos órganos de fomento - entre ellos el Banco Mundial, el Banco Interamericano de Desarrollo BID, Banco Nacional de Desarrollo BNDES - son generalmente usadas en obras puntuales.
Las mismas, a pesar de ser importantes, se desvinculan de otra serie de aspectos que constituyen el todo y las partes de la dinámica social, razón por la cual su impacto es cero, o en algunas veces negativo.
Por otro lado, el efecto simbólico, considera que las soluciones para los problemas de la sociedad se resuelven a través de obras de ingeniería, limitanto de esta forma la posibilidad de visualizar los problemas ambientales como asociados a macroprocesos estructurales y coyunturales, motivo por el cual tienen estrecha relación con el contrato social establecido entre el Estado y la sociedad.
Dentro del sector de salud brasilero, en el cual esta discusión aún no se da de forma periférica, la dimensión ambiental es reconocida como uno de los determinantes de salud, incorporada al concepto amplio de salud formulado por el Movimiento Sanitario y legitimado en la VIII Conferencia Nacional de Salud en 1986.
Este concepto además de brindar una mayor comprensión sobre la responsabilidad interdisciplinaria e intersectorial en la producción social de la salud, eleva la salud a nivel del derecho social y la cualidad de vida, esta última no esta asociada a la perfección o encanto, sino al acceso de las condiciones de vida digna.
Esto incluye: acceso a las diversas etapas y situaciones de producción, a la información,así como a la participación en la toma de decisiones que induzca a mejorar las condiciones de vida de la colectividad.
En el Brasil, a partir de la década de los 80 y en especial de los 90, se comenzó a formalizar en el sector salud a través del plan normativo, la incontestable relación entre medio ambiente y salud.
Sin embargo, comprendemos que este precepto no puede ser limitado a este plan; suponiendo una comprensión mas amplia de ambas categorías - medio ambiente y salud - influenciadas por el contexto económico, político, cultural y socio-ambiental.
Se presupone también la posibilidad de un diálogo institucional e intersectorial, en que varios actores involucrados establezcan relaciones de mediación, articulación y compromiso frente a los retos de los efectos residuales de un proceso de desarrollo depredatorio y desigual.
Sin duda ninguna discusión "nueva" en el sector salud, se realizó en la Conferencia de la Organización de las Naciones Unidas sobre Medio Ambiente y Desarrollo, mas conocida como "Río-92", en donde se tuvo la oportunidad de hacer de este un importante marco de movilización política, a través del documento principal citado en el evento, como Agenda 21,que dedica el sexto capitulo al tema de salud, con el título de "Protección y Promoción de las Condiciones de Salud Humana".
Se hizo así un design de un plan capaz de auxiliar a los diferentes gobiernos para concretizar esfuerzos y garantizar la salud ambiental, mencionándose a la Organización Mundial de la Salud como la institución mas adecuada para coordinar las diversas actividades que conduzcan al alcance de este propósito.
Mientras tanto, la poca discusión ambiental, dentro del sector, hizo inclusive que los segmentos más progresista de salud colectiva, quedase en un segundo plano dentro de Río-92.
Para distinguir el compromiso brasilero, el gobierno creó la Comisión Interministerial para el Desarrollo Sustentable CIDES, comisión que debería asesorar al Presidente de la República para viabilizar la implantación de los compromisos asumidos por el país en Río-92.
Sin embargo la citada comisión solo fue formalmente instalada en 1997, dos años después de realizar la COPASAD.
Por lo tanto, la responsabilidad de participar en la COPASAD recayó sobre el Grupo Intersectorial de Trabajo GTI, creado en 1994 por el entonces Presidente de la República Itamar Franco y sobre la coordinación del Ministerio de Salud, quien contando con el apoyo de la OPAS y de la UNICEF Fondo de las Naciones Unidas para la Infancia, realizó cuatro sesiones de trabajo.
Al final de estas se elaboró el Plan Nacional de salud y Ambiente PNSA, publicado por el Ministerio de Salud en 1995 y adoptado por el Gobierno brasilero como el documento oficial del país en la COSAPAD.
Adoptando tres de los principios del SUS - universalidad, equidad e integralidad - este plan se caracterizó por la poca objetividad y ambigüedad de sus propuestas, las cuales hasta hoy no consiguen salir del papel.
La lentitud para su implementación, fue debido a la carencia estructural del Estado brasilero para la creación de acciones integradas que fueran coherentes y lógicas con la acción pública en salud y ambiente, así como la imposibilidad de conducirlas y organizarlas.
En los últimos años, se observó crecimiento significativo en los foruns que trataban de interrelaciones entre salud y medio ambiente.
Fueron discutidos temas que van desde la degradación ambiental y contaminación y la preocupación con la amenaza por la falta de agua para un gran número de habitantes en el siglo XXI.
En este contexto, el contenido de las discusiones fueron en sentido tecnicista y reduccionista, siendo poco avanzadas dentro del enfoque más político y ético que permita visualizar a corto y mediano plazo las reales posibilidades de cambio.
Para este autor, la protección del medio ambiente y la conservación de los recursos naturales deben ser incorporados en la agenda permanente de las discusiones en salud.
De este modo, en la actualidad, tratar el aspecto ambiental es de relevancia fundamental para todos los sectores de la sociedad, entre ellos el sector salud, el cual enfrenta el reto de incorporar definitivamente esta dimensión en el análsis del proceso salud/enfermedad, así como en la estructuración de informaciones y prácticas que tengan por objetivo la promoción de la salud humana y ambiental.
Por lo tanto, el reto ya fue colocado en el sector salud, para que los profesionales del área, entre ellas Enfermería, se comprometan con la propuesta colectiva, interdisciplinaria e intersectorial, que tengan como base la estructuración de convenios entre los diferentes segmentos de la sociedad en defensa de la salud y del medio ambiente, lo que significa decir en defensa de la vida en todas sus formas y estados.
Es importante resaltar que fue a través de la Constitución Nacional de 1988 que la salud y el medio ambiente en el Brasil pasan a ser reconocidos como derechos del ciudadano e intimamente asociados al nivel de ciudadanía y calidad de vida.
En este sentido es legítimo relacionar esta conquista con el proceso político que trajo para el país su redemocratización.
Razón por la cual se debe utilizar reglas y procedimientos para que el conflicto sea tolerable, lo cual no significa resolverlo.
En este mismo sentido algunos autores, al referirse a la "geografía nacional de exclusión social", mencionan constatar que " en el gran territorio del quinto mayor país del mundo, existen ´acampamentos´ de inclusión social en medio de una amplia ´selva´ de exclusión, que se extiende en la práctica a nivel de todo el territorio brasilero" aspas del autor.
Sumándose que esta ´selva´ de excluidos son al mismo tiempo los agredidos por la injusticia ambiental, que se expresa en la mayor exposición a la carga ambiental negativa para poblaciones que también presentan mayor fragilidad y riesgo social.
Por tanto, la realidad brasilera denuncia que estos grandes y complejos problemas asociados a la injusticia social y ambiental, se materializan en la exclusión social y en la degradación ambiental, revelando el distante y difícil camino a ser recorrido para que estos derechos salgan de la norma y retórica y se concreticen en la vida de la población brasilera.
En este sentido, la XII Conferencia Nacional de Salud Sergio Arauca, forum privilegiado para pensar en políticas de salud en el contexto del Estado brasilero realizado en 2003, se propuso re discutir el derecho a la salud, con el slogan " Salud: un derecho de todos y deber del Estado: la salud que tenemos, el SUS que queremos".
Fue mencionado en esta conferencia, que para que el derecho a la salud sea efectivado "es necesario romper con el espiral multidimensional que caracteriza estos varios procesos de exclusión, frutos de la política macro-económica".
De esta forma "en medio de las innumerables dificultades, producto de los factores políticos, económicos y culturales, los enfermeros deben continuar luchando por la calidad de vida de los individuos, actuando como agentes multiplicadores del conocimiento y de acciones humanizadas, movilizando acciones conjuntas de la sociedad civil y del Estado".
Entendemos por lo tanto que la garantía del derecho a la salud y al medio ambiente, está estrechamente vinculado a las posibilidades de conquista colectiva de la sociedad brasilera, que tiene como base al fundamento ético de, estimular y defender la vida para la actual y las futuras generaciones.
Este reto para el sector salud y para Enfermería, puede ser sin ninguna duda, una enorme y gran contribución
A lo largo de la última década, varias iniciativas buscaron garantizar el acceso abierto a los datos y la transparencia de la información de investigaciones clínicas e impulsaron la creación, en 2007, del International Clinical Trials Registry Platform de la OMS.
La revisión de la Declaración de Helsinki de 2008, en su artículo 30, afirma que los autores y editores tienen obligaciones éticas respecto a la publicación y divulgación de los resultados de la investigación, haciendo públicos los resultados negativos, inconcluyentes y positivos, las fuentes de financiación, afiliaciones institucionales y conflictos de interés.
En Latinoamérica, las recomendaciones del Centro Latinoamericano y del Caribe de Información en Ciencias de la Salud BIREME a los editores de revistas científicas del área de la salud indexadas en la Scientific Electronic Library Online SciELO y en la LILACS Literatura Latinoamericana y del Caribe de Información en Ciencias de la Salud, la creación del Registro Brasileño de Ensayos Clínicos ReBEC y la resolución de la Agencia Nacional de Vigilancia Sanitaria ANVISA; RDC nº 36, del 27 de junio de 2012 fomentaron el registro y la difusión de la información en portugués de investigaciones clínicas realizadas en el país.
El compromiso con la divulgación de los resultados de todos los pacientes involucrados en ensayos clínicos se basa en las nociones de altruismo y bien público común, en los esfuerzos de reducir el sesgo de la publicación y la duplicación desnecesaria de esfuerzos de investigación, en la agregación de mayor valor a los resultados de la investigación, al promover una fuente de información fiable y no sesgada para revisiones sistemáticas, metaanálisis y directrices basadas en evidencias.
A pesar de los esfuerzos mencionados, el artículo de Reveiz et al. p. 1095-100, publicado en ese fascículo, muestra que la adhesión de las publicaciones científicas a la recomendación de la BIREME está restringida a dos tercios de las mismas, el informe del registro de los ensayos clínicos aleatorios está presente en cerca de un 20% de los artículos, y menos de un 7% de los ensayos se registran prospectivamente, o sea, antes del reclutamiento del primer participante.
La mención en las instrucciones a los autores, respecto al uso del CONSORT en el informe de los datos de los ensayos clínicos aleatorios, se identificó en un 13% de las publicaciones evaluadas.
Eso demuestra que el compromiso con el registro de un ensayo clínico y la calidad de la información relatada en los artículos es dependiente de las restricciones impuestas a los artículos remitidos para su evaluación por parte de los periódicos.
La acción de las agencias reguladoras y financiadoras, debido a que condicionan la aprobación y la provisión de los recursos al registro prospectivo de una investigación clínica, puede revertir el escenario actual.
El artículo de Reveiz et al. refuerza la importancia de los editores de revistas científicas, junto a las agencias reguladoras y financiadoras, los órganos federales y los organismos internacionales y no-gubernamentales, puesto que establecen mecanismos que incentivan y amplían el acceso a la información de ensayos clínicos, a través del registro de esos estudios y del uso de directrices especializadas que mejoran la calidad de la presentación de los informes de esas investigaciones.
La afirmación de Guido Rasi, director ejecutivo de la European Medicines Agency, en el taller Access to Clinical-Trial Data and Transparency http://www.ema.europa.eu/docs/en_GB/document_library/Report/2012/12/WC500135841.pdf, cuando subraya el compromiso de esa agencia con la publicación de los datos de ensayos clínicos, tras el término del proceso de autorización para la comercialización, resume el estado en el que se encuentra la discusión sobre el acceso abierto a los datos y a la información de los ensayos clínicos: "Today represents the first step in delivering our vision.
Cuidar de un paciente estomizado requiere de comprensión, pues se sabe que compromete diversas dimensiones, ya que es una nueva condición de vida que incluye significados y simbologías, que expresan la experiencia singular vivida durante el proceso de salud-enfermedad y que genera diversas formas de adaptación.
La idea principal de este trabajo es mostrar las formas para enfrentar esta situación a través de las estrategias de coping, entendidas como un proceso utilizado para controlar necesidades en la relación individuo-ambiente, que serán construidas por los individuos portadoras de estoma intestinal, durante su vida.
Participando como enfermera/docente de un grupo de alumnos de pre-grado en enfermería de un servicio público especializado llamado Núcleo de Asistencia al Estomizado NAO. La Dirección Regional de salud DIR XI, desde su implantación en 1994 atiende ambulatoriamente a los pacientes de esta región.
De esta forma, se identificó la importancia de diagnosticar y entender las necesidades de nuestros clientes, y de esta forma, proponer de individualmente y con interlocución una estrategia de ayuda.
La persona esteomizada es aquella que fue sometida a una cirugía de estomía, la cual es una abertura de la pared abdominal y un segmento intestinal o urinario, con la finalidad de desviar el tránsito fecal o urinario para el exterior. la cirugía es frecuentemente realizada por diversos motivos, entre los más frecuentes están los traumas, enfermedades congénitas, enfermedades inflamatorias, tumores y cáncer de intestino y vejiga.
En el estudio abordaremos las derivaciones intestinales y no urológicas, por considerar que los diferentes residuos pueden provocar diversos comportamientos en las personas.
El paciente estomizado, al encontrarse con el estoma en el post-operatorio, pasa a convivir con esta nueva realidad, mostrando diversos sentimientos, reacciones y comportamientos individuales.
El impacto provocado por la presencia de la ostomía determina una alteración en la imagen corporal, provocando diversas reacciones que dependerán de las características individuales, del apoyo social encontrado y de la percepción de perdida vivida por el paciente.
La bibliografía, así como la experiencia en el cuidado del estomizado muestran que estos individuos experimentan varias pérdidas en su vida, las cuales pueden ser reales o simbólicas.
Ellos enfrentan la perdida de la autoestima, lo que puede generar un sentimiento de desprecio frente a la sociedad.
La pérdida inmediata percibida por la persona posterior a la estomía, es la función fisiológica y anatómica de defecar.
Así, el estomizado es una persona que no usará un vaso sanitario, teniendo que, discretamente eliminar sus heces fecales con un ano artificial, sin tener control de ello.
Luego de la cirugía, el estomizado medita sobre la forma de reiniciar su vida, incorporando preocupaciones relacionadas a los aspectos más prácticos en su nueva vida, como la posibilidad de realizar su autocuidado y de mantener sus anteriores actividades sociales, interpersonales y de distracción.
Son parte de la vida del estomizado considerar los aspectos relacionados a la adquisición de dispositivos, consultas al médico y cómo saber llevar las dificultades que puedan aparecer durante ese período de adaptación.
Aún, pueden sumarse a estos retos: el cuidado con el estoma, la preocupación con la opinión de los otros, sobre su sexualidad y las preocupaciones con relación a la alimentación.
La experiencia del estomizado se va transformando con el transcurso del tiempo y dependiendo de la evolución de su enfermedad y de las posibilidades de adaptación encontradas, el estomizado desarrolla estrategias de enfrentamiento, con las cuales pasa a enfrentar los problemas o modificaciones producto de la estomia.
Para ello, la persona necesita de un tempo personal para reflexionar y adaptarse a su condición de estomizado.
Ese tiempo puede llevar días, semanas o meses, siendo esencial el apoyo, estímulo y el auxilio de las personas, familiares y profesionales que son parte del apoyo social disponible.
La existencia de Programas de Atención al Estomizado del servicio público contribuye para la adaptación, gracias al intercambio de experiencias entre los portadores de estomía, el ofrecimiento de bolsas, así como el apoyo del grupo de profesionales que favorecen el aprendizaje con relación a los cuidados con el estoma y la auto-estima.
Frente a la complejidad del tratamiento y la rehabilitación del estomizado, se espera que el estudio ayude a entender la experiencia de enfrentar la nueva condición de vida de los individuos con derivaciones intestinales.
Iniciando la construcción de los supuestos teóricos, se presenta el concepto de coping que es denominado "al conjunto de procesos que un individuo interpone entre él y el acontecimiento percibido, considerado una amenaza, para dominar, tolerar o disminuir el impacto de este sobre su bienestar físico y psicológico".
Según los autores, el coping es definido como "el conjunto de esfuerzos cognitivos y comportamentales destinados a dominar, reducir o tolerar las exigencias internas o externas que amenazan o sobrepasan los recursos que un individuo posee"; respuesta llamada de "coping strategy".
Con relación a las funciones de coping se pueden realizar dos divisiones: coping centrado en el problema y coping centrado en la emoción.
El coping centrado en el problema se refiere a los esfuerzos para manejar o alterar los problemas, o mejorar la relación entre los individuos y su medio.
Son estrategias denominadas de adaptativas, pero orientadas a la realidad, con posibilidad de eliminar o disminuir la fuente de estrés.
El coping centrado en la emoción intenta sustituir o regular el impacto emocional del estrés en el individuo, son oriundas principalmente de los procesos defensivos, lo que permite que los individuos eviten enfrentarse conscientemente con la realidad que los amenaza.
El estudio fue de naturaleza cualitativa realizado conjuntamente con el Núcleo de Asistencia al Estomizado NAO vinculado al Servicio de Ambulatorio de Coloproctología del Departamento de Gastro-cirugía del HC-FMB-UNESP.
Fueron parte del estudio 11 individuos con derivaciones intestinales, que aceptaron participar de la investigación.
La muestra compuesta por saturación teórica de los dados, conforme la sistemática utilizada para toda investigación cualitativa.
El proyecto fue sometido al Comité de Ética y Pesquisa de la Facultad de Medicina de Botucatu-UNESP, recibiendo la aprobación OF.119/2006-CEP. Los individuos que aceptaron participar de la investigación firmaron un Termino de Consentimiento Libre e Informado.
De esta forma, los datos fueron recolectados mediante entrevistas semiestructuradas, grabadas y posteriormente transcritas en su totalidad por la investigadora del estudio.
Inicialmente, se busco identificar el contexto individual y social de las individuos participantes del estudio, conforme el levantamiento de los datos: edad, sexo, escolaridad, profesión/ocupación, motivo de la estomía, tiempo de la estomía, estomía temporal o definitiva.
Posteriormente se iniciaron las preguntas enfocadas al motivo del estudio:
Dígame sobre cuándo fue y cómo se sintió al recibir la noticia de la estomía.
Dígame como fue en su casa, usted y el estoma
Cuáles fueron las dificultades al inicio y cómo es actualmente, estar estomizado?
Qué roles sociales práctica actualmente?
Cómo es su día-a-día?
Los datos obtenidos por medio de las entrevistas semiestructuradas, fueron analizadas según la propuesta de análisis por contenido, definida como "Un conjunto de técnicas de análisis de comunicación que objetiva obtener, mediante procedimientos sistemáticos y objetivos la descripción de los contenidos de los mensajes, indicadores cuantitativos o no, que permitan la inferencia de los conocimientos relativos a las condiciones de producción/reproducción de estos mensajes".
El análisis por contenido utiliza las palabras y sus significados, buscando conocer lo que está por detrás de las palabras analizadas, "... es una búsqueda de otras realidades a través aspa de la autora de los mensajes".
Para el análisis y la discusión de los datos fue utilizado el fundamento teórico de coping, así como estudios de los especialistas en estomias.
De los 11 pacientes del Núcleo de Asistencia al Estomizado NAO entrevistados, 7 63,63% fueron de sexo femenino y 436,36% del sexo masculino, habían 436,36% pacientes con edades entre 50 y 59 años, siendo los demás agrupados de la siguiente forma: 218,18% entre 30 a 39 años, 218,18% entre 40 a 49 años y 327,27% entre 60 a 69 años.
Con respecto al grado de escolaridad, 872,72% pacientes con 1° grado incompleto, 19,09% analfabeto, 19,09% con 2° grado incompleto y 19,09% con 2° grado completo.
En cuanto a la actividad que realizaban, 327,27% pacientes eran amas de casa, 327,27% informaron no trabajar mas, 218,18% eran jubilados y los demás tenían otro tipo de ocupación.
Con respecto al motivo de la estomia: 763,63% de los individuos tuvieron cáncer de intestino y 436,36% tuvieron diferentes causas: enfermedad de Crohn, Recto-colitis ulcerativa + Tuberculosis intestinal, Úlcera intestinal y Escara en el sacro por un accidente de trabajo.
El tiempo de la estomía varió entre 1 a 3,5 años en 763,63% individuos, y de 7 a 10 años en 436,36%.
En relación al tipo de estoma, 763,63% presentaron estoma definitivo y 436,36% temporal.
La composición de la unidad analítica es representada por 3 categorías que surgieron en el estudio y son presentadas en la Figura 1, descritas como: Yo no escogí - compuesta por dos subcategorías denominadas. El momento de la noticia de la estomía fue marcante y la forma inadecuada de informar sobre la estomía; Tuve que aceptar - es constituida por dos subcategorías: Acepta, porque no hay otra opción y El reconocimiento de la gravedad del problema o ayuda para la aceptación y Convivo con el estoma - tuvo las siguientes subcategorías como: Tuve ayuda para cuidar de la bolsa, y lo cotidiano sucede en la medida de lo posible.
1ª Categoría - Yo no escogí
Al conversar con los pacientes, se observa que ellos no tuvieron elección para realizar la estomía.
Inclusive antes de la cirugía, cuando fueron informados sobre esta situación, no pudieron pensar y reflexionar sobre sus propios deseos.
Esto fue colocando como una situación que no "permitía esperar" y también porque no quedo clara la interacción médico-paciente que permitiese otra opción.
Subcategoría - El momento de la noticia de la estomia es marcante
Un aspecto bastante perceptible en los testimonios de los estomizados fue el recordar la fecha exacta en que ellos recibieron la noticia de que iban a ser estomizados, mostrando ser un momento marcante en sus vidas:
... Ah fue el día 13 de mayo de 2005...
Yo estaba allí en Gastro, luego me dijeron que necesitaba ser operado... y me colocaron esto el día 18 de mayo.
E2 ... Ah fue un mes antes de realizar la cirugía del 7 de marzo.
El me dijo que necesitaba realizar la cirugía y que podría quedar con la bolsa permanentemente..E3
Desde el primer instante en que el paciente escucha hablar de ostomía, surgen reacciones que sobrepasan todas las barreras de raza, color, edad, cultura, religión y sexo, obligándolo a iniciar un cambio personal profundo.
El individuo al volverse osteomizado, no pierde apenas una parte de su cuerpo, sino que altera su conformación estética y deja de tener capacidad o competencia para controlar sus eliminaciones fecales y/o urinarias.
Por lo tanto, el estoma a pesar de ser algo colocado en el sujeto, representa una violación y pérdida: de continencia, fronteras corporales, del yo, de la confianza, de la dignidad, de independencia, de la forma de vida y de sus roles establecidos.
Subcategoría - la forma inadecuada de informar sobre la estomia
Otro aspecto que llama la atención es el modo como el profesional de la salud informa al paciente sobre la necesidad de estomia.
Es percibido como una actitud simplificada y sin apoyo, que tiene gran impacto y provoca reacciones en estas personas: ... Cuando fui para ser operado, el doctor dijo que necesitaba operar y que talvez iba regresar igual, regresar a lo normal, él me aviso! Solo que luego de ser operado.
Después el me dijo: "mira, el problema es que tu vas a necesitar usar la bolsita para siempre, no vas a poder ser como antes.
E4 La forma de informar sobre el diagnóstico, los rituales usados para dar la noticia, el contexto profesional-paciente en que se establecen las informaciones sobre el diagnóstico son aspectos que influyen en las reacciones del paciente frente a la enfermedad y al tratamiento.
En la categoría Yo no escogí en convergencia con sus subcategorías, se hacen explícitos los mecanismos de defensa compatibles al iniciar la experiencia.
A pesar que los testimonios evidencien, a través de los registro, una situación limite, de gravedad y riesgos, que impone a la cirugía como una medida necesaria para tal situación, estos individuos estuvieron concientes, despiertos y "dueños de sí" antes de la operación.
Sin embargo ello, no garantizó que participaran en la decisión de elegir no ser un osteomizado.
Por lo tanto, parece que el principio de alteridad no fue garantizado para estas personas.
El contacto con esa situación muestra el manejo del estrés, principalmente a través de patrones indirectos, pues a pesar de existir el "consentimiento", podríamos pensar en un método de coping denominado patrón directo, el cual está relacionado al uso de habilidades para solucionar el problema; considerando que el proceso solo estaba iniciando, pues la condición de ser osteomizado estaba por comenzar.
Por lo tanto, esta de acuerdo con esta comparación, los patrones indirectos son compatibles con el tiempo de adaptación frente a la situación que no pode ser solucionada.
Este coping paliativo tiene como finalidad ganar tiempo para que el individuo tenga la posibilidad de acceder al coping directo.
Frente a esta situación de vida conforme los testimonios, cada individuo posee un grupo característico de mecanismo de defensa, cuando aparecen situaciones de conflicto que generan ansiedad.
Son mecanismos inconscientes para proteger al individuo "contra situaciones que el percibe como peligrosas" y amenazadoras.
Como ejemplos de esas defensas, se encuentran: la negación, la fuga, la reacción, la introversión, la represión, el raciocinio, el aislamiento, la regresión, la conversión, la proyección, etc. Otros mecanismos de defensa utilizados de forma inconsciente son la apatía, el alejamiento somnoliento, la falta de atención selectiva y la preocupación.
En este proceso de enfrentamiento, la primera experiencia fue determinada por mecanismos inmaduros, inconscientes, compatibles con los recursos y la posibilidad de los sujetos frente a esta vivencia.
Pasando a la segunda categoría, se observa la situación presente en la vivencia.
2ª Categoría - Tuve que aceptar
Durante las entrevistas, se observo que los sujetos no tuvieron otra salida para esa dilema, teniendo que aceptar, de alguna forma, la condición de estar osteomizado.
Subcategoría - Acepta, porque no hay otra opción.
Un aspecto muy marcante fue la resignación expresada en sus testimonios.
También se evidencia el inicio de enfrentamientos constantes al enfocar el problema.
Otros testimonios mostraron la visión de la realidad, pues la gravedad del problema los llevo a ese sentimiento.
... Ah yo estoy conformado, da lo mismo decir: yo estoy vivo, operado, si no tuviese eso de ahí tal vez no estaría aquí hoy!.
E1 ... yo estaba sufriendo mucho, con dolor y ahora yo no siento nada, gracias a Dios estoy bien, apenas teniendo que conformarme verdad... yo estoy tranquila, tengo que conformarme.
Qué puedo hacer?
No podemos desesperarnos, hay que levantar la cabeza y seguir en frente!
E2 Modificaciones fisiológicas gastrointestinales, cuidados con la bolsa y dificultades para tratar esa nueva situación llevan a los estomizados a observar sus limitaciones y los cambios que van surgiendo en su vida diaria.
Subcategoría - El reconocimiento de la gravedad del problema lo ayudo a aceptar
Una pregunta muy importante que surgió fue la noción de la gravedad del problema por la cual la persona pasó, lo que posibilitó una mejor aceptación de estar osteomizado.
...Yo estaba sintiéndome mal, y los médicos me decían que era una cosa, que era otra...hasta que fui a un especialista en mi ciudad y él dijo: Existe cura para lo que la señora tiene, pero no aquí!
Busque tal lugar...
Yo me resigne...creo que después de tener ya 4 años de mi cirugía que me incomodo aquí y levante mi blusa... vi la cicatriz y pensé: "Mi Dios, me quede abierta por entero, verdad!......mas nunca me desespere.
Lo enfrente y creo que eso me ayudo mucho E7
Los estomizados, a pesar de ser portador de ciertas características comunes, son individuos con necesidades y reacciones propias.
Así, la respuesta a la problemática causada por el estoma guarda relación con las condiciones personales de cada uno, así como con las variaciones externas debidas al estoma, como la calidad de apoyo familiar, financiero y asistencial recibidos en todas las fases del tratamiento quirúrgico.
Varios autores y la vivencia profesional muestran a los individuos divididos entre el enfrentar o entregarse.
El enfrentamiento, generalmente activo, puede interponerse en su adaptación.
Fue registrado lo observado en la gran mayoría de las veces, principalmente al inicio de la historia, así como sucedió en el presente estudio.
Sin embargo, después del choque inicial y el impacto peculiar de cada persona, se inicia el proceso de enfrentamiento.
En este estudio, las estrategias utilizadas fueron enfocadas en la emoción descrita por la tentativa de sustituir o regular el impacto emocional frente al estrés, originado procesos defensivos, lo que permite que los individuos eviten enfrentarse conscientemente con la realidad que los amenaza.
Sin embargo, se observó también estrategias centradas en el problema utilizando sus esfuerzos para controlar, administrar o de alguna forma alterar los problemas o mejorar la relación entre los individuos y el medio.
Siendo orientados a la realidad, con el objetivo de eliminar o aliviar la fuente del estrés.
Existiendo así, elección de alternativas y medidas de acción.
Puede evidenciarse esta situación, en las categorías y subcategorías explicitadas, así como en la Categoría a seguir, donde se observa la vida, como una posibilidad de encontrar una forma de enfrentar las situaciones.
3ª Categoría - Convivo con el estoma
Fue evidenciado que los estomizados no viven con el estoma, por elección, pero conviven con él.
Se recupera el potencial para convivir, dando sentido a la realidad.
Por tanto, el estoma no es parte del proyecto de vida de las personas, sin embargo en esta realidad fueron orientados para modificar sus hábitos de vida y pensar en sus deseos y posibilidades.
Subcategoría - Tuve ayuda para cuidar de la bolsa
Existen relatos que indican la existencia de ayuda para cuidar de la bolsa, debido a la presencia de alguna dificultad, pero con el pasar del tiempo, la mayoría pasó a realizar su autocuidado.
Los testimonios relatan esa experiencia:
... En un inicio yo tenia miedo de colocar la mano, de realizar la higiene...Ahí yo iba al puesto de salud hasta un mes después.
Luego fui perdiendo ese miedo...
All comienzo fue un enfermero, vecino mío.
Pero depois observe que no necesitaba más y yo misma me cuido!
E6 Subcategoría - El cotidiano sucede en la medida de lo posible
Se observo en algunos testimonios la ejecución de actividades de rutina, al mismo tiempo que la búsqueda de alternativas para conseguir realizar otras acciones:
... Yo salgo de la misma forma.
Para venir aquí, yo vengo solo, dirijo el carro, llevo a mi mujer al médico, llevo mi nuera, y cuido de mi nieto...yo realizo en casa la misma cosa, dirijo, todo, invento cualquier cosa allá en casa.
Solamente no puedo hacer fuerza, el médico lo prohibió, entonces no cargo peso! y se tuviese que hacer alguna cosa ,lo hago sentado.
E5 ...las personas tienen que buscar alternativas en la medida de lo posible.
Yo pienso que seria muy triste dejar de ir a misa, pues es un deber cristiano ir los domingos. y yo pienso en una alternativa: cuando yo voy, me siento próximo al órgano del coral! risas...yo voy buscando alternativas!
E11 Las funciones intestinal luego de usar la bolsa están asociadas con la determinación de las perspectivas del propio paciente, incorporándose a las interacciones sociales.
En la categoría Convivo con el estoma se observa el contacto con la realidad, con la vida y a pesar de no ser una opción para estas personas, esta realidad las dejan con posibilidades de implementar estrategias orientadas al problema.
No existe una solución para el problema, debido a la limitación, sin embargo se amplia la relación con el servicio de salud y se establecen limites en la vida de los sujetos.
Los comportamientos son sutiles, pero pueden provocar interferencias en la utilización de estrategias orientadas al problema.
O concepto de Coping es reafirmado por este estudio, debido a ser un proceso dinámico que se modifica de acuerdo con las evaluaciones y constantes re-evaluaciones realizadas por los estomizados.
Existe una trayectoria del estomizado evidenciado por la experiencia de esos sujetos al vivir el proceso de enfrentamiento, no siendo un comportamiento compuesto por una dimensión única.
Sino, es compuesto por una amplia gama de comportamientos conocidos y percepciones, distribuidos en varios niveles, que constituyen, finalmente, su repertorio de enfrentamiento, con amplio espectro de opciones y de relevancias propias, pues fueron estas las formas seleccionadas para enfrentar su situación.
Cada individuo presenta sus recursos peculiares constituidos por sus vivencias, lo que influencio en sus respuestas personales.
Se demostró a través de la riqueza de los elementos obtenidos por las entrevistas, que el conjunto de las formas de enfrentamiento utilizados para sobrellevar las diversas condiciones de estrés relacionadas a la condición de estar estomizado, incluyendo un variado número de respuestas.
El inicio de la historia es marcada por mecanismos de defensa, donde las estrategias de disminución y de relatividad con los patrones indirectos son mostrados en las entrevistas, observándose evidencias de vivencia difícil y de formas de impacto inicial.
El constatar la realidad aún observada bajo esta condición, es una forma de enfrentar y ser parte del proceso capacitándose para seguir en frente y enfrentar las adversidades.
En este momento el "yo no escogí" es declarado y revelado por sentimientos de miedo, dificultad, discursos como "no existe otra forma" y la denominación de la enfermedad y del dispositivo que formaron parte de esta persona son expresados en las entrevistas como "aquella cosa, aparatito, eso que esta ahí, estaba con ella," y el recuerdo del día exacto de la noticia, reflejando así la intensidad de la vivencia.
La manera escogida por el médico para dar la noticia también parece demostrar una falta de condición, falta de preparación de tipo personal e institucional, donde podría ser ofrecido a estas personas la opción de elección y de apoyo al individuo para suportar este impacto.
En esta síntesis, a seguir se destaca la categoría "Tuve que aceptar" y "Convivo con la estomía", en donde en el proceso de enfrentamiento y comportamientos sutiles fueron evidenciadas la coexistencia de estrategias enfocadas en la emoción y en el problema.
La experiencia mostrada a la persona que vive con la estomía fue presentada como un conjunto de significados, con noción de límite en esta, su realidad, sin embargo mostrando estar vivo a pesar de encontrarse en este proceso de enfermedad y enfrentamiento.
Así, con el resultado de este estudio, se espera que los resultados contribuyan para reflexionar y utilizar los conocimientos que se disponen sobre el cuidado con el estomizado, por parte de los profesionales asistenciales y profesores.
Identificar las estrategias de enfrentamiento según el fundamento coping, utilizadas por los estomizados en esta situación, comprendiendo que es una vivencia; midiendo las relaciones entre los estomizados, familias y personas significativas con el objetivo de ser un interlocutor para reconocer los recursos disponibles, ofreciendo apoyo para este paciente; cuidar del ostomizado percibiéndolo como persona, que tiene una trayectoria de vida y donde el conocimiento técnico para el cuidado es importante. Sin embargo, a pesar de no ser un estomaterapeuta uno se podrá apropiar en elementos teóricos y principalmente en la interacción humana que garantice el proceso de cuidar.
"Palabra" y "puño" son dos signos que en el título de la obra reseñada funcionan como equivalentes y remiten por ello a la concepción retórica de la palabra como un arma en la vida político-social, a la vez que sintetizan el vínculo indisolubre que el discurso y la violencia entablaron en la retórica nazista.
La dedicatoria del libro es otro paratexto clave, dado que permite comprender el interés del autor en el tema estudiado y su pertinencia para los lectores mexicanos, en particular, y latinoamericanos, en general: "A quienes con valentía y perseverancia han luchado en contra de la dictadura priista".
Gerardo Ramírez Vidal -Dr. en Lenguas Clásicas por la Universidad Nacional Autónoma de México UNAM e investigador del Centro de Estudios Clásicos del Instituto de Investigaciones Filológicas de dicha Universidad- no equipara, claro está, el PRI Partido Revolucionario Institucional con el régimen nazi.
La finalidad de la dedicatoria es orientar la lectura de su libro para que los destinatarios vinculen ciertas características de lo que el autor denomina "retórica autoritaria", analizada en Mein Kampf, con la retórica del PRI, concebido, como lo hacen las organizaciones civiles de izquierda de su país, como una dictadura.
Este compromiso de Ramírez Vidal con la realidad socio-política de su tiempo y con la actualidad de la Retórica se ha plasmado también en su constante trabajo para constituir y consolidar asociaciones de Retórica que reúnen a académicos de América Latina y de Iberoamérica.
En efecto, Ramírez Vidal se ha desempeñado como el primer presidente de la Asociación Latinoamerica de Retórica y de la Asociación Mexicana de Retórica y en la actualidad preside la Organización Iberoamericana de Retórica.
Ramírez Vidal aborda Mein Kampf desde una idea muy atractiva, se trata de "un ars rhetorica sui generis", un "manual" o "tratado" práctico de retórica, "que podría ofrecer a los eventuales divulgadores del nazismo, y no solo a los dirigentes de la organización partidista, una serie de elementos técnicos que les permitiría a ellos mismos difundir de manera eficaz la ideología del autor" p.14.
Fiel seguidor de Aristóteles, para quien la Retórica es amoral, en cuanto sirve tanto para el bien como para el mal, nuestro autor parte del interrogante sobre la eficacia del texto de Adolf Hitler y no de planteos axiológicos o normativos.
El libro realiza un riguroso análisis retórico de Mein Kampf en el que se advierten los profundos conocimientos que Ramírez Vidal posee sobre la Retórica.
La palabra y el puño tiene, en efecto, una función didáctica que se sostiene en la propuesta de que la Retórica posee un valor esencial en la formación de los ciudadanos y en la vida cívica propia de la democracia.
La palabra y el puño consta de una Introducción, dos capítulos con subapartados y las conclusiones.
La Introducción incluye el estado del arte, en el que Ramírez Vidal sintetiza los principales estudios previos sobre las dotes oratorias de Hitler y sobre Mein Kampf, plantea el eje de su lectura -el texto funcionó como un "manual práctico" de retórica- y resume el contenido de los capítulos.
El capítulo 1, titulado Mein Kampf, focaliza, en su primer apartado, los aspectos de carácter macro-retórico término tomado de Livio Rossetti, es decir, la finalidad de la obra, los destinatarios y las circunstancias de tiempo y espacio en las que fue elaborada, aspectos a los que Hitler se adecuó de modo exitoso.
A partir de abundante bibliografía clásica y actual, Ramírez Vidal se refiere así a las condiciones económicas desfavorables de Alemania tras el Tratado de Versalles, el Putsch de Münich del 8 y 9 de noviembre de 1923, el posterior encarcelamiento de Hitler -que implicó su "conversión" en que "se había transformado en el verdadero enviado que habría de salvar a Alemania" p.28-, el ascenso del Partido Nazi y a la propia historia de Mein Kampf.
Texto en dos volúmenes, el primero fue escrito en la cárcel de Landsberg, en 1924, luego corregido y reescrito por varias personas y publicado en 1925.
El segundo volumen fue escrito fuera de la cárcel y publicado en 1926; en 1930, la obra se publicó por primera vez en un solo volumen.
Ramírez Vidal retoma el término kairós, momento oportuno que propicia o determina una acción.
En relación con Mein Kampf, el primer momento oportuno fue el prestigio adquirido por Hitler gracias a su encierro y a la publicación de esta obra; el segundo, la bancarrota alemana a causa de la gran depresión de 1930 y 1933, que convirtió a Hilter en "un dirigente nacional y en un mito de la derecha alemana" p.34.
El segundo apartado del capítulo 1 plantea ya el acceso a la obra accessus ad operam para lo que es fundamental definir su finalidad telos, finis.
El fin de Mein Kampf es ofrecer a los seguidores del movimiento nacionalsocialista una serie de principios fundamentales que ellos debían adoptar en su trabajo propagandístico.
Para alcanzar esta meta, Hitler recurre al procedimiento denominado paradigma, porque los seguidores entenderían a través del ejemplo de la vida de Hitler los objetivos del movimiento y su desarrollo para poder hacer una difusión adecuada.
En cuanto a la naturaleza de la obra quid, Ramírez Vidal la considera un "tratado" en el sentido más amplio del término, aunque esté marcada de subjetividad, lo que no es propio de dicho género.
Es un "tratado retórico" porque "expone de manera más o menos sistemática, completa y con fines didácticos una serie de enseñanzas de cómo debe construirse un texto oral o escrito de naturaleza política para la propagación eficaz de la ideología nacionalsocialista" p.42-43.
El capítulo 2, "Elementos de retórica nazista", es el más extenso y tiene cuatro subapartados.
El primero se centra en la figura del orador bajo la idea principal de que una retórica autoritaria, sea de derecha o de izquierda, se funda en el dictador, quien pronuncia el discurso.
Ramírez Vidal considera, aplicadas a Hitler, las capacidades que se deben poseer para ser un óptimo orador y que son aludidas en Mein Kampf: naturales, prácticas y técnicas o teóricas.
Sobre las primeras, destaca como rasgos positivos su voz, "una voz de barítono, que sabía modular desde el piano al fortissimo" y sus manos, "bien formadas y expresivas" p.51, aunque su físico y baja estatura constituyeron deficiencias naturales.
Respecto de los factores prácticos, Hitler apreció la retórica del alcalde de Viena, Karl Lueger - antisemita manifiesto-, tomó como modelo a otro conocido antisemita, el pensador austríaco Georg von Schoenerer 1842-1921 y se ejercitó en el grupo de propagandistas del segundo regimiento de infantería del Reichswehr nombre de las Fuerzas Armadas alemanas.
En cuanto a las competencias teóricas, como agente antibolchevique Hitler tomó cursos de oratoria organizados por el Departamento de Información y asistió en 1919 a cursos de formación en la Universidad de Münich.
Ramírez Vidal comenta bibliografía sobre los libros que leyó Hitler, tema sobre el que no hay consenso, pero señala que su elocuencia parece reflejar los 38 estratagemas de la dialéctica erística contenida en la obra Dialektik, de A. Schopenhauer, en especial el último estratagema, referido a cómo denigrar al adversario.
Al final del subapartado, Ramírez Vidal reflexiona sobre la relación entre técnicas erísticas y violencia física.
Entre otras características de la retórica de Hitler, incluye la defensa del propio punto de vista sin hacer caso a los argumentos del adversario; la búsqueda de que la voluntad de este se parelice; la simbiosis unidireccional del orador hacia el auditorio, ante quien no admite réplicas, y el ataque como mejor medio de defensa.
Con ejemplos concretos, Ramírez Vidal explica muchos de los éxitos de Hitler a partir de la alianza entre "palabra" y "puño".
En efecto, vincula la sentencia de Mein Kampf "La coacción sólo se rompe mediante la coacción y el terror con el terror" p.72-73 con el ataque a los adversarios en luchas callejeras, el sabotaje y las técnicas de interrupción en las asambleas y la promoción de enfrentamientos para convertir al Partido Nacionalsocialista Obrero Alemán en noticia.
El segundo apartado del capítulo 2 está dedicado a la Inventio, en la que Ramírez Vidal incluye tres puntos principales.
Uno atañe a los lugares de donde se sacan los argumentos, a partir de lo que se clasifican en lógicos relativos al asunto, éticos relativos al orador y emocionales relativos al destinatario.
Al respecto, nuestro autor señala que en la retórica democrática el orden de importancia de los argumentos es lógicos-éticos-patéticos, mientras que en la retórica autoritaria el orden es éticos-patéticos-lógicos.
Otro punto lo constituyen la clase y la estructura de los argumentos, es decir, los entimemas y paradigmas.
En Mein Kampf, Hitler mismo se presenta como el paradigma por excelencia del orador nacionalsocialista; en cuanto a los entimemas, Ramirez Vidal, basándose en The Uses of Argument, de S. Toulmin, resalta que la gran falacia de la argumentación nazista es la ausencia de garantías para sustentar las leyes de paso.
El último punto es la distinción entre lugares comunes y lugares propios, que corresponden a lo que Hitler denomina "ideas básicas" o "amplios puntos de vista".
Estos son formulados en los seis primeros capítulos de Mein Kampf y constituyen los dogmas de la argumentación totalitaria, como la superioridad aria, el odio al judío, la necesidad de la intolerancia, el entrenamiento físico como medio de preservación de la raza, el antiparlamentarismo, entre otros.
Ramírez Vidal se concentra en el primero de aquellos puntos.
De esta manera, descibe algunos argumentos lógicos usados en Mein Kampf, como el del fin y los medios.
Pero dado que la retórica autoritaria no pondera este tipo de argumentos, el análisis se detiene en los argumentos éticos y patéticos, adecuados para Hitler a una masa que percibe de modo explícito como incapaz de comprensión y de memoria.
Toda la primera parte de Mein Kampf busca construir una imagen eficaz de Hiltler, un êthos del hombre superior, apelando a tópicos del género epidíctico que sustentan un autoelogio, como la raza, la cultura o la historia personal.
Ramírez Vidal recupera bibliografía referida a las lecturas que hizo Hitler sobre psicología de las masas e identifica estrategias que tienden a generar emociones en el auditorio en especial odio, temor, angustia, asco y sus contrarios, como la dramatización de la historia universal o el empleo de ciertas expresiones que designan una conspiración internacional o el enriquecimiento de los judíos.
El tercer apartado del capítulo 2 aborda la Elocución.
Ramírez Vidal atribuye a Hiltler el estilo humilde o bajo y hace hincapié en que este recomienda el empleo de palabras comunes y corrientes, presentando modelos de uso para que sus seguidores imitaran y enseñaran a los demás.
En cuanto a las virtudes elocutivas corrección, claridad, adecuación y ornato, Hitler privilegia la claridad y la adecuación, sin preocuparse por la corrección.
Ramírez Vidal destaca en el ornato el empleo de personificaciones y alegorías; prioriza, empero, el análisis de las figuras retóricas del símil, la metáfora, la hipérbole, la antítesis y el uso de preverbios o expresiones proverbiales.
Estos recursos no prueban nada en el sentido de argumentos lógicos, pero generan emoción y se articulan con estereotipos o mitos, lo que les da gran fuerza persuasiva.
La fuerza de estos elementos micro-retótico dependió del modo en que Hitler se adecuó y aprovechó los elementos macro-retóricos, particularmente el contexto en que escribió Mein Kampf y en el que ella fue recibida.
El último apartado del capítulo 2 está dedicado a la Actio, a la que Hitler alude en Mein Kampf cuando menciona los mecanismos verbales que seguía.
Además, Hitler establece con claridad la diferencia entre el discurso oral y el escrito, valorando el primero sobre el segundo porque tiene mayor poder de producir, por razones psicológicas, cambios realmente significativos.
Por otra parte, considera que el discurso oral permite una mayor adecuación a los humores del público y que tiene mayor llegada a las masas, dado que el texto propagandístico escrito es, en general, solo leído por los simpatizantes del partido.
Las conclusiones de La palabra y el puño explicitan la finalidad que Ramírez Vidal le asigna a su libro: "El conocimiento de los procesos discursivos a los que recurren los líderes de los regímenes autoritarios tiene el fin práctico de encontrar antídotos que contrarrestren los mecanismos de la dictadura" p.141.
Recapitula así las característica de la retórica autoritaria: aprovecha condiciones sociales y económicas desfavorables, se complementa con la violencia física, parte de dogmas inamovibles establecidos por un individuo que se pretende iluminado, prioriza argumentos emocionales que apoyan el culto a la persona y tienden a generar miedo o pánico, usa un lenguaje de carácter polar, sentencioso e hiperbólico, que crea estereotipos agraviantes hacia el adversario, y recurre a una Actio con gesticulaciones, tono patetico y actitud enardecida.
Como contracara, es caracterizada la retórica democrática.
Ramírez Vidal hace hincapié en que la formación retórica del ciudadano es esencial en la vida democrática; solo su educación cívica y el respeto a las leyes pueden evitar que la retórica autoritaria se expanda.
De alguna manera, promueve lo que Ph-J.
Salazar denomina "alfabetización retórica", que ayuda a evitar que la democracia se transforme en una manipulación de las opiniones.
Frente a Mein Kampf, prototipo de la retórica usada para el mal, el libro de Ramírez Vidal es una maravillosa apuesta a la retórica empleada para el bien; si la obra de Hitler constituye un manual para que sus seguidores difundieran el nacionalsocialismo, La palabra y el puño sobresale como un valioso manual de análisis retórico, modelo para trabajos futuros, que aspira a contribuir a la democracia y la justicia en México, anhelo extensible a toda América Latina.
En la presente edición de Texto & Contexto Enfermagem se ofrece una importante contribución a las reflexiones contemporáneas sobre la salud, el cuidado y las múltiples dimensiones de la vida humana.
Nada más apropiado que tratar de este tema en un momento de celebración de más un logro en el proceso de continuo perfeccionamiento del acceso, de la visibilidad, de la presentación gráfica y de las normas técnico-científicas de esta revista.
Por una feliz coincidencia, el tema "proceso del vivir humano" inicia un nuevo año y se encuentra en un nuevo nivel de la revista.
Texto & Contexto Enfermagem es una revista ampliamente reconocida en la comunidad académica del área de la salud, a tal punto, que en el mes de octubre de 2006 cambió su clasificación de "Internacional C" para "Internacional B", en la lista del "Qualis" del Área de Enfermería.
El "Qualis"  CAPES es una clasificación de periódicos, realizada por Área de Conocimiento por la Coordinación de Capacitación de Personal de Nivel Superior  CAPES, órgano del Ministerio de Educación de Brasil, el cual también evalúa los Programas de Postgrado "Strictu Sensu" Maestría y Doctorado en el país.
Celebrar esta conquista también forma parte del Proceso del Vivir humano.
Pensar sobre el Proceso del Vivir Humano es una tarea tan compleja que se hace necesaria la búsqueda de subsidios en diversas áreas del conocimiento.
De esa forma, la mirada filosófica, biológica y epidemiológica, antropológica y sociológica, así como los modos históricos de concebir y actuar ante el vivir, del nacimiento a la muerte, la salud y las prácticas del cuidado, entre otros aspectos, son fundamentales para que podamos reflexionar, producir conocimientos y actuar ante este proceso.
De otro lado, vemos que este proceso, además de complejo, presenta diferentes fases e interfaces que se interconectan configurando redes enmarañadas, donde en muchas ocasiones el ser humano se encuentra, sin conseguir encontrarse, principalmente cuando se habla de salud o ante la falta de ella.
Así, el presente número ofrece a los lectores y estudiosos del área de la salud, veintidós artículos originales, siendo catorce de ellos, el resultado de investigaciones, cinco son reflexiones teóricas, además de una revisión de literatura y dos relatos de experiencias.
El conjunto de la producción contenida en este número, se constituye en una contribución a la construcción teórica del significado del "Proceso del Vivir Humano", la cual es fundamental para la comprensión de la complejidad del objeto de trabajo de los profesionales de la salud.
En primer lugar, porque demuestra que la vida humana es un proceso con múltiples dimensiones, las cuales poseen una singularidad biológica y subjetiva que envuelve una dimensión ética y filosófica, así como cultural y social.
Al mismo tiempo, indica que la vida humana tiene una dimensión colectiva que se expresa en sociedades históricas con diferentes miradas y valores para el vivir en familias y grupos sociales.
Señala, además, la dimensión de género en el trabajo, en las relaciones sociales, en el proceso de salud-enfermedad y en el proceso de cuidar.
En segundo lugar, contribuye al señalar que el proceso del vivir envuelve una compleja interrelación entre salud y enfermedad.
O sea, envuelve la vivencia individual del sufrimiento y las diferentes posibilidades de enfermar y morir en los diversos momentos del ciclo vital, así como señala que ellas son fuertemente influenciadas por las condiciones de vida y por el acceso a los servicios y prácticas de salud.
Envuelve concepciones culturales sobre la salud y la enfermedad y sobre los procesos de tratamiento, de cura o de vivir con enfermedades y/o incapacidades.
Engloba las posibilidades de vivir saludable y en situaciones de riesgo y/o vulnerabilidad, mostrando que cada singularidad también es parte de una totalidad que se expresa en el perfil demográfico y de morbi-mortalidad de las poblaciones en los micro y macro espacios, locales o planetarios.
En tercer lugar, los artículos de la revista abordan la importancia de la dimensión del trabajo en el vivir humano.
El trabajo se constituye en una dimensión de la vida que, dialécticamente, puede posibilitar placer, expresión de la creatividad y ser productor de salud, así como puede ocasionar riesgos y causar sufrimiento, daños y enfermedades.
Se trata especialmente de la complejidad del trabajo en salud, el cual promueve el encuentro entre sujetos con múltiples necesidades, las cuales pueden aproximarse o distanciarse, así como cambiar en los diversos espacios: físicos, sociales y temporales.
La producción científica del presente número, de autores brasileños y extranjeros, invita a la lectura, estimula la reflexión.
Introducción
La ansiedad es una reacción natural, que se origina como respuesta a la entrada en un ambiente diferente, por ejemplo, un quirófano.
Como todos los demás pacientes citados para la cirugía, las pacientes obstétricas también pueden sentir estrés y ansiedad operatorios, y eso puede evolucionar para una respuesta de estrés autonómico en asociación con esa eventualidad.
Esa respuesta de estrés conlleva a la vasoconstricción en las arterias uterinas y puede causar angustia fetal.
Esa situación puede ser prevenida; para tanto, deben ser suministradas informaciones detalladas a la paciente sobre su operación y deben ser administrados medicamentos farmacológicos preoperatorios, por ejemplo, benzodiazepínicos o narcóticos.
Debido a los efectos depresivos de los sedativos en los neonatos, medicamentos farmacológicos se omiten, especialmente en pacientes obstétricas.
Ya se han publicado muchos relatos de casos concernientes al bajo tono muscular a causa del nacimiento entre neonatos y mujeres embarazadas medicadas con diazepam, especialmente en los años de 1960.
Esos eventos trajeron como resultado una antipatía diseminada con relación a los benzodiazepínicos y, como resultado, la literatura sobre ese tópico es insuficiente.
La literatura contiene pocos estudios que hayan investigado sobre el uso de midazolam, un agente de acción rápida y corta, en pacientes de sección de cesárea C/S.
El objetivo de este estudio es determinar la capacidad de la premedicación con el midazolam en la reducción del estrés en las pacientes obstétricas.
Comparamos las puntuaciones de ansiedad en las pacientes obstétricas citadas para la cirugía de cesárea electiva y que estaban bajo anestesia regional.
Con ese estudio, pretendemos comparar las puntuaciones de ansiedad en las pacientes obstétricas citadas para la cirugía de cesárea electiva con la técnica de anestesia regional en grupos bajo sedación usando el midazolam, o sin sedación. También comparamos las puntuaciones de APGAR y NACS entre neonatos en esos grupos.
Materiales y métodos
Realizamos ese estudio con 50 casos con edades entre los 18 y los 40 años, programados para la cirugía de cesárea electiva para su primer bebé.
Las participantes fueron anticipadamente informadas sobre el estudio y suministraron el consentimiento por escrito, habiéndose formado grupos ASA American Society of Anesthesiologists 1 y 2 después de la obtención de la aprobación por la Comisión de Ética.
Los criterios de exclusión fueron: casos no electivos, gestaciones múltiples, gestaciones prematuras, casos con anomalía fetal y atraso en el desarrollo fetal, patologías que podrían afectar el equilibrio ácido-básico, pacientes con diabetes melito, pacientes hipertensas, casos con complicaciones obstétricas por ej., hemorragia anterior al parto y malformaciones congénitas, bebés con peso al nascer por debajo de los 2.500 g o con riesgo de aspiración de meconio/líquido amniótico, y casos contraindicados para la anestesia regional o que no aceptaron la técnica.
Durante el estudio, excluimos cuatro mujeres embarazadas en las que no se pudo hacer la anestesia espinal, y un bebé con meconio.
Ubicamos aleatoriamente a las pacientes en dos grupos de 25 miembros cada uno.
El primer grupo fue premedicado con midazolam 0,025 mg.kg iv Grupo I, mientras que el grupo control recibió igual cantidad de salina Grupo II en la enfermería 30 minutos antes de la cirugía.
Evaluamos la ansiedad de las pacientes con la Escala de Ansiedad e Información Preoperatoria de Ámsterdam APAIS, Amsterdam Preoperative Anxiety and Information Scale y medimos el bienestar de los neonatos utilizando las escalas APGAR y la Puntuación Neurológica y de Capacidad Adaptativa del Neonato NACS, Neonatal Neurologic and Adaptive Capacity Score.
Visitamos a las pacientes citadas para la cirugía en sus habitaciones para la evaluación con APAIS.
1. Desarrollada por un grupo holandés en 1996, APAIS contiene seis preguntas relacionadas con las preocupaciones y las ansiedades de las pacientes.
Optamos por usar APAIS para el análisis objetivo de la ansiedad en las pacientes programadas para la cirugía de cesárea, ya que era el instrumento de administración rápida y fácil.
En día de la cirugía, administramos midazolam 0,025 mg.kg iv a las pacientes del Grupo I en la enfermaría de espera preoperatoria, cuando llegaron a la sala de operaciones para la cirugía electiva.
Tanto el midazolam como la salina se administraron por el mismo asistente de anestesia, que no forma parte del grupo de autores de ese artículo.
Cinco minutos después, un investigador repitió el APAIS.
Enseguida, las pacientes fueron derivadas a la sala de cirugía.
Treinta minutos antes de la cirugía, todas las pacientes recibieron reposición con cristaloide 15 mL.kg por hora a través de dos cánulas intravenosas #20 en dorso de la mano o en la región antecubital.
Se aplicó el monitoreo de rutina para las pacientes que serían operadas.
Hicimos los procedimientos no invasivos tensión arterial, monitoreo por ECG y oximetría de pulso, a lo largo de toda la operación.
Creamos las condiciones para que todas las pacientes recibiesen 2 L.min de oxígeno por mascarilla durante toda la cirugía.
Para la anestesia espinal, administramos 12,5 mg de levobupivacaína intratecal utilizando una aguja espinal 25-G con las pacientes en decúbito.
Determinamos el nivel de bloqueo sensitivo con los test de caliente/frío y del pinchazo.
Después de garantizar un nivel suficiente de bloqueo sensitivo, iniciamos la cirugía.
Inmediatamente después de la anestesia espinal, mantuvimos la presión arterial sistólica por encima de 90 mmHg.
Administramos un bolo de 10 mg iv de efedrina para los casos que quedasen por debajo de ese nivel.
Después de la retirada del bebé, hicimos un examen básico del neonato, registrando las puntuaciones APGAR en los minutos 1 y 5 fig.
2. Inmediatamente después de los cuidados básicos del neonato y de la sección del cordón umbilical por pinzamiento, medimos y registramos NACS en el minuto 15 fig.
3. En el postoperatorio, evaluamos a las pacientes en términos de complicaciones: convulsiones, náusea, vómito, vértigo, cefalea, temblores, zumbido en los oídos, confusión, gusto metálico en la boca, prurito, alucinaciones o depresión respiratoria frecuencia respiratoria inferior a 10/min y SpO2 por debajo de 91%.
Las pacientes se mantuvieron en la sala de recuperación durante 30 min; enseguida, se derivaron a enfermería.
Analizamos el promedio y la desviación estándar de los datos demográficos por la aplicación del test t.
Analizamos la correlación entre las puntuaciones APGAR, APAIS y NACS aplicando el test del Xi-Cuadrado Xi. Inmediatamente después del análisis, consideramos p < 0,05 como significativo; p > 0,05 fue considerado no significativo.
La tabla 1 exhibe los valores para el peso, la edad promedio y el ASA de las pacientes obstétricas.
Determinamos que no hay diferencia significativa entre los grupos de pacientes en términos de edad p = 0,93, peso p = 0,54 o ASA p = 0,63.
Los resultados de APAIS fueron diferentes significativamente entre los dos grupos, pero no hubo diferencia entre los grupos para valores de APGAR o NACS para neonatos tabla 2.
Discusión
La ansiedad es una reacción particularmente natural para individuos que están a punto de ser operados por la primera vez.
Sin embargo, la ansiedad preoperatoria conlleva a respuestas fisiopatológicas en el cuerpo.
El éxito de un procedimiento quirúrgico depende de muchas variables somáticas y clínicas, entre las cuales ocupa una posición de destaque el estado psicológico del paciente.
Por tanto, la ansiedad preoperatoria ha sido objeto de numerosas investigaciones.
Muchos investigadores informaron que el aumento en la ansiedad preoperatoria significa una mayor uso del agente anestésico y más analgesia peri y postoperatoria, además de una hospitalización más prolongada.
Aunque ya se hayan publicado varios estudios concernientes al uso del midazolam en la anestesia regional, el número de estudios que tratan de su uso en casos de C/S es limitado.
Los objetivos más importantes en la administración de la premedicación por parte del anestesiólogo son la supresión de los sentimientos de miedo y de ansiedad y el establecimiento de un leve estado de sueño y amnesia.
Es probable que ocurran estados de ansiedad, por ejemplo, preocupación con relación a la anestesia y con el riesgo de muerte, miedo de que el bebé tenga algún defecto, miedo del dolor y preocupaciones con relación a la pérdida del control corporal en pacientes citados para algún procedimiento quirúrgico.
Estudios informaron que 60%-80% de los pacientes se ponen ansiosos en el período preoperatorio.
El componente psicológico de la premedicación está representado por la conversación del paciente con los parientes antes de la cirugía y por su preparación psicológica para la operación, al recibir informaciones sobre el procedimiento.
El componente farmacológico en la premedicación involucra la superación de la ansiedad con agentes farmacológicos y el establecimiento de la amnesia y de la analgesia.
Aunque la sedación tenga una amplia gama de usos en los modernos procedimientos de la anestesia regional, su probable efecto depresivo en el neonato en operaciones de cesárea, explica su uso raro o inexistente.
El papel de la sedación es todavía más importante en una operación como la C/S, en que la ansiedad y el estrés preoperatorio de la futura madre son bastante considerables.
La vasoconstricción se instala en las arterias uterinas como resultado del estrés que acomete a la gestante y de su respuesta autónoma, pudiendo acarrear la angustia fetal.
El Midazolam es un fármaco lipofílico, capaz de atravesar la placenta por difusión pasiva.
En un estudio experimental con animales sobre el uso del midazolam en la gestación, ese agente y su metabólico 1-hidroximetil midazolam atravesaron la placenta, habiendo sido medida la concentración plasmática.
Estudios han demostrado la distribución en la circulación y la vida media del midazolam y de sus metabolitos, tanto en la circulación materna como en la circulación fetal.
Kanto et al. administraron midazolam 0,075 mg/kg iv a las madres inmediatamente después de la retirada del bebé por C/S realizada bajo anestesia epidural; las pacientes fueron excepcionalmente cooperativas al ser derivadas a la sala de recuperación.
Eso demuestra la superioridad del midazolam como agente de acción rápida y de corta duración, en comparación con otros benzodiazepínicos.
En un estudio sobre ese tópico, Frölich et al. administraron una dosis única de midazolam 0,02 mg/kg y fentanilo 1 mcg/kg iv a pacientes en C/S. La medicación fue administrada antes de la anestesia espinal, durante la etapa de limpieza de la piel.
Esos autores informaron que no hubo diferencia en las puntuaciones APGAR entre el grupo control y el grupo tratado con la combinación de midazolam y fentanilo.
En ese estudio, la dosis seleccionada fue determinada como aquella que no traería la depresión materna ni comprometería la respiración, pero que sí tendría un efecto clínico en la ansiedad.
La dosis de los agentes farmacológicos utilizados y el momento de su aplicación en la premedicación son aspectos muy importantes.
Por esa razón, administramos el midazolam 0,025 mg.kg iv mientras las pacientes estaban todavía en la sala de espera de la sala de operaciones.
Optamos por ese momento para que fuese suprimida la creciente ansiedad en mujeres embarazadas un grupo de pacientes con características especiales antes de su ingreso en la sala de operaciones.
Creímos que el punto débil del estudio de 2006 de Frölich et al. fue que esos autores administraron el fentanilo y el midazolam inmediatamente antes del procedimiento de la anestesia espinal.
Planificamos nuestro estudio con la intención de tener la posibilidad de administrar la premedicación de rutina en nuestra clínica a ese grupo especial de pacientes, en que es muy intensa la emoción pre-cesárea.
Además, determinamos que la dosis seleccionada en el estudio de Frölich et al. midazolam 0,02 mg.kg y fentanilo 1 mcg.kg sería de un nivel que no causaría la depresión materna o comprometería la respiración, pero que todavía ejercería un efecto clínico.
Así, seleccionamos la dosis de 0,025 mg.kg, cercana a la dosis de Frölich et al. y que consideramos como efectiva en nuestra propia práctica clínica.
En un estudio publicado por Fung et al. en 1992, los autores informaron que un 90% de las madres se durmieron antes de la cirugía con la administración del midazolam iv. con la finalidad de la sedación para la C/S realizadas bajo anestesia espinal.
Los autores informaron que todavía no han observado diferencia en esas operaciones entre las puntuaciones APGAR de los neonatos y los valores del pH de la vena umbilical, en comparación con los valores del grupo de control.
Fue informado que una de las principales razones para que la paciente se niegue a la sedación antes de la cirugía de cesárea bajo anestesia regional, es el deseo de la madre de ver a su bebé nacer y recordar ese momento.
La dosis utilizada en nuestro estudio fue considerada como capaz de atender nuestros criterios: no causar amnesia en la madre o impedirla de ver a su bebé nacer y de recordar “ese momento”.
En 1987, Heyman y Salem recomendaron que la ansiedad en ese período podría ser resulta conversando con la paciente y tocando música después de la extracción del bebé, en vez de recurrir a la administración de midazolam, y así, podrían ser evitadas las características amnésicas de ese agente.
Sin embargo, esa estrategia no pretende reducir la ansiedad preoperatoria de la paciente.
En nuestra opinión, consideramos más válido que la ansiedad se elimine o por lo menos se minimice, durante el período en que la ansiedad está más exacerbada en razón de la entrada en quirófano y antes del surgimiento del bebé, y no durante el período posterior al surgimiento del bebé, cuando la madre ya estará emocionalmente relajada.
También usamos el sistema APGAR de puntuación, otra área de evaluación a menudo utilizada para determinar el bienestar del neonato.
Ese sistema de puntuación desarrollado por la Dra. Virginia Apgar es un método de fácil aplicación. El Apgar sugiere si el bebé precisa de resucitación al nacer y cómo responderá a los esfuerzos de resucitación; además de eso, permite una rápida evaluación del estado clínico del neonato.
Seleccionamos el sistema de puntuación NACS para permitir la evaluación de los efectos potenciales que pueden surgir en un neonato expuesto a cualquier agente farmacológico.
Consideramos como apropiado para nuestro estudio la puntuación NACS, un sistema de puntuación establecido con la finalidad de diferenciar la depresión del neonato dependiente de opiato versus estados depresivos secundarios como la asfixia.
Al contrario de lo demostrado por algunos estudios ya publicados, esas evaluaciones han demostrado que la premedicación con el midazolam no causa efectos adversos en los neonatos.
La limitación de nuestro estudio es el tamaño de la muestra.
Existe la necesidad de hacer nuevos estudios con un mayor número de participantes; ellos facilitarán las conclusiones más sustentadas con efectos colaterales mínimos, pero con una dosis mayor de midazolam.
Como conclusión, nuestra opción por la dosis de 0,025 mg.kg y el momento elegido para la administración del midazolam conllevaron a la reducción de la ansiedad en las madres y no generaron efectos negativos observados en los neonatos.
En los últimos quince años, las revistas científicas brasileñas han sido incitadas a internacionalizarse, de modo que la producción de conocimientos pueda ser divulgada más allá de los países de habla portuguesa, para aumentar su visibilidad.
El inicio lento y gradual se dio principalmente con la indexación de las revistas en bases de datos nacionales e internacionales reconocidas, tales como SciELO, CUIDEN y LILACS, las cuales absorbían la producción científica de los países Iberoamericanos, pero también en bases de mayor amplitud internacional, que alcanzase a los lectores de lengua inglesa como Medline, CINAHL, Scopus e Information Science Institute ISI.
Estas indexaciones, y otras más, desafían a la enfermería brasileña ya que la internacionalización de una revista científica es un proceso que requiere de planeamiento, dedicación, investimento financiero y esfuerzos del equipo editorial.
Varias etapas necesitan ser realizadas, siendo que la primera de ellas es asumir que los artículos estén en lo mínimo dos idiomas, siendo uno de ellos, obligatoriamente, el inglés.
Además, deben ser de acceso abierto open access, para que sean leídos, reconocidos como transportador de conocimiento y principalmente citados.
A partir de entonces, se inicia una nueva demanda, que es la captación de investigadores internacionales influyentes, interesados en enviar sus manuscritos a revistas publicadas en Brasil.
Esta necesidad de promover la internacionalización de las revistas brasileñas fue uno de los temas discutidos en la Conferencia de Conmemoración de los 15 años de la Red SciELO - Scientific Eletronic Library Online, realizada el octubre del 2013 en São Paulo-SP, que reunió especialistas en investigación y comunicación científica de 25 países.
El director científico de la Red SciELO, Dr. Rogério Meneghini, con base en su estudio sobre la visibilidad internacional de revistas de China, Corea del Sur, Brasil, India, Rusia y Sudáfrica, reveló que la colección de revistas científicas brasileñas ocupó el quinto lugar en términos de citaciones internacionales entre estos países emergentes, quedando al frente apenas de Sudáfrica.
Resaltó que el número de artículos publicados en ingles en las revistas brasileñas es menor que en los otros cuatro países.
Algunas revistas de enfermería, especialmente las que forman parte de la colección SciELO, hace pocos años iniciaron la publicación de artículos en inglés, buscando aumentar la visibilidad y la citación de sus artículos por los investigadores de otros países.
Hubo también una creciente incorporación de esa práctica en las demás revistas que no forman parte de esa red.
La publicación en inglés puede ser viabilizada por el cambio de la política editorial de la revista.
Sin embargo, el mayor desafío es atraer autores extranjeros que se interesen en publicar sus manuscritos en las revistas brasileñas.
La Revista Texto & Contexto, al completar sus 20 años de existencia, reafirmó su compromiso de producir colecciones con investigaciones innovadoras y de alta calidad, iniciando a partir del número 1 del volumen 21 ene/mar. 2012 la publicación de artículos en inglés, manteniendo como opción la publicación en portugués.
De ese número hasta marzo del 2014, ya publicó en sus números regulares, 243 artículos originales de investigación, 20 reflexiones, 18 revisiones y 11 relatos de experiencia en portugués/inglés, español/inglés o apenas en inglés.
La implementación de este proceso fue gradual y fue precedido por un planeamiento complejo, ya que exigió la reorganización del proceso de editorialización de la revista y el respeto a los autores que ya habían enviado sus manuscritos, cuando aún no estaba en vigencia esa política editorial.
Los resultados ya pueden ser percibidos, por ejemplo en el Google Scholar Citationhttp://scholar.google.com.br/citations?viewop=topvenues&hl=en, la Revista Texto & Contexto Enfermagem, se encuentra entre las tres revistas de enfermería con mayor índice de citaciones y entre las siete primeras de las 100 más citadas.
En el índice H del SCImago Journal & Country Rank Portalhttp://www.scimagojr.com/journalsearch.php?q=0104-0707&tip=iss, la revista amplió su índice H de 2 en 2012 para 8 en 2014.
Este crecimiento exponencial en el número de citaciones conquistado por la Texto & Contexto Enfermagem, en estos dos años se debe ciertamente, a la decisión de su equipo editorial en asumir los riesgos de la publicación también en el idioma inglés, a pesar de la responsabilidad para los revisores y editores con relación a una mayor demanda de trabajo y para nuestros autores en términos de los costos de publicación.
La ampliación del número de autores y lectores también favorece otros aspectos entre ellos, una nueva perspectiva para Brasil como productor de conocimiento de calidad comparable con los países consolidados en esta práctica; la posibilidad de realizar colaboraciones en investigaciones multicéntricas; y la internacionalización de los Programas de Post-Grado en Enfermería, por medio del intercambio de investigadores y estudiantes en larga escala.
Mediante la actual coyuntura, el equipo editorial aún asume el desafío constante de acelerar el ritmo de la divulgación del conocimiento, ya que las revistas de prestigio deben tomar la iniciativa de publicar investigaciones innovadoras y de alta calidad más rápidamente.
Así, a partir del 2014, la revista Texto & Contexto Enfermagem migró para el sistema electrónico de envío y evaluación de manuscritos online, ScholarOne Manuscripts.
Se espera con esto, aumentar la calidad del flujo editorial, reducir el tiempo entre el envío y la publicación del manuscrito, además de vincular investigadores de diversas áreas de conocimiento en diferentes regiones del mundo.
Es imprescindible que los editores del área de enfermería asuman los riesgos y los desafíos de invertir en la esencia de sus revistas, en todos los aspectos que los componen, ya que solamente así podrán competir con igualdad en el panorama internacional.
Ciertamente, este investimento ampliará la visibilidad y con ella la lectura y citación por investigadores de diversos países, y así podremos decir que hacemos la diferencia, con la convicción de estar en el camino correcto.
Introducción
El tratamiento de pacientes con insuficiencia cardíacaIC envuelve terapia farmacológica y no farmacológica con comprobado impacto en la reducción de la mortalidad y en la mejoría de la calidad de vida.
Algunos estudios han reforzado que el entendimiento de los pacientes acerca de la enfermedad, de los beneficios del uso regular de las medicaciones y de las alteraciones del estilo de vida, disminuyen las crises de descompensación y, por consiguiente, reducen las readmisiones hospitalarias.
El tratamiento no farmacológico se tornó parte indispensable de la terapéutica de la IC, en la cual la no adopción de las medidas recomendadas coloca en riesgo la eficacia y la efectividad del tratamiento, comprometiendo la estabilidad clínica de los pacientes.
Dentro del contexto del abordaje no farmacológico, algunos estudios recomiendan orientaciones para pacientes con IC sobre la definición de la enfermedad y sus causas, reconocimiento de señales y síntomas de descompensación, control de sal y de líquidos, actividad física, control de peso, vacunación anual y uso correcto de medicaciones.
En este escenario, la alfabetización en salud ha sido definida como la capacidad de obtener, procesar y comprender informaciones básicas para tomar decisiones acertadas en salud.
El equipo multidisciplinar que acompaña en ambulatorio pacientes con IC debe reconocer los beneficios de la alfabetización en salud.
Sumado a eso, reconocer aquellos con mayor riesgo de no comprender las informaciones dadas, y principalmente conocer las preferencias de aprendizaje de cada paciente, además de integrar estrategias para mejorar el conocimiento de estos sobre su enfermedad.
Sin embargo, pocos estudios en la literatura han investigado como mensurar, por medio de cuestionarios validados, si la educación de esos pacientes, de hecho, se traduce en conocimiento adquirido.
En 2.002, un grupo americano desarrolló y validó un cuestionario de conocimiento sobre IC con 123 pacientes.
Ese instrumento contenía 15 preguntas relacionadas a informaciones generales de IC y autocuidado.
Los autores de ese estudio encontraron puntajes de conocimiento insatisfactorio de los pacientes evaluados.
Posteriormente, un estudio semejante evaluó 82 pacientes, divididos en grupo intervención acompañamiento con médico y enfermera experto y grupo control atención convencional con equipo sin especialización, a través de un cuestionario de 10 ítems.
Fue identificado desempeño de 7,9 aciertos para los pacientes del grupo intervención y de 5,7 aciertos para los pacientes del grupo control.
Considerando que es importante la evaluación del conocimiento de los pacientes sobre su enfermedad y tratamiento, y la inexistencia de cuestionarios validados en Brasil, se realizó este estudio.
Realizar la adaptación transcultural de un cuestionario que evalúa el conocimiento sobre la insuficiencia cardíaca IC y el autocuidado y analizar su validez de contenido y la reproductibilidad para ser usado en Brasil.
Se trata de un estudio de validación de instrumento, realizado en un ambulatorio multidisciplinar de IC de un hospital universitario en la ciudad de Porto Alegre, RS, Brasil.
El cuestionario original de evaluación del conocimiento de la enfermedad y autocuidado engloba preguntas relacionadas a la: dieta dos preguntas, líquidos y peso dos preguntas, informaciones generales de IC dos preguntas, tratamiento siete preguntas, IC terminal una pregunta y motivos de reinternación una pregunta, totalizando 15 preguntas.
El estudio original fue publicado en 2002.
La autora responsable autorizó la validación para a lengua portuguesa en Brasil.
La adaptación transcultural fue realizada según la literatura siguiendo las siguientes etapas sugeridas por el autor: traducción, síntesis, retrotraducción, revisión por un comité de expertos y prueba piloto.
Para evaluar la confiabilidad y la precisión del instrumento, fue utilizada la verificación de las propiedades psicométricas.
La validez comprobada fue de contenido, la cual evalúa la capacidad de los ítems de representar adecuadamente las dimensiones del contenido del instrumento.
La validez de contenido es obtenida por medio de juzgamiento del comité de expertos durante el proceso de adaptación y traducción, cuando confieren, igualmente, equivalencia semántica, idiomática, cultural y conceptual, del instrumento.
La traducción inicial para el portugués fue realizada por dos traductores distintos que dominaban el idioma original del instrumento inglés y aquel para el cual fue traducido portugués.
Después, los dos traductores y una tercera persona realizaron la síntesis, trabajando con las versiones de los traductores y con la original, produciendo un instrumento único.
La retrotraducción fue realizada por otros dos profesores de lengua inglesa cuya lengua materna es el portugués, con el objetivo de evaluar si el contenido de la versión obtenida se asemejaba al original.
Posteriormente, la versión traducida para la lengua portuguesa fue analizada por cinco profesionales del área de la cardiología para evaluación de la equivalencia cultural comité de expertos.
La versión final en portugués adaptada del inglés original fue traducida para el inglés nuevamente, y reenviada para la autora del cuestionario original para que esta pudiese evaluar la versión.
La autora aprobó el instrumento adaptado con los cambios de equivalencia cultural y no sugirió nuevas modificaciones.
Después, fue realizado un estudio piloto prueba piloto con 10 pacientes, objetivando comprobar el cuestionario adaptado.
Durante el estudio piloto, se obtuvieron el máximo de informaciones sobre la comprensión de los pacientes referente a los ítems cuestionados.
Fueron nuevamente discutidas las preguntas, siendo realizadas algunas alteraciones en la forma de las preguntas para mejor entendimiento de la población objetivo.
Después, fue realizada la evaluación de las propiedades psicométricas, en la cual la versión final fue evaluada de manera a verificar si las características del cuestionario original fueron mantenidas.
La consistencia interna no fue evaluada por el hecho del cuestionario no ser homogéneo en su concepción, una vez que las preguntas engloban varios temas.
Por lo tanto, cada grupo de preguntas fue considerado aislado de los demás grupos.
Sin embargo, la reproductibilidad fue evaluada para comprobar la estabilidad en la obtención de los mismos puntajes cuando el cuestionario es aplicado a la misma persona en dos momentos distintos.
La reproductibilidad fue evaluada por medio de la prueba y reprueba coeficiente Kappa, que es basada en el número de respuestas concordantes.
En esa evaluación, los valores más próximos de uno indican que hay concordancia, y valores más próximos de cero indican que hay poca o ninguna concordancia.
La reproductibilidad fue evaluada con 51 pacientes, siendo la segunda aplicación del cuestionario dos semanas después de la primera.
La aplicación del instrumento incluyó pacientes con IC, de cualquier etiología, con fracción de eyección del ventrículo izquierdo FEVE ≤ 45%, mayores de 18 años y que concordaron en participar del estudio.
Fueron excluidos los pacientes con infarto agudo del miocardio o sometidos a cirugía de revascularización del miocardio en los últimos tres meses, además de pacientes con demencia o secuelas neurológicas cognitivas.
Adaptación cultural Resultados
Hubo necesidad de retirar tres preguntas. La primera pregunta se relacionaba a la cantidad de miligramos de sal que contiene un vidrio de pimienta en conserva; la segunda se relacionaba a la IC terminal, decisiones u órdenes anticipadas testamentos en el cual el paciente explica cuales métodos desea que sean utilizados para salvarlo caso no esté en condiciones de hablar por sí mismo; la tercera se refería a efectos colaterales de la furosemida.
En substitución a las tres preguntas, fue acrecentada una pregunta sobre actividad física y una sobre ingesta hídrica.
Además de eso, fue reducido el número de alternativas para respuesta de cinco para cuatro.
En algunas preguntas, principalmente en las preguntas sobre medicación, fue acrecentada la alternativa "no se aplica", en el caso de los pacientes no hacer uso de la medicación, lo que dificulta el acierto de la pregunta, totalizando cinco alternativas para respuesta.
La nueva versión del cuestionario englobó preguntas relacionadas a la dieta una pregunta, líquidos y peso tres preguntas, informaciones generales de IC dos preguntas, medicamentos cinco preguntas, actividad física una pregunta, medidas que mejoraron el IC una pregunta y motivos de reinternación una pregunta, totalizando 14 preguntas.
En relación a los tipos de respuestas que el instrumento adaptado permite, 12 preguntas son de múltiple elección, una pregunta solicita que los pacientes llenen el espacio en blanco, habiendo una única alternativa correcta pregunta 2 y, en la pregunta 13 sólo recibirán la puntuación se juzgan correctas todas las alternativas verdaderas.
En relación a la reproductibilidad, las preguntas 10, 11, 12, 13 y 14 presentaron concordancia total; las preguntas uno, dos, tres, cuatro, cinco, seis y ocho obtuvieron coeficiente Kappa>0,6; la pregunta número siete obtuvo Kappa 0,4 y apenas en la pregunta nueve no hubo concordancia.
Después este proceso, el cuestionario fue aplicado a otros 102 pacientes en atención multidisciplinar de ambulatorio a fin de comprobar la validez del instrumento.
Sujetos
Para ese estudio se incluyeron 153 pacientes con edad promedio de 59±13 años, 153 64% del sexo masculino.
Los pacientes tenían una promedio de seis años de estudio, y en torno de 50% de estos estaban en acompañamiento de ambulatorio desde hace dos años.
Estos y los demás datos se presentan en la Tabla 1.
Puntaje de aciertos: estudio original y estudio de validación
En la Tabla 2 se presenta la versión adaptada del cuestionario de conocimiento de la enfermedad y autocuidado para pacientes con IC, y los respectivos índices de aciertos de los 153 pacientes.
Las preguntas 10 y 11, relacionadas al consumo de líquidos y la actividad física, respectivamente, fueron acrecidas en la versión adaptada del cuestionario en sustitución a las tres preguntas que fueron retiradas del instrumento original.
Aplicación del cuestionario
El puntaje de aciertos de la muestra varió entre cuatro y 14, siendo que un paciente obtuvo el puntaje máximo, respondiendo correctamente a todas las preguntas.
El promedio de aciertos fue de 9,8±2,1, siendo que el instrumento permitía un puntaje variando de cero a 14.
Cincuenta y tres por centro de los pacientes permanecieron con aciertos entre 10 y 12 preguntas.
Discusión
En este estudio se objetivó realizar la adaptación transcultural de un cuestionario que evalúa el conocimiento sobre la insuficiencia cardíaca IC y el autocuidado y analizar su validez de contenido y la reproductibilidad para ser usado en Brasil.
En relación a las adaptaciones, fueron retiradas tres preguntas por no poseer equivalencia cultural.
Por ejemplo, en el instrumento original, una pregunta se relacionaba a la cantidad de miligramos de sal que el paciente consumía al ingerir pimienta en conserva.
La utilización de pimienta en conserva no es una práctica habitual en nuestra población, por ese hecho, esa pregunta fue excluida.
La segunda pregunta retirada se relacionaba a la IC terminal, decisiones u órdenes anticipadas testamentos en el cual el paciente explica cuales métodos desea que sean utilizados para salvarlo caso no esté en condiciones de hablar por sí mismo.
Optamos por retirar esta pregunta, una vez que hasta el momento no tuvimos situaciones semejantes en nuestra práctica.
La última pregunta retirada se refería a efectos colaterales de la furosemida.
En este ambulatorio y en nuestra experiencia los pacientes no relatan esos efectos.
En el lugar de esas preguntas, fue acrecentada una pregunta sobre actividad física y otra sobre la ingesta hídrica.
El número de alternativas para cada pregunta fue reducido de cinco para cuatro, una vez que los pacientes tenían dificultad de memorizar cinco opciones de respuestas por pregunta.
Fue acrecentada como cuarta alternativa la opción "no sabe".
En las preguntas sobre medicamentos, fue también adicionada la alternativa "no se aplica", en el caso de pacientes que no hacen uso de la medicación preguntada.
En la pregunta nueve, relacionada al uso de bebida alcohólica, la alternativa "no consume bebida alcohólica" fue acrecentada, una vez que en la prueba piloto todos los pacientes respondían que "no bebían".
La reproductibilidad evaluada en 51 pacientes se mostró adecuada, a pesar de que la pregunta siete obtuvo un Kappa de 0,4, y la pregunta nueve, no hubiese obtenido concordancia.
En la pregunta siete, relacionada a los síntomas de la IC, fue solicitado a los pacientes que seleccionasen la alternativa incorrecta, respondiendo cuál era el síntoma que no pertenecía a la enfermedad.
Ese abordaje contrario puede perjudicar el entendimiento de los pacientes.
Comparando con el estudio original, el promedio de escolaridad fue de 11 años, en cuanto en el presente estudio fue de seis.
Algunos estudios ya demostraron que la baja escolaridad está asociada a mala comprensión de la información escrita o hablada, condición que puede comprometer la realización de los cuidados para la salud.
En estudios con diferentes muestras para validación de cuestionarios para evaluar el conocimiento de IC el alfa de Cronbach fue de 0,61 y 0,74, respectivamente.
En estudios que evalúan el conocimiento de enfermeras que prestan cuidados a pacientes con IC sobre la enfermedad y tópicos de orientaciones a los pacientes, los resultados fueron semejantes tanto en el grupo que evaluó la consistencia internacomo en el grupo que no utilizó ese método.
El promedio de aciertos fue de 9,8±2,1.
El puntaje mínimo de aciertos fue cuatro y un paciente acertó todas las 14 preguntas.
En el estudio original el promedio de aciertos fue de 5,83±2,50 aciertos.
Un estudio europeo semejante comprobó y validó un cuestionario de 10 ítems sobre conocimiento del automanejo de IC en 82 pacientes acompañados en ambulatorio.
En ese estudio, los grupos fueron divididos en intervención educación con médico y enfermera experta en IC y grupo control atención convencional con equipo sin especialización.
Para cada respuesta correcta el paciente recibía un punto.
Los autores demostraron que el desempeño en la prueba fue 7,9 para los pacientes del grupo intervención y 5,7 para los pacientes del grupo control.
Esos resultados confirman que pacientes acompañados por un equipo especializado presentan mejor desempeño sobre el conocimiento de la IC y autocuidado.
En otro estudio americano que buscó identificar el nivel de adhesión y conocimiento en relación al tratamiento en 113 pacientes con IC mostró que 37% de los pacientes afirmaron tener poco o ningún conocimiento sobre la enfermedad, 49% afirmaron tener conocimiento mediano y solamente 14% afirmaron tener bastante conocimiento.
En la presente investigación, en las preguntas que englobaban informaciones generales de IC, 74% de los pacientes supieron correctamente lo que es IC, en cuanto que 77% de los pacientes sabían diferenciar los síntomas de la IC.
Sin embargo, un poco más de la mitad de los pacientes no supieron responder la pregunta relacionada al aumento de peso, lo que demuestra que todavía una buena parcela no sabe la relación entre aumento de peso y empeoramiento de la IC.
Esos datos van al encuentro de los datos del estudio americano en el cual aproximadamente 40% de los pacientes no supieron decir la importancia de pesarse diariamente y 27% de los pacientes afirmaron pesarse dos veces, como máximo, por mes.
En relación a la ingesta hidrosalina, 38% afirmaron creer que deberían ingerir una gran cantidad de líquidos por día y uno en cada cinco pacientes mencionó no saber cuánta sal debería restringir diariamente.
En nuestros resultados, las preguntas relacionadas a la ingesta de líquidos y sal, obtuvieron índice de aciertos bastante elevado, con índice de aciertos entre 88,9% y 96,1%.
Las preguntas que obtuvieron menor índice de error fueron referentes a las medicaciones y sus efectos colaterales digoxina, inhibidor de la enzima conversora de la angiotensina.
En esas preguntas, el índice de aciertos permaneció entre 34,6% y 51,5%.
Esos datos van al encuentro de los datos encontrados en el estudio americano, en el cual apenas 31% de los pacientes respondieron correctamente a las preguntas sobre medicaciones.
En las demás preguntas, relacionadas al autocuidado, motivos de readmisión hospitalaria, informaciones generales de IC, el índice de aciertos varió entre 60,3% y 94,9%, resultados semejantes a los del estudio americano que identificó entre 50% y 75% de aciertos en esas preguntas.
Un método que puede mejorar el conocimiento de pacientes sobre a IC y autocuidado es identificar las maneras de aprendizaje y las necesidades de los pacientes, etapas esenciales para el desarrollo de estrategias de educación efectivas en el tratamiento.
Un estudio publicado recientemente investigó los métodos de aprendizaje y las necesidades de pacientes con IC internados por descompensación por medio de un cuestionario dividido en dos etapas: la primera relacionada a estilos de aprendizaje que los pacientes más utilizan, y la segunda relacionada a temas que los pacientes consideran fundamental saber.
En total, 55 pacientes completaron el cuestionario, siendo que 64% mencionaron preferencia por estilo de aprendizaje multimodal, 18% por leer/escribir y 11% prefieren escuchar a alguien hablar sobre el asunto.
En relación a las necesidades de aprendizaje de los pacientes, señales y síntomas de descompensación de la IC fueron considerados los más importantes, seguido de pronóstico de la enfermedad y factores que contribuyen para el desarrollo de la IC.
Limitaciones del estudio
Consideramos como una limitación del presente estudio la retirada de dos preguntas que no tenemos la experiencia de haber observado situaciones semejantes en nuestra práctica clínica.
Sin embargo, estas pueden ser validadas en estudios futuros.
La primera se refiere a los efectos colaterales de la furosemida dolor de estómago y vómitos, mareos y dolor de oído y la segunda, es relativa a pacientes terminales con IC.
Conclusión
Después concluidas las etapas de adaptación transcultural, este instrumento fue validado en un grupo de pacientes con IC indicando ser una herramienta adecuada para evaluar el conocimiento de pacientes brasileños con IC.
Sin embargo, se sugiere que ese instrumento también sea aplicado a otros grupos de pacientes con IC en las demás regiones de Brasil objetivando confirmar y ampliar su validez.
Introducción
La infección del tracto urinario asociada al cateterismo ITUAC es frecuente en personas hospitalizadas.
En las infecciones asociadas a la atención de salud, la infección del tracto urinario asociada al cateterismo es del 40%.
Se estima que entre el 15% y 25% de las personas hospitalizadas son sometidas a cateterismo vesical.
En la mayoría de los casos esta técnica se usa sin las indicaciones adecuadas, prologando su uso innecesariamente.
Se hace referencia a la ITUAC en diferentes estudios sobre el aumento de la mortalidad y morbilidad, aumento de internaciones y, en consecuencia, los costos asociados.
Sin embargo, cabe señalar que en comparación con otras Infecciones Asociadas a la Atención de Salud IAAS, la Infección del Tracto Urinario ITU tiene baja morbimortalidad.
Un estudio realizado en Estados Unidos de América EE.UU. encontró que el número de ITU fue de más de 560 mil en comparación con otras IAAS, con tasa de mortalidad del 2,3%, siendo los casos de bacteriuria que desarrollan bacteriemia inferior al 5%.
La ITU asociada al cateterismo es la principal causa de infecciones nosocomiales del torrente sanguíneo secundarias, alrededor del 17% de las bacteriemias nosocomiales son de origen urinario, con mortalidad asociada del 10%.
La Sociedad Americana de Epidemiología para Cuidado de la Salud estima que entre el 17% y 69% de las ITUAC puede prevenirse mediante recomendaciones de control de infección, basadas en evidencias.
La investigación sugiere que la prevención de la ITU asociada al cateterismo pasa por medidas recomendadas y basadas en evidencias que disminuyen la tasa de esta infección.
Medidas sencillas como la higiene de manos, rigurosa técnica, mantenimiento y la forma en que se retira el catéter contribuyen a la prevención de la infección asociada.
El cateterismo urinario innecesario y el tiempo de permanencia del catéter influyen en el desarrollo de la infección, siendo factores modificables.
En la actualidad, la práctica basada en evidencias se destaca en una cultura que busca un estándar de calidad de cuidados seguros.
Sin embargo, cabe señalar que los profesionales a menudo se enfrentan con algunas dificultades en relación al puente entre los resultados de la investigación más actual y práctica.
La forma en que se aplican las medidas y/o estrategias para su implementación, reunidas en un documento, proporciona a los lectores herramientas sujetas a cambios prácticos, basadas en resultados medibles.
Esta revisión sistemática da una respuesta a esta necesidad, reuniendo el conocimiento disperso en la literatura y facilitando el acceso a prácticas seguras basadas en evidencias.
El objetivo de este estudio fue buscar evidencias acerca de las estrategias que los profesionales de salud han encontrado en la práctica para la aplicación/implementación de las recomendaciones de la CDC en la prevención de la ITUAC.
La estructuración de esta revisión sistemática de la literatura se basó en la temática ITUAC, con formulación de la pregunta inicial, definición de los criterios de elegibilidad, selección de la muestra de los artículos y posterior análisis y discusión de los resultados.
Para obtener respuesta a la pregunta inicial "¿Cuáles son las estrategias que los profesionales de la salud utilizan en la aplicación de las directrices emitidas por los Centers for Disease Control and Prevention CDC en la prevención de las ITUAC?", la consecución de la meta fue mediada por una revisión sistemática de la literatura.
Se utilizó como estrategia de búsqueda los siguientes descriptores en salud: urinary AND infection AND catheter AND nurs*.
Para encontrar una respuesta a esta pregunta, el objetivo fue comprender cómo los enfermeros ponían las recomendaciones emitidas por los Centers for Disease Control and Prevention en práctica y su intervención en la prevención de la ITUAC.
El plazo de la investigación fue entre enero de 2007 y diciembre de 2014, de artículos disponibles en texto completo, como una manera de contextualizar la temática en los últimos siete años.
Frente al fenómeno en estudio se definieron los criterios de elegibilidad, según la Figura 1.
Cabe señalar que la exclusión de los artículos también estaba relacionada con la falta de información de los parámetros considerados importantes para el análisis: participantes, intervenciones, resultados y diseño del estudio.
Dada la diversidad de estudios y no pertinencia con la cuestión de investigación se retiró el parámetro Comparación [C].
También fueron consideradas, en la selección de los estudios, las referencias bibliográficas que se mencionan en los artículos seleccionados.
En la fase inicial se obtuvieron 92 artículos, de los cuales 38 fueron excluidos por el título.
Después de la lectura de los 53 resúmenes, 29 artículos fueron rechazados.
Se han analizado 25 artículos completos, de los cuales 12 fueron rechazados, según los criterios de inclusión/exclusión, que culminó en 13 artículos seleccionados para la revisión sistemática de la literatura.
En la Figura 2 se presenta el respectivo diagrama de flujo de selección de los artículos.
Después, se clasificaron los artículos según el nivel de evidencia, observando que la mayoría de los artículos seleccionados presentan alto grado de evidencia, dado que cerca del 70% se encuentran en el nivel de evidencia Ib.
En el nivel de evidencia Ib, la evidencia científica proviene de, al menos, un ensayo clínico aleatorio.
Seguido de dos artículos situados en el nivel de evidencia IIa y dos artículos en el nivel Ia, el nivel más alto de evidencia.
En el nivel IIa, la evidencia se obtiene mediante un estudio prospectivo, controlado y bien diseñado, sin aleatorización.
En el nivel Ia, la evidencia científica se obtiene mediante metaanálisis de ensayos clínicos aleatorios.
Los 13 artículos seleccionados, según el nivel de evidencia, se presentan en la Figura 3.
Se presentan los resultados en la tabla, con el análisis de los estudios seleccionados para la revisión de la literatura, especificando cada uno según el autor, año, país, participantes, intervenciones, resultados y dibujo Figura 4.
Se realizó un análisis detallado de estos factores en cuanto a su contribución a la respuesta de la pregunta de investigación.
Discusión
En la búsqueda por la mejor evidencia, se concluye que los artículos presentan un alto nivel de evidencias para la respuesta a la cuestión de investigación.
Se ubican entre los niveles I y II de evidencias, promoviendo una validez más consistente en la solución del problema.
El número de participantes en los estudios analizados se ubicó entre 50 y 4.963.
En dos estudios retrospectivos no fue definido el número de clientes, pero el tiempo de desarrollo del estudio.
A pesar de la gran diferencia entre el número de participantes en diferentes estudios, con grupos de participantes por encima de 2.000, los resultados en comparación con los grupos pequeños fueron similares.
Cabe señalar que, a pesar de las diferentes metodologías utilizadas, los resultados de los estudios son análogos.
En la mayoría de los estudios hubo una fase de intervención y otra de postintervención.
Algunos estudios fomentan la formación de los enfermeros en las directrices recomendadas para la prevención de ITUAC, revelando una mayor importancia en su actuación.
Teniendo en cuenta los resultados obtenidos, como se muestra en la Figura 4, todos contestan a la pregunta de investigación: "¿Cuáles son las estrategias que los profesionales de la salud utilizan en la implementación de las directrices emitidas por los Centers for Disease Control and Prevention CDC en la prevención de las ITUAC?", ya que demuestran la intervención de los profesionales de la salud en la implementación de diferentes estrategias para la respuesta al problema de la ITUAC y obtienen resultados eficaces.
Con la construcción de un documento de auditoría - UCAM - con base en las recomendaciones científicas para la prevención de ITUAC, los enfermeros pudieron mejorar los registros sobre la manipulación realizada en la técnica de cateterismo vesical.
Los registros, como la indicación de cateterismo vesical y evaluación de la necesidad de mantener el catéter, llevaron a la extracción de los catéteres considerados innecesarios.
Siendo que, de acuerdo con las directrices de la CDC, la extracción precoz del catéter urinario contribuye a la prevención de la infección asociada a este dispositivo.
Una de las estrategias utilizadas por los enfermeros fue recordar al médico la necesidad de cateterismo urinario de las personas sometidas a esta técnica.
La justificación utilizada por el personal de enfermería se basa en las indicaciones apropiadas descritas en evidencias científicas, frente a la necesidad de cateterismo urinario.
En los casos en que los catéteres no fueron extraídos, la duración de la cateterización disminuyó, y en consecuencia, la incidencia de ITUAC.
La estrategia que predomina a lo largo de los estudios es la aplicación de bundles de diversas formas en la prevención de ITUAC.
El término bundle fue desarrollado por el Institute for Healthcare Improvement para describir un conjunto de intervenciones, basadas en evidencias, dirigidas al cliente/población sometidos a cuidados con riesgos inherentes.
Este conjunto de intervenciones, cuando se implementan en conjunto, originan resultados significativamente mejores que cuando se realizan de forma individual.
Las bundles utilizadas estaban relacionadas a la técnica de inserción y mantenimiento del catéter vesical, para evitar el cateterismo urinario, así como limitar su duración.
Otra estrategia identificada fue la creación de un algoritmo de actuación para el mantenimiento del catéter urinario, basado en evidencias, cuando fuera realmente necesario.
Por otro lado, cuando no había indicación justificada para el uso del catéter, era extraído después del análisis con el médico.
Con la implementación del algoritmo, la evaluación diaria de la necesidad de cateterismo urinario se encontraba subyacente.
Ambos estudios han permitido reducir el uso del cateterismo vesical y la incidencia de ITUAC.
Con el objetivo de evaluar la necesidad de cateterismo urinario a los clientes sometidos a esta técnica, se evaluó el impacto de la participación de una enfermera con funciones de gestión - nurse-led - diariamente, en la visita multidisciplinar y realización de evaluación proponiendo la extracción del catéter.
En este estudio, hay una disminución del uso y uso innecesario del cateterismo vesical.
La toma de decisión se basa en evidencias del personal de enfermería en suspender la cateterización vesical, con repercusiones en la disminución del uso y uso innecesario del catéter vesical.
Los enfermeros se basan en las recomendaciones de evidencias científicas para la construcción de protocolos de actuación en la prevención de ITUAC, desde su inserción y mantenimiento hasta una evaluación de la necesidad de cateterismo.
En resumen, los profesionales de la salud, basándose en las directrices para la prevención de ITUAC, tienen diversas formas de implementación, respondiendo con eficacia a este problema.
Los cuidados durante el procedimiento, la manipulación del catéter vesical, la duración del cateterismo y la capacitación de los profesionales son medidas consideradas muy importantes.
Observando el papel crucial y decisivo que los profesionales de la salud desempeñan en la prevención y control de la infección del tracto urinario asociada al uso del cateterismo urinario.
La sensibilización de los profesionales para este problema es un punto de partida fundamental para una práctica sostenida, visualizado en algunos estudios , en los cuales la capacitación fue una de las herramientas para el comienzo del cambio.
Las estrategias utilizadas en la implementación de directrices disminuyen la incidencia de las ITUAC, pero emergen en la literatura de forma dispersa.
Esta revisión agrega conocimiento, puesto que sistematiza los resultados de la práctica y permite a los profesionales de la salud el acceso a las estrategias de control de infección actualizadas y eficaces, con resultados positivos en la calidad de la atención de la salud.
Las limitaciones de este estudio incluyen: el proceso de selección de la muestra realizado únicamente por un revisor y la utilización del descriptor Nurs* en la estrategia de búsqueda.
El análisis crítico en los criterios de clasificación de los estudios por dos revisores conferiría mayor consistencia a esta revisión, así como la ausencia del descriptor Nurs* asociaría la búsqueda a otros profesionales y, en consecuencia, otras estrategias de implementación práctica de las recomendaciones internacionales.
Por fin, la muestra seleccionada para esta revisión tal vez sea en número reducido y se necesitan más estudios para aumentar las evidencias estratégicas de implementación, así como su contribución a los cambios efectivos de prácticas de cuidados.
Conclusión
Las intervenciones basadas en evidencias pueden promover la evaluación de la necesidad del cateterismo urinario y extraer el catéter cuando innecesario y, en este sentido, permitir la disminución de la tasa de ITUAC.
En relación con el objetivo del estudio y en resumen, las principales estrategias para la implementación de las directrices fueron la realización de auditorías para el procedimiento, sistemas recordatorio para la evaluación de la necesidad de cateterismo urinario e implementación de bundles.
Las estrategias encontradas por el personal de enfermería en respuesta a este problema fueron eficaces, con la participación del equipo de salud, con base en la prevención y control de la infección y mejora de la seguridad de la persona que utiliza los servicios de salud sometida a esta técnica.
En la práctica, se deberían implementar políticas que promovieran la extracción precoz de catéteres, así como de aquellos que no son necesarios, evitando así consecuencias negativas para el paciente y la institución, es decir, la duración de la hospitalización.
Esta revisión, además de sistematizar estrategias encontradas por los profesionales de la salud en la implementación de las directrices en la prevención de la ITUAC, abre el camino a nuevas investigaciones en esta área como punto de partida y deficiencias que puedan existir.
Se resalta la necesidad de más estudios sobre la intervención de los profesionales de la salud en la realización y mantenimiento de la técnica de cateterismo vesical y, en consecuencia, en la prevención de la ITUAC.
Las estrategias descritas por sí solas no son suficientes, requieren sensibilización y motivación de los profesionales de la salud para este problema y estudios en otros aspectos que contribuyan a la prevención y control de infecciones asociadas a los cuidados de la salud.
Los avances tecnológicos y los esfuerzos científicos para divulgar los conocimientos que vienen surgiendo en las últimas décadas colocan a los profesionales de la salud frente al desafío de mantenerse continuamente actualizados.
Para esto es necesario decidir, de forma rápida y con buen criterio, cuales son los artículos que deben ser leídos, así como estar suficientemente entrenados para hacer un análisis crítico de la literatura.
Muchas veces nos preguntamos ¿Cuándo una investigación ocasiona impacto en la práctica y cuándo genera evidencia científica?
Una evidencia es científica cuando el resultado de la investigación es fruto de proyectos, elaborados con rigor metodológico, que minimizan las probabilidades de sesgo, o sea, un tipo de error que sistemáticamente, distorsiona los resultados.
La materia prima de la evidencia científica es la Epidemiologia clínica, una de las ciencias básicas que contiene bases matemáticas y estadísticas asociada a medidas para prevenir que sea tendenciosa, lo que nos lleva a resultados de investigaciones fundamentadas en conclusiones científicas básicas y confiables.
La toma de decisiones en el área de la salud es bastante compleja, y estas deberían ser realizadas mediante una identificación juiciosa basada en la fuerza y el nivel de la evidencia de la investigación.
Por ejemplo, una revisión sistemática con metanálisis genera una fuerte evidencia, un ensayo clínico es considerado nivel 1 de evidencia, un estudio de cohorte es nivel 2 y un estudio de caso control es nivel 3.
Sumado a esto, la práctica en el área de la salud debería ser sustentada por investigaciones que generasen evidencias.
La finalidad del consumo de la investigación clínica de calidad es fundamental para los profesionales de la salud porque ofrece fundamentos sólidos para evaluar críticamente la práctica en relación a los hallazgos de la investigación y también porque promueve cambios basados en evidencias.
El gran desafío de la próxima década es formar y capacitar profesionales en el área de la salud con discernimiento para entender la significación clínica y estadística con competencia, sea para medir el impacto de una investigación clínica o para saber si la intervención propuesta ocasiona la reducción de la morbimortalidad y mejora la calidad de vida de los pacientes atendidos en los servicios de salud.
Introducción
La hipotensión arterial materna después de la anestesia espinal en cesáreas es una complicación frecuente y puede darse en un 80% de los casos.
Cuando no se trata rápidamente, puede ocasionar efectos colaterales en la madre y en el feto.
En la madre, los efectos más comunes son náuseas y vómitos, aunque pueden ocurrir también complicaciones más graves, como colapso circulatorio y parada cardíaca si el tratamiento no es rápido y eficaz.
En el feto, la hipoperfusión placentaria puede acarrear el sufrimiento fetal, lo cual se manifestará con acidosis fetal, aumento de exceso de base y bajos valores de Apgar.
Para prevenir o minimizar la hipotensión se han usado varias estrategias, como infusión de fluidos por vía venosa, desplazamiento uterino hacia la izquierda y compresión elástica de los miembros inferiores.
Sin embargo, esas medidas por sí solas generalmente no son efectivas.
Es necesario usar los vasopresores.
El vasopresor ideal debería compensar los efectos progresivos del bloqueo simpático ascendente, lo que es difícil de alcanzar, porque las actividades α y β-adrenérgicas pueden variar independientemente durante la instalación del bloqueo.
Y también la alteración de la actividad simpática puede ser órgano-específica inhibición de las fibras cardíacas, región-específica inhibición en la porción inferior del cuerpo y aumento de la actividad en la porción superior del cuerpo o sistémica inhibición de la liberación de catecolaminas de la médula adrenal.
Los vasopresores usados más a menudo fenilefrina, metaraminol y efedrina tienen principalmente efectos sistémicos y pueden presentar efectos no deseados en órganos, en los lechos vasculares o en el feto.
La efedrina es un simpaticomimético no catecolamínico, que estimula los receptores α y β-adrenérgicos por acción directa e indirecta.
Se convirtió en el vasopresor de elección para el tratamiento y la profilaxis de la hipotensión después del estudio en ovejas hecho en la década de 1970, que mostró alteraciones mínimas en el flujo sanguíneo uterino después de su administración, mientras que los fármacos que tienen un efecto α-agonista predominante causaban una reducción importante en el flujo.
Sin embargo, la supremacía de la efedrina como vasopresor de elección en cesáreas pasó a ser cuestionada después de ser asociada con la acidosis fetal y con los valores de exceso de base más bajos al compararla con los vasopresores con efecto α-agonista predominante.
Ese hecho se explica porque la efedrina atraviesa la barrera uteroplacentaria, actúa directamente en el feto y aumenta su metabolismo por medio de receptores β2-adrenérgicos.
La administración de efedrina en cesáreas, además de causar acidosis fetal, pasó a ser asociada también con una mayor incidencia de náuseas y vómitos maternos.
Este trabajo quiso comparar la eficacia de la fenilefrina, del metaraminol y de la efedrina en la prevención y en el tratamiento de la hipotensión arterial materna en cesáreas, evaluar los efectos adversos relacionados con la terapia vasopresora y estudiar las alteraciones fetales por medio de la puntuación de Apgar y de las gasometrías arteriales y venosas de la sangre del cordón umbilical.
El presente estudio fue aprobado por el Comité de Ética en Investigación del Hospital Universitario Presidente Dutra bajo el Dictamen n.° 174/11.
Las gestantes fueron incluidas en la investigación solamente después de haber firmado el consentimiento informado.
Se realizó un ensayo clínico controlado, aleatorizado, doble ciego, con la participación de gestantes con una edad gestacional entre 39 semanas y un día y 40 semanas y 6 días sometidas a un parto por cesárea electiva en una maternidad particular de São Luís MA.
Muestra
El resultado primario fue el pH de la arteria del cordón umbilical, que sirvió como base para el cálculo de la muestra.
Con datos de estudios anteriores, se calculó una muestra de 26 gestantes por grupo con un poder de un 90% con un nivel de significación de un 5% que podía detectar una diferencia de 0,05 unidades en el pH de la arteria umbilical entre los grupos.
Sin embargo, con la finalidad de minimizar posibles pérdidas, la inclusión fue prevista para 30 gestantes en cada grupo.
Criterios de inclusión, no inclusión y exclusión
Se incluyeron en la investigación gestantes entre 39 semanas y un día y 40 semanas y 6 días sometidas a parto por cesárea electivo, con clasificación de estado físico de la American Society of AnesthesiologyASA 1, con gestación única y entre 20 y 34 años, ya que esa franja etaria es indiferente a las complicaciones materno-fetales.
Está muy bien documentado que las gestantes de 35 años o más tienen más probabilidad de presentar rompimiento prematuro de las membranas, placenta previa, diabetes gestacional y preeclampsia, además de más probabilidades de presentar enfermedades crónicas, como hipertensión sistémica. Pero las gestantes con una edad inferior a los 20 años tienen un mayor riesgo de deceso fetal.
Los criterios de no inclusión fueron la negativa de la gestante, comorbilidades, anormalidades fetales, contraindicación a la anestesia espinal e historial de hipersensibilidad a los fármacos usados en el estudio.
Los criterios de exclusión fueron la recolección de volumen insuficiente de sangre del cordón umbilical para la dosificación de la gasometría y fallo del bloqueo anestésico.
Grupos de tratamiento
Las gestantes fueron ubicadas de forma aleatoria en 3 grupos: M, las que recibieron metaraminol; F, fenilefrina; E, efedrina. El sorteo se hizo por medio de sobres secuenciales lacrados que contenían números generados previamente por ordenador.
Se mantuvo la confidencialidad en cuanto a la ubicación tanto para las gestantes como para el anestesista que operó.
Preparación de los vasopresores
Lo hizo un segundo anestesista que no participó en la cirugía.
Las soluciones fueron preparadas en una jeringa de 20 mL de la siguiente forma:
Grupo F: fenilefrina al 100 μg/mL;
Grupo E: efedrina al 8 mg/mL.
Las pacientes fueron monitorizadas con electrocardiograma continuo, presión arterial no invasiva y oxímetro de pulso, con un aparato de monitorización modelo Infinity Delta Drägerwerk AG & Co.
Se procedió a la venoclisis con Jelco 18 G y acto seguido las gestantes fueron colocadas en decúbito dorsal con desplazamiento del útero hacia la izquierda durante algunos minutos.
A continuación, la presión arterial se midió 3 veces, con intervalos de 3 min y se calculó el promedio aritmético de los valores considerando la presión basal de la gestante y registrándolo en la ficha de compilación de datos.
A continuación, con la paciente sentada, se hizo la anestesia espinal con una aguja 27 G del tipo Whitacre entre la tercera y la cuarta vértebras lumbares.
Se inyectaron 10 mg de bupivacaína al 0,5% hiperbárica, asociada con 100 μg de morfina, a una velocidad de 1 mL/15 s. La hidratación concomitante de la solución de Ringer lactato 10 mL/kg se inició inmediatamente después del bloqueo.
Después del bloqueo, la medida de la presión arterial sistólica PAS de la gestante fue registrada en una ficha de recolección de datos minuto a minuto, hasta la extracción del feto.
Con una aguja se evaluó el nivel de bloqueo sensitivo a cada minuto después de la punción, por medio de un estímulo doloroso, hasta que este alcanzase el nivel del dermatoma de la quinta raíz nerviosa torácica T5.
Se autorizó entonces el inicio de la cirugía.
Se registraron también los tiempos transcurridos desde el bloqueo hasta la incisión de la piel, la incisión uterina y la retirada del feto.
Protocolo de administración de los vasopresores
Inmediatamente después del bloqueo, las gestantes recibieron un bolo de 0,5 mL de la solución, correspondiendo a 50 μg de fenilefrina, 250 μg de metaraminol y 4 mg de efedrina, seguido de las siguientes dosis en infusión venosa continua con bomba de jeringa Samtronic Saúde e Tecnologia, modelo 670 programada para una velocidad de infusión de 30 mL/h, de forma que todas pudiesen recibir las dosis previamente establecidas:
A pesar de que la infusión con velocidades fijas presentase una mayor facilidad de ejecución, se usó la infusión convelocidades variables de acuerdo con los valores de la PAS,para permitir una mayor eficacia en el control de la presión arterial.
Así, la velocidad de infusión de los vasopresores se ajustó de acuerdo con el protocolo descrito en la tabla 1.
La hipertensión arterial reactiva posterior al uso del vasopresor se caracterizó como una PAS un 20% mayor que el valor basal, y cuando ocurrió, fue tratada con la interrupción de la infusión hasta que la presión arterial alcanzase valores inferiores al 120% de la presión basal, momento en el que se iniciaba nuevamente la infusión.
Cuando la gestante presentó más de 2 episodios de hipertensión reactiva, la infusión se suspendió definitivamente y se registró, y los episodios de hipotensión posteriores se trataron con bolos de 1 mL de la solución en infusión.
Fue considerada bradicardia cuando la frecuencia cardíaca obtuvo valores inferiores a los 50 lpm, y cuando vino seguida de hipotensión arterial, se trató con 0,5 mg de atropina.
Se consideró taquicardia un valor superior a los 100 lpm. Fueron considerados como hipotensión arterial valores de la PAS inferiores al 100% de la PAS basal.
Evaluación de la gestante
Fueron registradas las PAS maternas minuto a minuto en la ficha de compilación de datos.
Fueron anotados episodios de hipotensión, hipertensión, bradicardia y taquicardia, la necesidad de dosis de rescate del vasopresor, de interrupción de la infusión y administración de atropina hasta el momento del nacimiento.
Fueron anotados también episodios de náuseas y vómitos hasta el final de la cesárea, y cuando se dieron, fueron tratados con 4 mg de ondansetrón intravenoso.
Evaluación del recién nacido
Inmediatamente después del nacimiento fueron extraídas muestras de sangre arterial del cordón umbilical fetal y se le pidió al cirujano durante el pinzamiento que retirase un fragmento de alrededor de 10 cm de longitud para la punción arterial.
Fueron analizadas en el mismo quirófano la gasometría, el lactato y la glucemia, por medio de un aparato de gasometría portátil Epoc, Epocal Inc., Ottawa, Canadá.
Se consideró la acidosis fetal pH umbilical menor de 7,2.
Los recién nacidos fueron evaluados por medio de la puntuación de Apgar en el primer y en el quinto minutos del nacimiento, por la pediatra asistente, y fue considerado un Apgar bajo cuando fueron atribuidos valores menores de 7.
También se evaluó el destino del recién nacido, si se le derivaba a la unidad de cuidados intensivos neonatales, si quedaba bajo observación en la sala de reanimación neonatal o si se le enviaba a su casa.
Los resultados obtenidos se sometieron al análisis estadístico con el programa BioEstat 5.3.
Las variables numéricas fueron comparadas en los 3 grupos por medio del test de Kruskal-Wallis seguido del test de Mann-Whitney.
Las variables categóricas fueron comparadas en los 3 grupos por medio del test de la Xi-cuadrado seguido del test exacto de Fisher.
Los resultados fueron considerados estadísticamente significativos cuando p < 0,05.
Entre los 3 grupos estudiados, todas las gestantes presentaron una edad superior a los 20 años e inferior a los 35,edad gestacional entre 39 semanas y un día y 40 semanasy 6 días y, al momento del nacimiento, recibieron la mismaproporción de fluidos.
Una gestante que recibió efedrina quedó excluida porquela extracción de volumen de sangre del cordón umbilical fueinsuficiente.
En la evaluación de la gestante no se observaron diferencias significativas en las incidencias de hipotensión arterialen los 3 grupos, ni en las incidencias de hipertensión reactiva, necesidad de interrupción de la infusión y bradicardia.
La administración de dosis de rescate presentó una diferencia estadística entre los grupos M y E, siendo superior en este último, lo que no se observó en el grupo F. Las incidenciasde taquicardia, náuseas y vómitos fueron superiores en el grupo E tabla 2.
La evaluación clínica de los recién nacidos no mostró diferencia en las puntuaciones de Apgar al primero ni al quinto minutos entre los grupos tabla 3.
Solamente un recién nacido del grupo E tuvo una puntuación de Apgar inferior a 7 en el primer minuto, asociado con la acidosis fetal.
Sin embargo, tuvo una mejora clínica y un Apgar igual a 9 al quinto minuto.
Ningún recién nacido recibió maniobras de reanimación ni necesitó cuidados en la unidad de cuidados intensivos.
En la evaluación de laboratorio de los recién nacidos, elpromedio de pH fue de 7,31 ± 0,03 en el grupo M; 7,30 ± 0,03 en el grupo F; y 7,26 ± 0,07 en el grupo E. En el grupo E 3 recién nacidos 10,3% tuvieron un pH inferior a 7,20.
Pero el valor de p fue significativo p = 0,0035.
Teniendo en cuenta el valor promedio del exceso de base, se dio una diferencia significativa entre los grupos M y F con relación al E, pero no entre los grupos M y F. Los valores del lactato también mostraron una diferencia significativa entre los grupos y fueron mayores en el grupo E con relación a los grupos M y F. Los parámetros como pO2, pCO2, HCO3 y glucemia no indicaron diferencias estadísticas tabla 4.
No hubo diferencia estadística entre los grupos en cuanto a los tiempos transcurridos entre el bloqueo y la incisión de la piel, bloqueo e incisión uterina y bloqueo y nacimiento tabla 5.
Discusión
Las dosis de los vasopresores administrados en este estudio fueron adecuadas para la prevención y el tratamiento de la hipotensión materna.
Hoy por hoy, se conoce que los 3 vasopresores son considerados igualmente eficaces en la prevención de la hipotensión arterial en cesáreas electivas,,.
Cuando la fenilefrina se administra en infusión continua, la incidencia de hipotensión arterial varía entre un 13% y un 23%. Allen et al., que compararon las infusiones fijas de 25, 50, 75 y 100 μ/min de fenilefrina, evidenciaron una mejor estabilidad hemodinámica cuando se usaban las dosis de 25 y 50 μ/min.
La incidencia de hipotensión en este estudio fue de un 20% y el control hemodinámico satisfactorio se obtuvo con la infusión variable, iniciada con 50 μ/min.
En un estudio llevado a cabo por Ngan Kee et al., en el cual fue administrado el metaraminol en el esquema de bolos de 0,5 mg seguido de infusión continua de 0,25 mg/min, la incidencia de hipotensión fue de un 35%, por tanto superior a la que se obtuvo en este trabajo 16,7%.
A pesar de que las dosis de infusión iniciales en ambos estudios hayan sido similares, la diferencia encontrada tal vez se dio porque este trabajo administró dosis que variaron de acuerdo con la presión arterial medida, lo que genera un mejor control hemodinámico.
Con relación a la efedrina, este estudio observó hipotensión en un 34,5% de los casos, mientras que en un estudio de Carvalho et al. la incidencia fue de un 45%.
Pero observemos que tanto el trabajo de Ngan Kee et al. como el de Carvalho et al. usaron administración previa de cristaloides, una conducta ya probadamente ineficaz.
Como este estudio administró los fluidos concomitantemente con el bloqueo, eso puede explicar la diferencia en los resultados.
Por otra parte, Bhardwaj et al., en un estudio que comparó la administración de los 3 vasopresores usados en este trabajo por medio de la administración de bolos seguido de infusión continua, mostraron una incidencia de hipotensión de un 14,8% en el grupo M y de un 12,5% en el grupo F, resultados más próximos a los de este estudio.
Ya con relación a la efedrina, la hipotensión se dio en un 23% de los casos.
Para evitar distorsiones en los resultados, todas las gestantes recibieron un volumen de 10 mL/kg de solución de Ringer hasta el nacimiento, bajo la forma de hidratación concomitante cohidratación.
Banerjee et al. consideran normal iniciar la infusión rápida de cristaloides, como la solución de Ringer, concomitantemente con el bloqueo anestésico, ya que los cristaloides mejoran el volumen sistólico y el gasto cardíaco solo de forma transitoria, además de ser considerados como una opción más barata que los coloides y con un menor riesgo de complicaciones anafilaxia, trastornos de coagulación.
En los casos de hipertensión reactiva e interrupción de la infusión de los vasopresores, los resultados encontrados están acordes con la literatura, o sea, que no hubo diferencia significativa entre los 3 grupos.
En cuanto a la incidencia de bradicardia, y aunque haya sido parecida en los 3 grupos, los resultados encontrados se oponen a los estudios de Veeser et al., que observaron un riesgo menor de bradicardia en gestantes que reciben efedrina.
Una observación interesante fue que las gestantes tratadas con metaraminol tuvieron una menor necesidad de dosis de rescate que las que recibieron efedrina.
Pero no se constató lo mismo con la fenilefrina.
La razón fue tal vez, que el metaraminol aumentó la resistencia vascular sistémica poscarga, reclutó sangre del territorio esplácnico y así aumentó el retorno venoso precarga, además de presentar una actividad inotrópica positiva diferente de la fenilefrina, que actúa básicamente solo en la poscarga.
La incidencia de taquicardia fue superior en el grupo E que en los demás, lo que ya era esperado, porque la efedrina, cuando se usa para la prevención de la hipotensión en cirugías bajo anestesia espinal, ocasiona un aumento del gasto cardíaco a costa de la elevación de la frecuencia cardíaca.
Por otra parte, se sabe que fármacos α-agonistas, como el metaraminol y la fenilefrina, pueden causar bradicardia refleja al aumento de la resistencia vascular periférica.
Pero no hubo diferencias entre los grupos con relación a la incidencia de bradicardia, lo que puede haber ocurrido a causa de la administración de dosis adecuadas de metaraminol y fenilefrina.
En este trabajo, y a pesar del control eficaz de la presión arterial, hubo una relación entre el uso de la efedrina y la incidencia de náuseas y vómitos.
Lee et al., en una revisión sistemática sobre el uso de efedrina, observaron que incluso bajo el control de la presión arterial en cesáreas, no había diferencias entre la efedrina y el grupo control sin vasopresor, en cuanto a la aparición de náuseas y vómitos.
Ngan Kee et al., en un estudio que comparó las infusiones con las combinaciones variables de efedrina y fenilefrina para el mantenimiento de la presión arterial en cesáreas electivas, mostraron que cuanto mayor era la proporción de efedrina y menor la proporción de fenilefrina, el control hemodinámico se hacía más difícil, el perfil ácido-básico fetal era menos favorable y la incidencia de náuseas y vómitos aumentaba.
Se conoce que las náuseas y los vómitos intraoperatorios en cesáreas pueden ser prevenidos por medio del control de la hipotensión y del perfeccionamiento del uso de opioides neuroaxiales e intravenosos, lo que mejora la calidad del bloqueo anestésico, disminuye el estímulo quirúrgico y reduce el uso de uterotónicos.
Considerando que todas las gestantes en el presente estudio recibieron la misma dosis de opioides y uterotónicos, además de niveles adecuados de bloqueo anestésico, la incidencia aumentada de náuseas y vómitos ocasionada por la efedrina tal vez se deba a un efecto propio del fármaco, además de indicar que la etiología de náuseas y vómitos sea multifactorial.
Algunos estudios muestran una menor incidencia de náuseas, vómitos e hipotensión maternos cuando los vasopresores son administrados en una infusión continua.
Así, en este estudio se optó por el esquema de administración en bolos seguido de infusión continua,,. Sin embargo, se sabe que la infusión continua de vasopresores está asociada con dosis más altas para mantener la presión arterial próxima a los valores basales.
Aún hay controversia respecto al vasopresor de elección con un mejor perfil para el control hemodinámico de la gestante en cesáreas, por la observación de que durante la instalación del bloqueo anestésico ocurre la reducción de la resistencia vascular sistémica, asociada con el aumento del gasto cardíaco mediado por el aumento de la frecuencia cardíaca.
Así, la bradicardia ocasionada por la administración de agentes α-agonistas trae como resultado la disminución del gasto cardíaco materno, lo que lleva a algunos anestesistas a fundamentar su elección por la frecuencia cardíaca de la madre.
Según Dyer et al., al estudiar a gestantes sometidas a cesárea bajo anestesia espinal por medio de monitores mínimamente invasivos del gasto cardíaco LiDDCO y BioZ y que recibieron efedrina o fenilefrina, evidenciaron que, después de la anestesia espinal, las gestantes tenían una disminución acentuada de la resistencia vascular sistémica, con el aumento compensatorio del gasto cardíaco, y llegaron a la conclusión de que las bajas dosis de fenilefrina pueden restaurar la resistencia vascular sistémica y el gasto cardíaco a valores basales.
También Auler et al., que calcularon las alteraciones hemodinámicas maternas por medio de monitorización mínimamente invasiva en gestantes sometidas a cesárea bajo anestesia espinal y que recibieron el metaraminol para el control de la presión arterial, observaron una disminución del volumen sistólico, compensado por el aumento de la frecuencia cardíaca, pero no así alteraciones significativas con relación a la presión arterial media, ni a la resistencia vascular sistémica, y especularon que esos resultados se dieron a causa de la corrección más rápida y efectiva de la presión arterial media por la administración del metaraminol.
A pesar del control hemodinámico satisfactorio con los 3 vasopresores, una limitación del estudio fue que las dosis administradas se tomaron de otros estudios sin relación de equipotencia, porque no existen en la literatura estudios que comparen dosis equipotentes de los vasopresores estudiados.
También se usó la medida de la presión materna con intervalos de un minuto, lo que, además de ser incómodo para la madre, puede dificultar la medida de la presión arterial ya que algunas veces se retrasa más de un minuto la comprobación de la presión arterial.
Cooper et al., en un estudio en el que se calculó el control de la PAS con la infusión continua de fenilefrina en cesáreas electivas, evidenciaron que los ajustes en la velocidad de infusión con medidas de la presión arterial materna a intervalos de 2 min son efectivos para el control de la hipotensión y de la incidencia de náuseas y vómitos.
Con relación al pronóstico fetal, a pesar de que las dosis elegidas de los vasopresores hayan sido adecuadas para el control de la hipotensión arterial materna en los 3 grupos, los recién nacidos de gestantes que recibieron una efedrina presentaron valores de pH y exceso de base inferiores a los de los demás grupos.
La acidosis fetal, medida por medio del pH del cordón umbilical y del exceso de base, se considera como un marcador de pronóstico neonatal.
A pesar de que algunos estudios muestran que solo los fetos severamente acidóticos pH < 7, después de un evento intraparto agudo, presentan un mayor riesgo de morbimortalidad encefalopatía hipóxico-isquémica, hemorragia intraventricular, parálisis cerebral, un metaanálisis reciente mostró que cuando la acidosis era definida como pH < 7,20 se daba un aumento de la mortalidad cerca de 4 veces y de morbilidad cerca de 2 veces.
En el estudio de Magalhães et al., que usaron el valor de 7,20 para caracterizar la acidosis fetal en cesáreas electivas, en las cuales las gestantes recibieron efedrina o fenilefrina, no fueron observados casos de acidosis fetal.
En este trabajo se dio acidosis fetal solamente en 3 recién nacidos del grupo E, pero el valor de p no fue significativo.
A pesar de la acidosis fetal que apareció en los 3 casos citados, no hubo repercusiones clínicas en ninguno de ellos, ya que todos los recién nacidos tuvieron una puntuación de Apgar superior a 8 en el quinto minuto, no necesitaron maniobras de reanimación y no fueron derivados a la unidad de cuidados intensivos.
Comparando los valores de exceso de base, hubo una diferencia entre los grupos M y F con relación al E. Los valores fueron inferiores en ese último.
Sin embargo, a pesar de las diferencias ocurridas, tales valores están dentro de los límites de normalidad.
Desde el punto de vista fetal, no quedan dudas de que la fenilefrina y el metaraminol están asociados con valores superiores de pH y exceso de base en la sangre del cordón umbilical mayores que la efedrina,,, lo que fue ya confirmado en el presente estudio, motivo por el cual el uso de la efedrina en el manejo de la hipotensión arterial en anestesia obstétrica está siendo cuestionado como vasopresor de primera elección.
Así, se puede anticipar que la administración de la efedrina en altas dosis, principalmente en situaciones de compromiso fetal, debe ser evitada,.
Las alteraciones fetales causadas por la efedrina están relacionadas con el hecho de atravesar la barrera uteroplacentaria rápidamente, estimular los receptores β-adrenérgicos fetales y aumentar la demanda metabólica fetal.
Eso puede ser observado por medio del aumento del lactato, de la glucosa y de las catecolaminas en la sangre del cordón umbilical.
En el presente estudio, los valores de lactato en la sangre del cordón umbilical fueron mayores cuando la gestante recibió efedrina que cuando recibió fenilefrina y metaraminol.
Sin embargo, con relación a la glucemia, no fueron observadas diferencias entre los 3 grupos estudiados, en contraste con los resultados de Ngan Kee et al..
La respuesta metabólica fetal a los vasopresores administrados en la madre puede depender del genotipo del receptor β2-adrenérgico fetal y complicar mucho más el entendimiento sobre la relación entre la administración de la efedrina y menores valores de pH.
Fetos homocigotos para el gen ADRB2 p.Arg16 parecen ser más resistentes a la acidemia inducida por la efedrina.
Por otra parte, un estudio reciente hecho por Bhardwaj et al. no mostró diferencias entre los grupos M, E y F con relación a valores de pH y exceso de base de la sangre del cordón umbilical.
Esa diferencia se dio, tal vez, a causa del uso de una menor dosis de efedrina.
Ningún recién nacido en el presente estudio tuvo baja puntuación de Apgar inferior a 7 en el quinto minuto.
Se sabe que los episodios de hipotensión ocurridos durante las cesáreas electivas cuando se tratan rápidamente no causan alteraciones fetales clínicamente significativas.
En una revisión sistemática hecha por Veeser et al., que incluyó 20 estudios en un total de 1.069 recién nacidos, quedó demostrado que solamente un recién nacido tuvo Apgar inferior a 7 en el quinto minuto.
Con el objetivo de minimizar la aparición de acidosis fetal, además de las conductas aquí descritas, se sabe que el tiempo transcurrido entre la incisión de la piel y el nacimiento, y entre la incisión uterina y el nacimiento, tiene una relación directa con la acidosis fetal.
Eso ha motivado a los cirujanos a reducir sus tiempos quirúrgicos.
En este estudio los tiempos quirúrgicos de los grupos evaluados fueron inferiores a los relatados por la literatura, lo que puede ser una explicación lógica para el resultado clínico favorable de los recién nacidos, incluso en los casos en que ocurrió acidosis fetal.
Un estudio de Maayan-Metzger et al. mostró que los recién nacidos de gestantes que tuvieron un intervalo entre la uterotomía y el nacimiento superior a 2 min presentaron una mayor incidencia de problemas en la alimentación y alta prolongada.
Hoy por hoy, los vasopresores con efecto predominante α-agonista son considerados fármacos de elección para prevenir la hipotensión materna, las náuseas y los vómitos, en la anestesia espinal en cesáreas electivas.
A pesar de que su uso está asociado con la reducción de la frecuencia cardíaca y con el gasto cardíaco, eso es clínicamente insignificante en las gestaciones de bajo riesgo y en las cesáreas electivas.
Los resultados encontrados muestran que en las cesáreas electivas con anestesia espinal, la hipotensión arterial puede ser controlada con cualquiera de los vasopresores estudiados, ya que no se dieron alteraciones maternas ni fetales importantes clínicamente, lo que demuestra que el control riguroso de la presión arterial es una condición importante para el bienestar materno-fetal.
Sin embargo, el metaraminol y la fenilefrina presentaron ventajas con relación a la efedrina, principalmente respecto a las incidencias de náuseas y vómitos.
Las repercusiones de la terapia vasopresora en cesáreas de urgencia y en gestaciones de alto riesgo todavía son muy controvertidas.
Introducción
Con las transformaciones ocurridas en el mundo del trabajo en el siglo XXI, los profesionales pasaron a tener mayores exigencias en el local de trabajo, aumentando su carga psicológica y de trabajo.
Con esto, el número de registros de accidentes en el ambiente laboral ha crecido.
En 2010 ocurrieron 709.974 accidentes de trabajo en Brasil; en 2013 este número aumentó para 717.911 registros.
El trabajo puede ser visto, muchas veces, como un factor causador de modificaciones de las condiciones de vida, enfermedad y muerte de los seres humanos.
Así, el propio trabajo, que valoriza y dignifica al hombre, puede provocar sufrimiento y enfermedad cuando no es realizado en condiciones adecuadas que no favorece las capacidades psíquicas y fisiológicas de los individuos, principalmente de aquellos que actúan en el área de la salud, como los profesionales de enfermería.
La representatividad de los profesionales de enfermería en el mercado de trabajo, en Brasil, es elevada.
Un levantamiento de los profesionales de la salud realizado en 2015 mostró que, de 3,5 millones de trabajadores de la salud, 1.800.000 eran profesionales de enfermería.
Eso destaca la importancia de esos trabajadores en el contexto de la salud en el país.
El trabajo realizado por los profesionales de enfermería necesita de la proximidad física del paciente, debido al proceso del cuidado.
Así, esos trabajadores se exponen a factores de riesgos ocupacionales tales como: físico, biológico, químico, ergonómico y psicosocial, que pueden causar enfermedades ocupacionales y/o accidentes de trabajo.
Entre los accidentes más sufridos por los profesionales de enfermería, están los accidentes con materiales biológicos y los con objetos punzocortantes.
La exposición de los profesionales de enfermería a los materiales biológicos provocados por accidentes, ha sido un factor de sufrimiento en el trabajo.
Estos trabajadores, además de enfrentar dificultades emocionales, como miedo de enfermarse, repercusiones familiares y en el trabajo, están sujetos al embarazo causado por haber sufrido el accidente.
Estos factores pueden causar problemas personales y sociales, provocando alteraciones en el bienestar y dejando secuelas psíquicas, incluyendo alteraciones de autoestima.
La autoestima se refleja en actitudes positivas o negativas en relación al propio individuo; así, esta es considerada un conjunto de sentimientos y pensamientos sobre su propio valor, competencia y adecuación.
En medio a esto, es necesario relacionar la ocurrencia de accidentes de trabajo con los profesionales de enfermería y las alteraciones en la autoestima, ya que los problemas emocionales pueden afectar al individuo en su trabajo y en su vida.
En investigación realizada en los Estados Unidos, se evidenció que la pérdida de la productividad del trabajador estaba relacionada a problemas emocionales, reduciendo su desempeño en casi 36%.
Estudios nacionales e internacionales han observado la ocurrencia de accidentes de trabajo con profesionales de enfermería y su exposición a daños psíquicos, como ansiedad, depresión, estrés y autoestima baja.
Frente a estas realidades, debido a los problemas que el accidente de trabajo y la alteración en la autoestima pueden causar a los trabajadores y relacionado a la limitación de estudios abordando esa temática accidentes de trabajo y autoestima, se justifica la importancia de analizar la ocurrencia de accidentes de trabajo sufridos por los profesionales de enfermería y su autoestima, con la finalidad de obtener conocimientos para fortalecer la promoción de la salud de esos profesionales, incluyendo una mejor calidad de vida y salud mental, que consecuentemente, podrá influenciar en la calidad de la asistencia prestada a los usuarios del servicio de salud.
Mediante lo expuesto, este estudio tuvo como objetivo analizar la ocurrencia de accidentes de trabajo y la autoestima de profesionales de enfermería en ambientes hospitalarios de un municipio de Minas Gerais.
Método
Se trata de un estudio descriptivo, analítico y transversal, de abordaje cuantitativo, desarrollado en tres instituciones hospitalarias: una privada de medio porte Institución A, con 289 profesionales, una filantrópica de porte medio Institución B, con 181 profesionales, y otra privada de pequeño porte Institución C, con 50 profesionales, todas localizadas en un municipio del sur de Minas Gerais, que es responsable por atender otros 26 municipios de la región.
Se destaca que este municipio posee solamente estas tres instituciones hospitalarias.
La población del estudio se constituyó por todos los profesionales de enfermería que actuaban en los referidos hospitales, entre auxiliares, técnicos de enfermería y enfermeros.
Así, la población fue de 520 trabajadores.
En este estudio fueron adoptados los siguientes criterios de inclusión: profesionales de enfermería que trabajaban en las instituciones y que tuviesen más de tres meses de trabajo, tiempo de experiencia exigido.
Fueron excluidos los trabajadores que estaban de licencia/alejados por razones salud, maternidad o vacaciones.
De esta forma, la muestra de la presente investigación se constituyó por 393 profesionales de enfermería Institución A=213, B=143 y C=37.
De los 127 profesionales que fueron excluidos de la investigación, 60 estaban de vacaciones, 28 con licencia salud/maternidad, 12 con menos de tres meses de contrato y 20 se recusaron a participar del estudio.
Además, se destaca que, fueron excluidos siete trabajadores, por errores de llenado de los instrumentos.
La recolección de los datos fue realizada en el propio sector de trabajo, en horarios establecidos por la coordinación y que no interfiriesen en el andamiento de las actividades, durante el período de noviembre de 2014 a febrero de 2015.
Los profesionales recibieron sobres sellados, conteniendo dos instrumentos autoaplicables y el Término de Consentimiento Libre e Informado; fue realizada una breve presentación de la investigación a los participantes.
El primer instrumento se refirió a un cuestionario semiestructurado desarrollado por los investigadores, el que tenía la finalidad de evaluar datos de caracterización de la población y de ocurrencia de accidentes de trabajo.
Las variables fueron seleccionadas de acuerdo con la literatura y el objetivo de esta investigación.
Este instrumento fue sometido a un proceso de perfeccionamiento por cinco jueces con experiencia en el área estudiada.
Posteriormente, fue realizado un test piloto con diez profesionales de enfermería en una institución hospitalaria con características semejantes a las instituciones participantes de este estudio.
El segundo instrumento fue la Escala de Autoestima de Rosenberg, desarrollada en 1965 en inglés, traducida y validada para el portugués en 2001.
Este instrumento es del tipo Likert con diez preguntas, destinadas a la evaluación de sentimientos positivos y negativos del individuo.
El intervalo de la escala Likert fue de 10 a 40, así, cuanto mayor es el puntaje, mayor es el nivel de la autoestima.
Por tanto, la clasificación de la autoestima es alcanzada por medio de los siguientes puntos de corte: puntaje mayor que 30 puntos= autoestima alta, puntaje de 20 a 30 puntos= autoestima media, y puntaje menor que 20 puntos= autoestima baja.
Los datos recolectados fueron introducidos en una planilla Excel, versión 2010, para elaboración del banco de datos, posteriormente, fue hecha una nueva introducción doble para evitar errores de transcripción.
Para el análisis estadístico descriptivo e inferencial fue utilizado el software Statistical Package for the Social Science versión 17.0.
Para evaluación de la confiabilidad de la Escala de Autoestima de Rosenberg, fue utilizado el Coeficiente Alfa de Cronbach.
En el análisis univariado fueron utilizados las Pruebas Chi-cuadrado de Pearson y Exacta de Fisher para verificar la existencia de asociación entre las variables: sexo, edad, estado civil, creencia religiosa, cantidad de hijos, renta familiar mensual, tipo de residencia, consumo de bebida alcohólica, consumo de cigarro, práctica de actividades físicas, enfermedades crónicas, uso continuo de medicamentos, categoría profesional, tiempo de profesión en la enfermería, tiempo de profesión en la enfermería en la actual institución, carga horaria de trabajo, período de trabajo/turno, posee otro empleo, ocurrencia de evento excepcional en la vida y ocurrencia de evento excepcional en la carrera, con las variables ocurrencia de accidente de trabajo y la medida de autoestima; también se usó para verificar si la variable ocurrencia de accidente de trabajo estaba asociada a la medida de autoestima.
En este estudio fue adoptado el nivel de significación de 5%, o sea, los datos fueron estadísticamente significativos para p<0,05.
Fue estimado el odds ratio razón de probabilidad y utilizado el modelo de regresión logística de las variables de caracterización de la población con la ocurrencia de accidente de trabajo y la medida de autoestima.
Con base en la Resolución 466 de 2012, este estudio fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Alfenas, conforme Parecer nº 773.900.
Las Instituciones hospitalarias autorizaron la realización de la investigación y los trabajadores que aceptaron participar firmaron el Término de Consentimiento Libre e Informado.
La muestra estuvo compuesta en su mayoría por profesionales del sexo femenino 80,4%, con edad entre 30 y 39 años 37,4%, mediana 35 años, casados o con compañeros 54,7%, teniendo el catolicismo como creencia religiosa 78,4% y con renta familiar de 1.501 a 3.000 reales 39,2%, mediana 2.500,00 reales.
Se destaca que, 75 profesionales no relataron la renta familiar mensual.
Se constató que 43,5% consumían bebida alcohólica, 11,5% de ellos eran tabaquistas, 38,7% no practicaban actividades físicas, 23,2% poseían enfermedades crónicas y 32,6% usaban medicamentos continuos.
Con relación a la categoría profesional, la mayoría era de técnicos de enfermería 75,1%, con tiempo de profesión en la enfermería y de actuación en la institución de hasta 10 años de trabajo 62,3% y 71,8%, respectivamente.
Además de eso, trabajaban 42 horas semanales 72,5%, en el período nocturno 38,4% y no poseían otro empleo 78,9%.
De los profesionales evaluados, 52,9% relataron la ocurrencia de eventos excepcionales en la vida, siendo los más citados la pérdida/muerte de un ser querido, el nacimiento de hijo/nieto/pariente y el diagnóstico de enfermedad de un ser querido.
Vale destacar que 37,4% tuvieron algún evento excepcional en la carrera, destacando la falta de reconocimiento profesional, el acumulo de responsabilidades/función y el conflicto con jefes/coordinación.
Del total de 393 profesionales de enfermería, 60 sufrieron algún tipo de accidente de trabajo 15%; siendo 40 accidentes en la Institución A 10%, 18 en la Institución B 4,5% y dos en la C 0,5%.
La mayor ocurrencia de accidente sucedió en el período de trabajo nocturno 35%, seguida del turno de la tarde 33,3% y mañana 31,7%.
Se observó que 70% de los profesionales notificaron el Comunicación de Accidente de Trabajo CAT.
De esos accidentes, 58,3% fueron con objeto punzocortante, 25,0% con contacto con fluidos corporales, 18,3% con caídas, 18,3% con exposición a la radiación/medicamentos, 15,0% con contacto con muebles/equipamiento, 10% de trayecto y 6,6% con quemaduras.
Entre los causadores de estos accidentes, fueron citados: la falta de atención 28,3%, la sobrecarga de trabajo 28,3%, la agitación del paciente 26,6%, el desgaste físico y mental 18,3% y la falta de equipamientos de protección individual 13,3%.
Se destaca que existió más de una respuesta por trabajador en estas dos últimas variables.
La Tabla 1 presenta las únicas variables que tuvieron asociación significativa con la ocurrencia de accidente de trabajo entre los profesionales de enfermería.
Por el análisis univariado de los factores asociados a la ocurrencia de accidente de trabajo, entre todas las variables analizadas, apenas el tabaquismo y el evento excepcional en la carrera presentaron asociación con la ocurrencia de accidente de trabajo.
De esta forma, los participantes que fumaban presentaron 2,3 veces más probabilidad de sufrir accidentes de trabajo, y los participantes que pasaron por algún evento excepcional en la carrera presentaron 2,4 veces más probabilidad de sufrir accidentes de trabajo, conforme Tabla 1.
Con relación a la autoestima de los profesionales, la Tabla 2 presenta la distribución de los profesionales de enfermería conforme a la clasificación observada.
Al evaluar la distribución de los profesionales de enfermería conforme a la clasificación de la autoestima se verificó que la mayoría poseía autoestima alta.
Cabe destacar que un porcentaje relevante de profesionales fue clasificado con autoestima promedio y autoestima baja, conforme presentado en la Tabla 2.
En la evaluación de la consistencia interna de la Escala de Autoestima de Rosenberg, el coeficiente interno de Alpha de Cronbach obtuvo un valor de 0,784.
De esta forma, se consideró la consistencia interna del instrumento aceptable para los ítems evaluados y correlacionados unos a los otros, apuntando una confiabilidad del instrumento para este estudio.
En el análisis univariado de los factores asociados a la autoestima, apenas dos variables presentaron asociación significativa, conforme la Tabla 3.
En este análisis se constató que las variables renta familiar mensual y evento excepcional en la carrera mostraron asociación significativa con la autoestima.
De esta forma, se evidenció que los profesionales de enfermería que poseían renta familiar mensual de hasta 3.000 reales tuvieron casi 2 veces más probabilidad de presentar autoestima baja/media, y los profesionales que pasaron por algún evento excepcional en la carrera tuvieron casi 2 veces más probabilidad de tener autoestima baja/media, de acuerdo con la Tabla 3.
El modelo de regresión logística de las variables que presentaron significación con la ocurrencia del accidente de trabajo y con la medida de autoestima se presenta en la Tabla 4.
Al analizar los parámetros de todas las variables independientes, con la ocurrencia del accidente de trabajo por el modelo de regresión logística, se verificó que solamente las variables creencia religiosa y evento excepcional en la carrera demostraron significación estadística, respectivamente, p=0,036 y p=0,006, resultando en un modelo final ajustado, conforme es apuntado en la Tabla 4.
Siendo así, en el modelo final se evidenció que el profesional que es católico tiene 2,8 veces más probabilidad de sufrir accidente de trabajo.
Además de eso, los profesionales de enfermería que experimentaron algún evento excepcional en la carrera tuvieron 2,4 veces más probabilidad de sufrir accidente de trabajo.
Después del análisis de los parámetros de todas las variables con la medida de autoestima por el modelo de regresión logística, se constató que solamente las variables tiempo de profesión en la enfermería y evento excepcional en la carrera tuvieron significación estadística, resultando en el modelo final ajustado, conforme la Tabla 4.
Siendo así, los profesionales con más de 10 años de profesión en el área de enfermería tuvieron dos veces más probabilidad de tener autoestima baja/media, así como los que experimentaron algún evento excepcional en la carrera tuvieron casi 2 veces más probabilidad de poseer autoestima baja/media.
Al evaluar la asociación de la variable autoestima con la ocurrencia de accidente de trabajo entre los profesionales de enfermería, se percibió que no existió asociación significativa entre esas dos variables p=0,966.
Discusión
En esta investigación se observó que una parte de los profesionales de enfermería sofrió algún tipo de accidente de trabajo.
La mayoría de esos accidentes fue con objetos punzocortantes, ocurridos en el turno de la noche y existió notificación a la CAT por los profesionales.
Un estudio realizado en un municipio del interior del estado de Paraíba con 39 profesionales de enfermería, mostró que 49% de ellos sufrieron accidente de trabajo, siendo que 84% de los accidentes fueron causados por objetos punzocortantes y 79% de las ocurrencias no fueron notificadas.
En otra investigación desarrollada en la región nordeste de Brasil, con 45 profesionales de enfermería, apuntó que 60% de ellos sufrieron accidente y 24% ocurrieron en el turno de la noche.
Los accidentes de trabajo muchas veces son justificados porque algunas instituciones no poseen políticas efectivas para promover la seguridad en el trabajo, dejando a los profesionales expuestos a los riesgos.
Los principales factores que favorecen la ocurrencia de esos accidentes con objetos punzocortantes están vinculados a las condiciones de trabajo, destacándose las condiciones insalubres y los peligros al manosear el material de trabajo.
Con relación al turno de trabajo, los profesionales que trabajan en el período nocturno, debido a las cargas y extensas jornadas de trabajo, poseen más riesgos de desarrollar enfermedades ocupacionales y envolverse en accidentes, debido al cansancio, al desgaste físico y mental y a las alteraciones biológicas del organismo.
Después del accidente los profesionales deben registrar la ocurrencia.
Entre tanto, se nota que la cantidad de registros a la CAT todavía es pequeña delante de la real situación de salud de los profesionales.
Esto ocurre porque algunas empresas descuidan los aspectos relacionados a la salud del trabajador y las respectivas condiciones de trabajo.
La principal causa de accidente de trabajo, en esta investigación, fue la falta de atención y la sobrecarga de trabajo.
Con eso, se infiere que diversos factores del ambiente laboral de los profesionales de enfermería pueden contribuir para la ocurrencia de accidentes.
Entre esos factores, se citan la exigencia de rapidez en las tareas, la falta de atención durante la ejecución de un procedimiento, el cansancio físico y mental del trabajador y la sobrecarga de trabajo.
En este estudio, se notó que el profesional que usaba tabaco tenía mayor probabilidad de sufrir accidente de trabajo.
Este factor puede ser justificado debido a que el uso de tabaco puede provocar perturbaciones psiquiátricas como ansiedad y déficit de atención, entre otras.
También, se verificó que a pesar de que el profesional era católico, este tenía más probabilidad de sufrir accidente de trabajo.
Este hallazgo puede estar relacionado al hecho de que 78,4% de los profesionales del estudio eran católicos, y de los 60 trabajadores que accidentaron, 52 relataron poseer esa creencia religiosa.
El resultado puedo haber sido influenciado por ese factor, pero puede ser justificado también por que el cuidado de enfermería es motivado por sentimientos cristianos, ejecutados con solidaridad, compasión y proximidad, exponiendo al profesional a cargas psíquicas y a accidentes de trabajo.
Otra variable que tuvo asociación significativa con los accidentes de trabajo fue la ocurrencia de eventos excepcionales en la carrera, siendo que el profesional que tuvo alguno de esos eventos, tenía más probabilidad de sufrir accidente de trabajo.
De esa forma, cabe destacar que el trabajador que experimenta algún acontecimiento en la vida o en el trabajo puede desencadenar problemas como desgaste emocional y desequilibrio mental que lo expone a cargas psíquicas.
Con eso, puede presentar inseguridad en el trabajo, dejándolo más vulnerable a los riesgos ocupacionales y a los accidentes.
Las cargas psíquicas que favorecen el desgaste del trabajador pueden ser provenientes de varios factores, como: supervisión rigorosa, ritmos acelerados, monotonía, repetitividad de las tareas, dificultades de comunicación, agresiones psíquicas, tensión e insatisfacción.
De este modo, estas situaciones pueden agravar la salud del trabajador y generar accidentes laborales.
Con relación a la medida de autoestima de los profesionales de enfermería, se observó que la mayoría de ellos poseía autoestima alta, lo que se refleja en condiciones psíquicas adecuadas para el trabajo.
Cabe inferir que, existió un porcentaje de profesionales que presentaron autoestima baja, lo que puede limitar severamente inspiraciones y realizaciones individuales.
Sus consecuencias pueden presentarse de forma indirecta, en la cual el profesional trabaja sin los debidos cuidados, susceptible a errores y a infelicidad en el trabajo y en la vida personal.
Se constató en esta investigación que la renta familiar presentó asociación significativa con la autoestima.
Así, los profesionales de enfermería que poseían renta familiar de hasta 3.000 reales tenían más probabilidad de tener autoestima baja o mediana.
La remuneración insuficiente puede generar en el profesional inseguridad y miedo de perder el empleo, y eso contribuye para un régimen de trabajo precario.
Este factor puede llevar también al profesional a la necesidad de mantener otro vínculo de empleo.
Así, el trabajador sacrifica sus horarios de distracción y descanso para mantener otro trabajo.
Con eso, se percibe la importancia de que las instituciones hospitalarias mantengan salarios dignos para los profesionales, una vez que estos pueden promover mejores condiciones de salud y de trabajo y, así, elevar la autoestima y la autoconfianza de los profesionales de enfermería.
La variable tiempo de profesión en la enfermería también presentó asociación significativa con la autoestima.
Se evidenció que los profesionales que poseían más de 10 años de profesión en el área de la enfermería, tenían más probabilidad de tener autoestima baja o mediana.
Cabe destacar que existen aspectos, en el trabajo de la enfermería, que pueden agravarse con el tiempo.
Esos aspectos se refieren a lo cotidiano del trabajo de la enfermería, como: tensiones, cobranzas y sobrecarga de trabajo, entre otras.
Con el pasar de los años ejerciendo la profesión, esos factores pueden provocar perturbaciones mentales en el profesional, como incomodidad y sensación de fatiga, que resultan en una autoestima baja.
Se observó que la variable evento excepcional en la carrera tuvo asociación significativa con la autoestima.
Los profesionales que tuvieron algún evento excepcional en la carrera tenían más probabilidad de presentar autoestima baja o mediana.
Muchos factores pueden estar asociados a esos eventos, los que pueden causar desgaste emocional y provocar sentimientos de impotencia y desmotivación, resultando en sobrecargas psíquicas y alteración de la autoestima.
Se destaca que las cargas generadas por la ocurrencia de los eventos excepcionales son numerosas y se refieren al trabajo acelerado y repetitivo, a la falta de interacción del equipo, a la presión de los jefes y compañeros y al cansancio físico y mental, entre otros.
Estas situaciones pueden colocar al profesional en condiciones inapropiadas de salud mental para la práctica de la enfermería.
Al verificar una posible asociación de la variable autoestima con el accidente de trabajo, se constató que no existió asociación significativa.
Entre tanto, se destaca que la ocurrencia de accidentes de trabajo puede ser un factor de sufrimiento psíquico para los profesionales.
Los trastornos psicológicos hacen parte de la realidad de la salud del trabajador, ellos influyen el desempeño en el trabajo y en la productividad de los profesionales, favoreciendo la enfermedad y la ocurrencia de accidentes.
Por esto, es relevante mencionar que la complejidad de las tareas de la enfermería, sumada a las responsabilidades y a las preocupaciones técnico científicas, pueden contribuir para causar posibles alteraciones en la autoestima.
Así, estos trabajadores pueden no conseguir ejecutar sus tareas con seguridad, perjudicando su desempeño profesional y exponiéndolos al riesgo de accidentes en el trabajo.
Conclusión
Se concluye que algunos de los profesionales evaluados sufrieron accidentes de trabajo y que la mayoría de ellos poseía autoestima alta.
De las variables analizadas, el tabaquismo, la creencia religiosa y el evento excepcional en la carrera presentaron asociación significativa con el accidente de trabajo, así como las variables renta familiar mensual, tiempo de profesión en la enfermería y evento excepcional en la carrera tuvieron asociación con la autoestima.
De ese modo, se percibe la necesidad de promover mejores condiciones de trabajo en los ambientes hospitalarios, considerando que los profesionales de enfermería están expuestos a factores de riesgos ocupacionales, los que pueden comprometer su salud física y mental, dejándolos vulnerables a accidentes laborales y a alteraciones en la autoestima.
En este contexto, se sugiere que sean adoptadas medidas que promuevan la calidad de vida y de trabajo, por medio de educación permanente, apoyo psicólogo y valorización del profesional.
Para investigar mejor la salud de los profesionales de enfermería, se sugiere la realización de estudios longitudinales sobre esta temática, para evidenciar el vínculo causal y la causa efecto del accidente de trabajo con la autoestima.
Este estudio presentó algunas limitaciones, como el diseño transversal de la investigación, que no permitió verificar la relación causa efecto de los resultados, por ejemplo: la muestra utilizada no fue obtenida de la población total de profesionales de enfermería hospitalaria; la complejidad de algunos sectores de las instituciones, que se debió al acceso limitado; y la técnica de autollenado de los instrumentos, debido a que los profesionales respondieron descuidadamente a algunas preguntas.
Delante de lo expuesto, se puede afirmar que, al adoptar las medidas sugeridas, los profesionales tendrán condiciones de trabajo adecuadas y una vida más saludable, lo que favorecerá la calidad de la asistencia prestada a los usuarios de los servicios de salud.
Asociación Brasileña de Enfermería, Directora de Publicaciones y Comunicación Social, Editora Científica de la REBEn, Gestión 2010-2013.
Con este número especial, compuesto por artículos de autores especialmente invitados, estamos celebrando el octogésimo aniversario de la Revista Brasileña de Enfermería REBEn, la publicación oficial de la Asociación Brasileña de Enfermería ABEn, cuyos antecedentes históricos nos permiten considera-la no sólo un patrimonio intelectual, pero sobre todo como mensajera de la producción técnico-científica y del proyecto socio-político de la Enfermería brasileña.
En la celebración de su madurez, y teniendo en cuenta la memoria como "puerto de salida para navegantes con ganas de viento y profundidad", recurrimos a la historia para arrojar algo de luz sobre su trayectoria.
Para Anayde Corrêa de Carvalho, entre 1932 y 1976 la revista ha pasado por varias fases, desde su nacimiento como Anales de Enfermería, en 1932, y el cambió de su nombre, en 1955, como Revista Brasileña de Enfermería.
Según la autora citada, cada fase está marcada por cambios significativos, y en cada una, la "Asociación se ha encontrado con dificultades que a veces parecían insolubles e insuperable" para el mantenimiento del periódico.
Como participantes en una buena parte de esta historia, podemos decir que tal afirmación podría ser validada para el período entre el final de la investigación de Carvalho, en 1976, hasta nuestros días.
Creemos que todos los partícipes de esta historia están de acuerdo en que la viabilidad diaria de REBEn requiere un esfuerzo cuya fuente de inspiración no debe / puede ser inferior a Palas Atenea, diosa de la guerra, la civilización, la sabiduría, la estrategia, las artes, la justicia y la habilidad.
Debemos, por lo tanto, rendir homenaje a quienes nos precedieron y se dedicarán al trabajo voluntario y persistente de planear y dirigir los destinos de los Anales de Enfermería / REBEn: Edith de Magalhães Fraenkel, que abrazó, en 1929, el idea de crear una revista para ser la publicación oficial de la, entonces, Asociación Nacional de Enfermeras Graduadas de Brasil, y que, posteriormente, fue Directora de la revista 1946-1950; Rachel Haddock Lobo, en cuya responsabilidad, como Editora Jefe, la revista ha publicado, en 1932, su primer número; Célia Peixoto Alves, quien actuó como Secretaria de la revista desde sus inicios hasta 1938; y de las Directoras, Redactoras Jefes o Editoras posteriores, Zaira Cintra Vidal 1933-1938, Alayde Borges Carneiro 1938-1941, Glete de Alcantara Director 1951-1954, Haydée Guanais Dourado Directora y Editora Jefe 1955-1986, Altair Arduino Alves 1955-1957, Marina Andrade Resende 1957-1965, Anayde Corrêa de Carvalho 1965-1968, Maria Rosa Sousa Pinheiro 1968-1970, Vilma de Carvalho 1970-1972, Celina de Arruda Camargo 1972-1976, Lygia Paim 1976-1980, Wanda Maria Rodrigues de Oliveira 1980-1982, Sandra Maria Mendes de Abreu 1982-1984, Helia Maria de Almeida 1984-1986, Clelia Soares Burlamaque 1986-1989, Jane da Fonseca Proença 1989-1992, Maria Genny Silva Araújo 1992-1995, Maria Therezinha Nóbrega da Silva 1995-1998, Joel Rolim Mancia 1998-2004, Isabel Cristina Kowal Olm Cunha 2004-2007 y Jussara Gue Martini 2007-2010 .
En sus ocho décadas de existencia, la REBEn ha contribuido a que la enfermería se encuentre en un nivel en el que es hoy, una profesión conocida como esencial en cualquier ambiente en el que se formulan y ejecutan las políticas públicas y las acciones de atención de la salud de la población Brasil, o de la formación de recursos humanos, primando por su capacitación técnica, científica y política.
Desde la publicación de su primero número, en mayo de 1932, cada gestión de la ABEn ha perseguido la mejora continua de la REBEn, para que ella no sólo acompañe, pero cumpla con las exigencias de cada momento.
También es innegable el esfuerzo de las personas que han participado en los procesos necesarios para su publicación evaluación, selección y preparación de los originales, maquetación y elaboración de la arte-final, y seguimiento de la producción gráfica.
Como resultado de ello, se puede afirmar que la REBEn es hoy, sin duda, una referencia para investigadores, docentes y de personal de cuidado relacionados con la enfermería, canalizando la difusión de los debates técnico-científicos y de las demandas político-sociales de la categoría.
Debemos destacar, finalmente, el papel de los Editores Asociados, miembros del Consejo Editorial y Consultores ad hoc que, sin reservas, y con toda pericia, han apoyado las acciones de REBEn al compartir sus conocimientos en áreas específicas.
En el octogésimo aniversario de su publicación, nos gustaría dar gracias a cada una de esas personas que tan generosamente han dedicado parte de su tiempo y experiencia, con el fin de que REBEn se convierta en una revista reconocida nacional e internacionalmente por la comunidad científica de Enfermería y de otras áreas del conocimiento.
El ejercicio de directora de la ABEn, Gestión 2010-2013, y la posición de Editora Científica de la REBEn ha sido un gran honor.
Tomo por lo tanto la oportunidad para agradecer, una vez más, a todos aquellos que han asumido, junto con nosotros, la responsabilidad social por la construcción de ese proceso.
Hace alrededor de tres años recibí en mi despacho del Icict Instituto de Comunicação e Informação Científica e Tecnológica em Saúde/Fiocruz una inesperada visita de Carlos Coimbra Jr., con la sorprendente noticia de que estaba preparándose para abandonar la jefatura de edición de CSP, función que desempeñó durante 20 años.
Vino a hablar conmigo y solicitar mi colaboración durante el período de transición.
Pasé entonces a meditar sobre la difícil tarea de buscar un substituto para alguien que me parecía irremplazable.
En poco tiempo, quedó claro que el modelo necesitaba ser modificado.
Conversamos sobre la idea de contar con tres Jefes de Edición, lo que a nuestros ojos era la mejor alternativa.
A partir de ese momento y en unos días Coimbra Jr. ya había elegido: seríamos tres Jefas de Edición, mujeres.
Me invitó para participar como componente del equipo, acepté con mucho interés, pero de manera transitoria, ya que a estas alturas también contaba con 20 años de servicio en CSP.
En un principio, dentro del Consejo Editorial y posteriormente como editora asociada. Para formar el equipo de tres profesionales invitó a Marilia Sá Carvalho y Cláudia Medina Coeli.
Evangelina de Oliveira nos bautizó inmediatamente con el inspirador acrónimo “mc2”.
Con el cambio de puesto a Jefa de Edición, finalmente, pude conocer el proceso editorial por completo.
Los primeros meses fueron realmente intensos.
Muchas conversaciones, lecturas y discusiones que dieron como fruto la construcción de la base de nuestra política editorial, expresada en los diversos editoriales que publicamos juntas durante este período, teñido de rosa .
Trabajar con Marilia y Cláudia fue siempre motivador, un inmenso placer. Un trabajo creativo y denso intelectualmente, dirigido a la difusión de una ciencia de calidad, relevante y éticamente comprometida, a la producción de una revista capaz de atraer el interés de nuestros lectores, comprometida con temas coyunturales de la Salud Colectiva y de la política de salud brasileña.
Esas reflexiones fueron compartidas con un gran y competente grupo de editores asociados, algunos de ellos compañeros en CSP desde hace mucho tiempo.
Las demandas generadas por los sustanciales cambios producidos en la publicación científica contemporánea, destacando la creciente mercantilización y el intenso uso de nuevas tecnologías, nos llevaron a ampliar nuestro espectro de actuación.
Buscamos nuevas colaboraciones. En estos años participamos activamente en el proceso colectivo que culminó con la creación del Fórum de Editores Científicos de la Fiocruz y del Portal de Periódicos de la Fiocruz http://periodicos.fiocruz.br/pt-br, y también del Fórum de Editores de Salud Colectiva de la Abrasco Asociación Brasileña de Salud Colectiva.
Durante todo este tiempo compartí mi trabajo con los editores asistentes y demás compañeros que cotidianamente hace de CSP una revista que se destaca por su profesionalidad editorial y por su calidad gráfica.
Una convivencia siempre agradable, con personas comprometidas y que destilan orgullo por el trabajo que realizan.
Ahora, mi actuación como Jefa de Edición está llegando a su fin.
Nosotras, como Editoras, programamos que finalizara en septiembre, exactamente cuando llega a los tres años.
Quisimos mantener un trío femenino. Inivitamos a Kalu, a la investigadora Luciana Dias de Lima del DAPS/Ensp Departamento de Administración y Planificación en Salud, de la Escuela Nacional de Salud Pública Sergio Arouca/Fiocruz.
Ser sucedida por Kalu es sentir la rueda de la vida en movimiento.
Trabajamos en varias ocasiones juntas, Kalu más joven y todavía en formación.
Los años pasaron, el “ tempo rodou num instante... ” fragmento de la canción Roda Viva de Chico Buarque.
Kalu viene con mucha determinación, energía, dominio de su campo de conocimiento y compromiso con la Salud Colectiva.
De esta forma, la rueda se mantiene viva, girando.
El trío de Editoras-Jefe de CSP gana un nuevo impulso y continúa con su importante trabajo.
La producción científica cardiovascular en Europa está creciendo en cantidad y calidad.
La promoción de la investigación de alta calidad es uno de los mayores objetivos de la Sociedad Europea de Cardiología ESC, por sus siglas en inglés .
La ESC tiene dos revistas oficiales altamente respetadas, la European Heart Journal y la Cardiovascular Research, dedicadas a la investigación clínica y básica, respectivamente.
La ESC también publica diversas revistas oficiales de subespecialidades, cubriendo todo el espectro de las enfermedades cardiovasculares y técnicas relacionadas.
La mayoría de los países europeos, sin embargo, también tiene sus propias revistas cardiovasculares.
Las Revistas de las Sociedades Nacionales Cardiovasculares RSNC son tradicionales y de modo clásico se han encargado de divulgar la investigación científica de alta calidad, sobre todo, en los países europeos.
Ellas también tienen un rol principal en la educación y armonización de la práctica clínica.
La mayoría de las RSNC se publican en la lengua local, sin embargo muchas de ellas también incluyen ediciones en inglés.
Juntas, las RSNC proveen un medio altamente eficaz de difundir la investigación cardiovascular producida en Europa.
El conocimiento científico, no obstante, no tiene barreras y muchas de esas revistas ganaron un perfil internacional indiscutible.
Algunas RSNC, sin embargo, han dado sólo sus primeros pasos y se beneficiarían de una red de apoyo.
Se aclaró que el incremento de la colaboración entre los editores de las RSNC facilitaría el avance en el conocimiento y la mayor difusión de los contenidos científicos y educativos.
El desarrollo de una "Constitución" en forma de documento y una "Declaración de Misión" se consideró deseable, a fin de establecer la base de la futura colaboración entre los editores de las RSNC.
Asumimos esa responsabilidad al reconocer el rol crucial de las RSNC en Europa.
Nuestro objetivo fue producir y emitir un documento central con los principios fundamentales con los que todos los editores de las RSNC pudieran concordar.
Objetivos comunes se identificarán y medidas de consenso se buscarán.
El documento de la Constitución aquí presentado fue por lo tanto desarrollado para formalizar la Fuerza de Tarea del Club de Editores de las RSNC.
Todos los Editores Jefes de las revistas cardiovasculares oficiales de las Sociedades Nacionales ESC son de hecho miembros del Club de Editores.
En abril de 2007, durante las "jornadas de primavera" en Heart House en Ni\ce, la Junta Directiva de la ESC formalmente aprobó la iniciativa y la Fuerza de Tarea del Club de Editores se lanzó oficialmente.
La organización de la Fuerza de Tarea consiste en un núcleo de Editores de las RSNC y sigue dentro de la división de miembros de la ESC, coordinada por el vicepresidente de la ESC.
Una mayor implicación del departamento de publicación de la ESC también se tendrá en cuenta cuando necesario.
Los pasos iniciales de la Fuerza de Tarea del Club de Editores siguen hacia la obtención de los mayores detalles sobre quienes somos y donde estamos ahora.
Según ello, se tomaron diversas medidas proactivas:
1 A petición de la Fuerza de Tarea, hubo un cambio en el portal web de las RSNC para aumentar su visibilidad.
Actualmente, se puede visitar la página web no solamente a partir del área correspondiente a los miembros y Sociedades Nacionales, sino también directamente del área científica de la ESC.
Obviamente que las RSNC contribuyen de forma significante a un gran input científico suministrado por la ESC como un todo y se debe reconocer de modo apropiado ese hecho.
2 La comunicación electrónica acerca muy estrechamente a la sociedad científica.
De esa forma, enlaces directos a las RSNC se han actualizado e implementado.
Esto estimulará todavía más el intercambio de investigación científica entre autores, investigadores y lectores europeos.
Los editores de las RSNC deberían incentivar la sumisión de artículos de investigación originales de alta calidad, además de establecer instrumentos de red eficientes, que conecten todas las revistas europeas.
3 Como paso final preliminar, la Fuerza de Tarea trabajará para conseguir datos editoriales y organizacionales detallados de todas las revistas correspondientes.
En conformidad a ello, se requirió feedback a los editores de las RSNC y a los Presidentes de las Sociedades Nacionales.
Un cuestionario estructurado amplio 23 ítems se creó.
El envío corporativo y la subsiguiente recolecta de todos los datos editoriales se garantizaron con la ayuda del departamento de miembros de la ESC.
Se llevaron a cabo verificaciones de consistencia y, cuando necesario, la confirmación de los datos se obtuvo directamente del editor nacional correspondiente.
Los resultados completos y detallados de esa investigación están hoy día libremente disponibles en la página web de la ESC meta-archivo de las revistas nacionales.
Ese material publicado en línea se actualizará anualmente.
Los principales resultados de la investigación se mostrarán a continuación.
Cuarenta Sociedades Nacionales respondieron al cuestionario estructurado, incluyendo un total de 34 revistas.
Ocho Sociedades Nacionales no tienen una revista oficial, los tres países bálticos comparten la misma revista y tres Sociedades Nacionales tienen más de una revista.
La más antigua revista cardiovascular en Europa es la Archives des Maladies du Cœur et des Vaisseaux, fundada en 1908.
En general, 11 revistas tienen más de 30 años de existencia, dos tienen más de 20 años y 12 se publican desde hace más de una década.
Además de las RSNC en la lengua local, 12 revistas también están disponibles en inglés texto completo y 27 revistas incluyen sistemáticamente resúmenes en inglés.
Treinta y tres revistas incluyen artículos originales, mientras que una consiste exclusivamente de artículos de revisión o artículos "estado del arte".
Trece revistas se publican mensualmente.
El tiraje de las revistas varía de 1.000 a 9.000 copias promedio de 3.135 copias.
Se eligió un sistema de "revisión paritaria" peer-review para evaluar manuscritos por 31 revistas, y 23 revistas adhieren a los estándares del Comité Internacional de Editores de Revistas Médicas.
Veinte y nueve revistas están indexadas Index Medicus, 18 están en el PubMed MEDLINE y cinco obtuvieron un factor de impacto en el 2006.
Además de la edición impresa, 26 revistas tienen una edición electrónica, y 13 también implementaron un sistema electrónico para sumisión de artículos.
Un total de 25 revistas ofrece una página web dedicada al tema, mientras que 26 publicaciones se acceden directamente vía página web de la sociedad nacional correspondiente.
Consideraciones técnicas y éticas se deben tener en cuenta.
La promoción de los estándares de calidad editorial es de suma importancia para aumentar el interés por nuestras publicaciones en el globalizado y altamente competitivo medio de la medicina cardiovascular académica.
En ese aspecto, la Fuerza de Tarea cree que todos los esfuerzos deben hacerse para seguir las recomendaciones uniformes inicialmente emitidas por el Comité Internacional de los Editores de Revistas Médicas ICMJE casi 30 años atrás.
Esas recomendaciones se hicieron recientemente actualizadas 6ª edición y el énfasis ha cambiado de los requisitos técnicos originales centralizados en la unificación de los aspectos técnicos y formales de la preparación de los manuscritos, para los principios generales de ética editorial y políticas globales que deberían conducir el área de publicación biomédica .
Los requisitos técnicos son realmente importantes para garantizar clareza, precisión y para facilitar la divulgación de los estudios médicos.
A su vez, la implementación y la rígida adherencia a esos requisitos eventualmente aumentan la calidad general de la investigación.
En ese aspecto, las sugerencias suministradas por el grupo CONSORT CONsolidated Standards Of Reporting Randomised Trials deben seguirse a fin de mejorar la presentación de pruebas clínicas randomizadas.
Esos estudios están de acuerdo con los requisitos especiales, incluyendo un check-list y diagrama de flujo.
Debemos recordar que la cardiología es una de las asignaturas médicas cuya ejecución de pruebas clínicas randomizadas dio más frutos, y en su ámbito, el concepto de Medicina Basada en Evidencia es ampliamente aceptado.
En los días actuales, ediciones en línea representan el medio más eficiente de divulgar la información que las revistas publican.
Visitas a las ediciones electrónicas aumentan cada vez más y la descarga de artículos completos crece exponencialmente .
De esa forma, la conectividad electrónica debería ser más fácil de modo que las ediciones en línea de las revistas queden más visibles a los lectores y, si posible, se dispongan sin costes.
En ese aspecto, un nuevo índice provocativo, conocido como el "factor de impacto de la web", ha sido propuesto y el campo de la webometría está emergiendo.
Por otro lado, consideraciones éticas afectan directamente la credibilidad del contenido científico.
Así, ellas deben asegurar transparencia, confianza y honestidad en el proceso científico implicado en la ejecución y publicación de investigaciones .
El propósito final es proteger el proceso de cambio científico.
Se debe reconocer que una gran parte de la investigación corporativa recientemente salió de los centros académicos y universitarios para acuerdos próximos entre patrocinadores y organizaciones de investigación de contrato privado.
De igual manera, la explícita presentación del rol del patrocinador en el diseño, conducción, análisis, interpretación y forma escrita de la prueba clínica es cada vez más relevante.
Otros conceptos tales como la Libertad Editorial y la Independencia Editorial han sido recientemente enfatizados por el ICMJE, WAME World Association of Medical Editors y el CSE Council of Science Editors .
Autoridad y autonomía son críticas para asegurar las decisiones editoriales apropiadas.
En ese aspecto, los editores de las RSNC deberían guardar celosamente la independencia editorial de sus respectivas revistas nacionales.
El proceso de revisión paritaria o arbitraje -pese a sus limitaciones- ha sido enaltecido en el más alto grado y es actualmente identificado como parte esencial del proceso editorial científico.
De ese modo, estándares para excelencia en la revisión paritaria se deben desarrollar.
Eso requiere un juzgamiento justo y cierta experiencia en el medio.
Los editores son responsables del monitoreo además de asegurar una evaluación justa, a buen tiempo y de forma completa en ese proceso.
Otras cuestiones como los conflictos de interés para autores, revisores y editores y requisitos para autoría también tienen el propósito de proteger la credibilidad de la información científica.
La revelación de potenciales conflictos de interés debe ser reforzada.
La revelación sobre accesibilidad de datos y la concordancia con la entera responsabilidad por la presentación e interpretación precisas de los datos son consideraciones clave.
La confiabilidad e impedimentos aceptados se deben mantener.
Los editores de las RSNC deben evitar los sesgos en la publicación relato selectivo de hallazgos positivos y falta de publicación de estudios con resultados negativos.
Todo el proceso de la publicación está basado en credibilidad, confianza, autenticidad y honestidad científica.
A fin de preservar todavía más la credibilidad científica, los editores de las RSNC deben conjugar sus políticas con relación al comportamiento científico impropio y la estafa científica.
El Grupo HEART Heart Editors Action Round Table de editores cardiovasculares emitió un documento de consenso centralizado en la publicación redundante .
Eventualmente, la publicación de notas de "manifestación de preocupación" o incluso retratación de materiales publicados debería tenerse en cuenta.
Las prácticas de salami slicing "fragmentación" de artículos y shot gunning simultáneamente someter esencialmente el mismo artículo a más de una publicación no deberían estimularse, o, al menos, revelarse.
Publicaciones secundarias, incluso en diferentes lenguas, deben seguir los requisitos del ICMJE .
Finalmente, el fomento de los índices bibliométricos es de claro interés para obtener reconocimiento internacional.
El factor de impacto Journal Citation Reports representa un medio ampliamente aceptado de evaluar el prestigio científico de revistas.
Sin embargo, fallas en el cálculo del factor de impacto deben reconocerse y méritos de investigación o estudio no se deben recompensar con base en el factor de impacto de la revista en la que los artículos se publican eventualmente.
Se debe también fomentar la técnica de "aumentar" el factor de impacto al sugerir a los autores que añadan más artículos de sus respectivas revistas a las listas de referencia de sus artículos.
No obstante, los editores de la RSNC han de desarrollar políticas comunes a fin de fomentar la divulgación de estudios europeos exclusivamente basados en la calidad científica y criterios de relevancia clínica.
Esto se superpondría a sesgos actuales de cita, particularmente en contra de revistas biomédicas no publicadas en inglés.
Se considera el apoyo conjunto de la investigación europea por el aumento del reconocimiento de la calidad editorial y científica europeas, por lo tanto, como altamente recomendable.
Las RSNC son heterogéneas y, sobre todo, se publican en lenguas distintas.
Eso enfatiza el hecho de que la cooperación entre los editores de las RSNC es crucial para evitar fenómenos como la "Torre de Babel" que impidan la divulgación eficiente de información científica en el continente europeo.
Incluso las revistas relativamente más simples no se deben condenarlas al ostracismo, pero al revés, se debe considerarlas altamente exitosas, si tienen una amplia divulgación y si sus lectores la aprecian profundamente.
Deberíamos quebrar las barreras y liberar el conocimiento científico de cualesquier constricciones generadas por lengua, logística, barreras burocráticas o económicas.
La intercomunicación entre revistas europeas es altamente recomendable.
Se deben fomentar referencias cruzadas, pero solamente si basadas en criterios rígidos de calidad científica.
Una lista mínima de cuestiones importantes se debe desarrollar, conteniendo principios con los cuales todos los editores de las RSNC puedan concordar.
Objetivos comunes, prioridades y retos han de ser prontamente identificables.
Finalmente, se ha de llevarse a cabo decisiones globales proactivas con el objeto de capturar un mayor público.
Todas las recomendaciones editoriales descritas anteriormente, sin embargo, son flexibles el suficiente para admitir políticas editoriales específicas que moldan el interés particular de cada revista específica.
El espacio para la diversidad ha de mantenerse de modo cuidadoso, ya que el enfoque y el objeto de diferentes revistas nacionales realmente son distintos.
De cualquier forma, el avance en el conocimiento está basado en el intercambio de nuevas informaciones por los investigadores y los editores de las RSNC tienen total responsabilidad del fomento de la cooperación entre investigadores europeos.
1 Nuevas recomendaciones que sugieren el registro de todas las pruebas clínicas antes de la publicación definitiva se deben discutir al tener en cuenta las leyes nacionales administrativas actualmente disponibles y las recientes directrices europeas EudraCT.
Propuestas para un "Repositorio" europeo uniforme de ensayos clínicos para rellenar no sólo los requisitos administrativos y regulatorios, sino también los editoriales incluido el acceso público libre de coste se han de tener en cuenta.
Eso permitirá el reconocimiento precoz de alteraciones inapropiadas de dibujo de ensayo clínico o fallas metodológicas.
Eventualmente, la mayoría de los editores de las RSNC podría unir recomendaciones uniformes y políticas editoriales en común y plataformas se podrían crear en nivel europeo.
2 La colaboración entre los editores de las RSNC es esencial para divulgar y promover la aplicación clínica de las directrices de práctica clínica de la ESC.
Tras el endoso de las Sociedades Nacionales, la traducción de esas directrices a las lenguas locales nacionales debe facilitar su implementación en la práctica clínica.
Notas de pie de página que incluyen comentarios de expertos locales son cruciales en ese aspecto.
La publicación de esas directrices en las RSNC debe seguir las reglas generales de "publicación secundaria" tras la publicación primaria en el European Heart Journal haber sido aceptada.
De cualquier forma, el tiempo es de especial importancia, y ese proceso editorial detallado y riguroso que afecta típicamente documentos, largos sobre todo debe acelerarse con objeto de apresurar el proceso de traducción y monitorear su precisión.
La implementación de un "proceso inicial de traducción" sería deseable.
Una completa colaboración entre los editores de las RSNC y el Comité de la ESC de directrices de práctica e, de esa forma, de suma importancia.
El circulo de conocimiento se cerrará cuando el feedback correspondiente se asegurará con la divulgación de registros de actividad nacional elegidos, revelando prácticas locales en el cuidado de pacientes.
Eso ayudará a elucidar el éxito, la viabilidad y la implementación de las diferentes iniciativas de la ESC en nivel nacional.
Esperamos que ese intercambio bidireccional de conocimiento promueva la amplia implementación de esas recomendaciones y la armonización de las prácticas cardiovasculares en todo el territorio europeo.
Eventualmente, prácticas clínicas uniformes y consistentes deben traducirse como mejoras en el cuidado al paciente.
3 Aumentar la divulgación de ensayos clínicos oficiales de la ESC de gran significancia, a través de la rápida traducción de sus resúmenes para las lenguas locales y la publicación de los principales resultados de esos estudios importantes, y a la vez prestar la máxima atención con el objeto de preservar la exactitud y integridad científica, sigue siendo un reto.
Esa propuesta final requerirá, una vez más, una coordinación próxima entre las instituciones científicas de la ESC, el departamento de publicación de la ESC y los editores de las RSNC.
El principal objetivo de esa Fuerza de Tarea es promover la interacción entre los editores de las RSNC.
Tópicos editoriales elegidos se discutirán y debatirán con la utilización de un abordaje amplio y sistémico.
Comités activos y ad hoc se crearán.
Políticas editoriales comunes se deben desarrollar.
Cuando necesario, editoriales, requisitos uniformes y documentos de consenso se emitirán.
Encuentros regulares Congreso Anual de la ESC y otros se marcarán y una agenda formal se propondrá.
2 Promover la excelencia editorial.
Uno de los mayores objetivos de la Fuerza de Tarea es crear medios para mejorar los estándares científicos de las RSNC.
El contenido científico, requisitos de calidad, credibilidad y ética editorial y de investigación se promoverán.
3 Mejorar la divulgación del conocimiento científico.
La coordinación de iniciativas editoriales entre las RSNC y también las revistas oficiales de la ESC facilitarán todavía más la divulgación del contenido científico y editorial.
Desarrollar estrategias comunes para aumentar la noción de alta calidad de la investigación científica generada en Europa, la que, a su vez, afectará positivamente los indicadores bibliométricos.
Reconocimiento y difusión de la investigación cardiovascular europea, directrices de práctica clínica de la ESC y otras iniciativas científicas o educativas se deben promover.
La distribución de material académico común, hoja de vida central y materiales de enseñanza adicionales también deben volverse más fácil.
La promoción de ediciones científicas se debe estimular para aumentar la divulgación y la visibilidad de la RSNC.
4 Compartir información editorial técnica, experiencias, iniciativas, publicación de recursos y herramientas técnicas entre los editores de las RSNC.
Tratar de asuntos en común con respecto al acceso libre del contenido científico.
Prever estrategias comunes para avanzar en el campo dinámico de plataformas estandarizadas para sumisión de manuscritos.
Adoptar políticas comunes con el objetivo de aumentar la eficiencia en el proceso de publicación.
Promover ediciones paralelas electrónicas y en inglés en un número cada vez mayor de RSNC y, eventualmente, compartir recursos de copia-editoración.
Desarrollar intentos conjuntos para solucionar de manera eficiente el problema de recursos editoriales finitos y, finalmente, asegurar la viabilidad económica de las RSNC.
5 Proporcionar una estructura operativa y un conjunto de datos que permitirá futuras asociaciones y futuras iniciativas de publicación europeas amplias.
Fomentar la colaboración entre los editores de las RSNC y las entidades científicas de la ESC y el departamento de publicación.
De ese modo, la promoción de cuestiones de impacto, de temas o cuestiones monográficas, que abarquen tópicos cardiovasculares en boga, se pueden coordinar de manera adecuada.
6 Relaciones Públicas.
Fomentar una voz común cuando surjan cuestiones referentes a las RSNC.
Servir como elemento de contacto en las relaciones con las entidades gubernamentales, los organismos científicos o profesionales, la industria, los medios de comunicación y el público.
7 Promover la colaboración entre las Sociedades Nacionales y la ESC Promover el estrechamiento entre las revistas oficiales de la ESC y las RSNC.
Promover incentivos europeos para estimular la publicación de investigación de calidad.
Todas las informaciones presentadas en el presente documento conforman la base de apoyo para esa estimulante iniciativa editorial.
Los editores de las RSNC deberán comprometerse a adaptar progresivamente sus políticas locales, incluidas las instrucciones a los autores, para seguir estas recomendaciones editoriales generales.
El principal reto al que deberá hacer frente el Club de Editores será promover consensos y concordancias sobre prioridades estratégicas entre las RSNC.
La dimensión y calidad de los artículos deben mejorarse y acciones estratégicas han de tener como objetivo la inclusión de la mayoría de las RSNC en los bancos de datos bibliográficos internacionales bien conceptuados y sistemas de búsqueda electrónica.
El trabajo conjunto debe tener como objetivo el aumento de la distribución y divulgación de esas revistas y la consolidación de su prestigio y reconocimiento por la comunidad científica internacional.
Los objetivos principales de esa iniciativa de vanguardia son claros: aumentar la colaboración entre los editores de las RSNC, aumentar los estándares editoriales, mejorar los requisitos de calidad, preservar la ética de publicación, garantizar la credibilidad científica y expandir la diseminación del conocimiento científico.
El compromiso de los editores de las RCSN para alcanzar esos objetivos es crucial y ese foro emergente del Club de Editores ha de fomentar una oportunidad única de promover políticas editoriales globales.
Con el paso del tiempo, se deberán evaluar críticamente los resultados e implicaciones de esas ambiciosas iniciativas editoriales.
Introducción
La Enfermedad Renal Crónica DRC impone a los pacientes restricciones y limitaciones, principalmente después de la introducción del tratamiento dialítico.
Las personas pueden volverse incapaces de desarrollar actividades del cotidiano, siendo necesario el auxilio de terceros.
La hemodiálisis es la modalidad de tratamiento más utilizada en la actualidad siendo que 90,6% de los pacientes con DRC hacen tratamiento por hemodiálisis.
La terapia interfiere en la vida de la persona, impidiendo o limitando la realización de sus actividades de vida diaria, por causen muchas veces, incapacidades físicas y emocionales.
De esa manera, la capacidad funcional ha sido un de los componentes de la salud, considerada fundamental en la evaluación de la salud de la población, principalmente de aquéllos con enfermedades crónicas como la DRC.
Independencia funcional es definida como la capacidad de realizar algo con los propios medios, supone condiciones motoras y cognoscitivas satisfactorias para el desarrollo de las actividades.
La evaluación por el equipo de salud es esencial, pues relaciona el impacto de la enfermedad a las condiciones limitantes del individuo, reflejando en su calidad de vida.
Estudios nacionales e internacionales evaluaron la independencia funcional en pacientes con DRC y concluyeron que esos pacientes presentan limitaciones funcionales en algunas actividades de vida diaria.
Evaluar el nivel de independencia funcional auxilia el enfermero a planear la asistencia a ser prestada y actuar de manera más efectiva junto a esa población.
Se presupone que son diversas las dificultades enfrentadas por esas personas, sea por la dependencia a la máquina de hemodiálisis o por las visitas a los consultorios médicos, lo que interfiere en sus actividades cotidianas.
Así, este estudio tuvo como objetivo describir y analizar la independencia funcional de los pacientes atendidos en los servicios de hemodiálisis de una ciudad del interior paulista, según la Medida de Independencia Funcional MIF.
Métodos
Se realizó un estudio transversal con la inclusión de toda la población de pacientes con DRC en tratamiento hemodiálisis residentes en la ciudad de São José do Rio Preto-SP.
La recogida de datos fue realizada de mayo a agosto de 2011.
Fueron incluidos en el estudio los pacientes con diagnóstico de DRC, en tratamiento hemodiálisis, mayores de 18 años, residentes en São José do Rio Preto, con evaluación cognoscitiva considerada satisfactoria por medio de la aplicación del Mini examen del Estado Mental MEEM.
De los 254 pacientes seleccionados, 40 fueron excluidos, siendo 16 pacientes que presentaron evaluación cognoscitiva insatisfactoria puntuación en la prueba MEEM menor que las anotaciones de corte para los correspondientes grados de escolaridad, 05 pacientes que recibieron trasplante renal, 01 paciente que fue transferido para otro servicio de diálisis, 02 pacientes que fueron transferidos para tratamiento por diálisis peritoneal, 05 pacientes que fueron a óbito, 03 pacientes que estaban internados y 08 pacientes que se recusaron a participar del estudio.
Por tanto, hubo exclusión de 40 15,8%, totalizando 214 pacientes participantes de este estudio.
Para la recogida de datos, fueron utilizados los siguientes instrumentos: 1 Mini examen del Estado Mental MEEM, utilizado para evaluar la función cognoscitiva de eses pacientes y minimizar posibles errores en la comprensión de los instrumentos; 2 Instrumento de caracterización sociodemográfica y clínica; 3 Medida de Independencia Funcional MIF.
La MIF ha sido utilizada en los centros de rehabilitación de diversos países, como Australia, Canadá, Francia, Alemania, Italia, Japón, Portugal e Israel.
De esa manera, fue ampliamente utilizada y aceptada como medida de evaluación funcional.
En Brasil, tuvo su traducción y reproducción en 2001 y su validación en 2004
Las entrevistas fueron realizadas en las unidades de diálisis en cuestión, durante las sesiones de hemodiálisis, con el procedimiento estable, con duración aproximada de 20 minutos.
Fue establecido contacto con los entrevistados, presentación y aclaración sobre la investigación y obtención del consentimiento por escrito de los pacientes.
El análisis de los datos fue realizado por el software estadístico SAS9.0.
Se realizó una estadística descriptiva con los datos, en que fue posible la caracterización en cuanto a las variables sociodemográficas y clínicas.
Para el análisis de correlación entre las variables cuantitativas del estudio fue utilizado el coeficiente de correlación de Pearson y la Prueba Exacta de Fisher fue empleado para verificar la asociación entre las variables cualitativas relacionadas y las diversas variables sociodemográficas y clínicas.
Fueron utilizados los intervalos de confianza con 95% de probabilidad y el nivel de significancia adoptado fue de p<0,05.
El estudio fue desarrollado garantizando el cumplimiento establecido en la resolución 196/96 de la Comisión Nacional de Ética e Investigación del Ministerio de la Salud, habiendo sido aprobado por el Comité de Ética e Investigación de la Facultad de Medicina de São José do Rio Preto - FAMERP, de acuerdo con lo parecer nº 043/2011 y protocolo nº 0449/2011.
Los pacientes del estudio se presentaban con edad entre 19 y 86 años y edad Media de 58,01 años.
Eran 108 50,47% adultos y 106 49,53% mayores, con predominio del sexo masculino 63,55% y color de la piel blanca 55,14%.
La escolaridad media fue de 7,55 años.
La mayoría de los pacientes, 126 58,88% vivía con compañeroa.
En cuanto al tiempo de tratamiento por hemodiálisis, 186 86,92% realizaban a más de 6 meses con variación total entre 1 y 260 meses completos.
La media de tiempo de diagnóstico de la DRC y el tiempo de tratamiento hemodiálisis fue de 53,41 meses y 41,13 meses, respectivamente.
Para 177 82,71% pacientes, la Fístula Arteriovenosa FAV fue el acceso vascular actual para tratamiento por hemodiálisis.
Las mortalidades más frecuentes fueron: hipertensión arterial 186 86,92%, diabetes mellitus 97 45,33% y otras 57 26,64%.
El número medio de mortalidades para cada paciente fue de 2,3, con variación poco significante entre adultos y mayores.
Las complicaciones físicas relacionadas a la DRC y tratamiento por hemodiálisis más referidas por los pacientes fueron: hipotensión arterial durante la hemodiálisis para 137 64,02%, anemia para 128 59,81%, flaqueza para 124 57,94%, entre otras.
El número medio de complicaciones físicas para cada paciente fue de 4,7, con poca variación entre los grupos de adultos y mayores.
Se verificó que el score medio total de la MIF fue de 118,38 puntos, indicando un nivel de independencia completa o modificada de esa población.
Al considerar la MIF motora, el score medio fue 84,31 y la MIF cognitiva el score medio fue 34,07 Tabla 1.
Se destaca que con relación a los dominios de la MIF motora en las categorías de autocuidado hubo un predominio en el nivel de independencia completa.
En cuanto al control de orina los 214 100% pacientes fueron clasificados en el nivel de independencia modificada, pues hacían uso de medicamentos para control de la orina, como diuréticos, o se presentaban en disminución urinaria.
En la categoría de la locomoción, la tarea ascender y bajar escaleras presentó a menor puntuación, logrando 46,26% de los pacientes independencia completa y 10,28% de los pacientes asistencia completa.
Con relación al dominio cognoscitivo de la MIF subdividido en las categorías comunicación y cognición social, la mayoría presentó nivel de independencia completa o independencia modificada Tabla 1.
Se encontró correlación negativa entre el score medio de la MIF-Total con la variable edad.
Se puede observar en la Figura 1 que con el aumento de la edad hay una declinación en la independencia funcional.
La Tabla 2 demuestra la correlación entre la MIF y las variables sociodemográficas y clínicas: edad, tiempo de tratamiento por hemodiálisis, complicaciones relacionadas a la DRC y al tratamiento hemodiálisis y mortalidades.
Se puede observar la correlación negativa entre esas variables, indicando que la medida que aumenta el número de mortalidades y de complicaciones, la independencia funcional de los pacientes declina, al paso que las mortalidades y las complicaciones se correlacionaron positivamente.
La Tabla 3 presenta los valores medios de independencia funcional según variables clínicas.
Fue encontrada significancia estadística entre los scores de la MIF según el diabetes mellitus.
Los pacientes diabéticos poseen menor independencia funcional con relación a los no diabéticos.
Discusión
A pesar de los resultados apunten para la independencia completa o modificada para la mayor parte de las categorías de la MIF, se juzga relevante considerar las subcategorías que presentaron menores scores medios, caracterizando los pacientes con algún grado de dependencia para locomoción al subir y bajar escaleras, vestirse arriba de la cintura y vestirse abajo de la cintura; especialmente por las características de la población estudiada.
En la dimensión autocuidado, la tarea higiene personal presenta un nivel de dificultad acentuado para los pacientes de edad con déficit cognoscitivo y también para pacientes con accidente vascular cerebral, diferente de los pacientes renales crónicos de este estudio.
Cabe resaltar que como criterio de selección de esta investigación fue aplicado un instrumento de evaluación cognoscitiva MEEM, antes de la recogida de datos, con el designio de detectar comprometimiento y pérdidas cognoscitivas que afectasen el estudio, por tanto los pacientes incluidos tenían las funciones cognoscitivas preservadas, lo que puede haber aportado para los resultados de mayor puntuación para independencia.
En la dimensión control de esfínteres, la tarea control de orina logró 100% de independencia modificada, siendo que así fueron clasificados todos los pacientes en disminución urinaria o con debe urinario residual.
El paciente renal crónico presenta alteraciones en la micción, principalmente relacionadas disminución del volumen urinario.
La tarea control de las heces logró alto nivel de independencia completa e independencia modificada.
De acuerdo con los criterios de la MIF, pacientes que utilizan medicaciones para mejora del funcionamiento intestinal se encuadran en la clasificación de independencia modificada, mientras el uso de alimentos está relacionado a la independencia completa.
Éste es un aspecto que merece ser más explorado en averiguaciones futuras, pues los pacientes renales crónicos tienen prescripción de modificaciones en los hábitos alimentar, de restricción hídrica y de varias medicaciones que pueden ocasionar disturbios de la eliminación intestinal, tanto la constipación en cuanto la diarrea.
Un estudio realizado con 448 pacientes en tratamiento dialítico detectó la superioridad de constipación intestinal en un 33,5% de los pacientes en hemodiálisis.
En la dimensión movilidad, la mayoría de los pacientes presentó independencia completa o modificada lo que corrobora con el estudio realizado con pacientes con DRC en tratamiento hemodiálisis, en los cuales apenas 18,4% de los pacientes que realizaban hemodiálisis presentaron algún nivel de dependencia en la realización de esa tarea.
Ya la tarea subir y bajar escaleras, del dominio locomoción, presentó menor puntuación, siendo que 10,28% de los pacientes presentaron asistencia total en esa tarea, dados semejantes fueron encontrados en la literatura.
Un problema común de la DRC es la osteodistrofia renal que cuando establecida, la enfermedad huesosa puede resultar en dolores, fracturas y deformidades huesosas y en pacientes de edad puede ser confundida con las osteopatías comunes del añejamiento.
Estudios realizados en EEUU apuntaron que pacientes en terapia renal sustitutiva tuvieron incidencia de fracturas 4,4 veces mayor de lo que la población general.
Pacientes con DRC y con fractura de cadera presentaron mortalidad mayor cuando comparados con pacientes renales crónicos con complicaciones cardiovasculares, sin embargo sin fracturas.
A pesar del porcentual elevado de pacientes en tratamiento de la osteodistrofia renal, se observa una falta de adecuación para el control de los indicadores de disturbios del metabolismo mineral.
Las complicaciones consecuentes de la osteodistrofia renal pueden influenciar en la independencia de eses pacientes, una vez que interfieren directamente en las actividades del día a día como andar, subir y bajar escaleras.
La independencia funcional se correlacionó de manera inversa con la edad.
En estudio realizado con de edad en la ciudad de São Paulo verificó que tener más de 65 años es un factor de riesgo para la dependencia funcional.
Personas con edad entre 65 a 69 años aumentan en aproximadamente 1,9 la chance de declinación de la independencia funcional, aumentando de manera gradual hasta cerca de 36 veces entre los mayores de 80 años.
El añejamiento de la población puede ser relacionado a un aumento de enfermedades en la población, mayor incapacidad y aumento del uso de servicios de salud.
El mantenimiento de la independencia funcional ha mostrado resultados efectivos en cualquier fase de la vida, incluso en las más avanzadas.
El mantenimiento de la independencia funcional puede tener importantes implicaciones para mejorar la calidad de vida de los de edad, está relacionada a la capacidad de ocuparse, desempeñar actividades regaladas y esenciales en su día a día.
La DRC y su tratamiento pueden causar limitaciones físicas y emocionales, interfiriendo en la vida de los pacientes, limitando o hasta impidiendo la realización de sus actividades diarias.
La edad es una variable que puede interferir en la independencia de ese paciente, pues se relaciona negativamente con la carga de atenciones utilizadas para la realización de una actividad.
En la práctica clínica se pone evidente la limitación de actividades del día a día con el de la edad.
Cabe resaltar que la dependencia en las actividades de vida diaria es un factor que puede ser mudable con prevención y rehabilitación y, aunque los principales conceptos de prevención en salud estén asimilados por los profesionales del área, se percibe mucha dificultad en la administración, principalmente cuando referido a grupos de pacientes crónicos, como los con DRC.
El mantenimiento de la capacidad funcional puede tener implicaciones en la calidad de vida de los pacientes con DRC, por estar relacionada con la capacidad del individuo si mantiene en la comunidad, disfrutando su independencia diariamente.
El paciente en tratamiento hemodiálisis mantiene restricciones de horas, limitaciones físicas y psicológicas entre otras alteraciones que pueden influenciar en la realización de esas actividades cotidianamente.
Cuando investigado el efecto del sexo sobre los scores de la MIF total, se verifica que el sexo masculino presenta media mayor cuando comparado al femenino, o sea, los hombres poseen mayor independencia funcional con relación a las mujeres.
En de edad la variable sexo está fuertemente asociada a la ocurrencia de dependencia, siendo dos veces mayor la chance para las mujeres con relación a los hombres.
Las enfermedades que causan la DRC y otras mortalidades que progresan a lo largo del tiempo en hemodiálisis pueden provocar incapacidades físicas, emocionales y sociales para los pacientes acometidos.
La media de mortalidades para la población estudiada fue de 2,3 y cuando analizadas con relación al sexo, ser del sexo masculino aumenta la chance en 2,21 veces de presentar mortalidades con relación al sexo femenino.
La hipertensión arterial y el diabetes mellitus, mientras DCNTs, es una preocupación constante de especialistas en nefrología, debido al alto índice de incidencia y superioridad en la población general y las principales causas de la DRC.
Aunque en el presente estudio no si haya encontrado relación entre hipertensión arterial y MIF, se resalta que las mortalidades, de manera general, presentaron relación con la independencia funcional de los pacientes en tratamiento hemodiálisis.
Se verificó correlación negativa entre esas variables, evidenciando que cuanto mayor la cantidad de mortalidades menor es su independencia funcional.
Las enfermedades crónicas presentan una fuerte influencia en la independencia funcional de los pacientes, en especial en el de edad.
Estudio apuntó que ser hipertenso aumenta en hasta 39% la chance de que los mayores sean dependientes en la realización de las actividades instrumentales de vida diaria.
Otras enfermedades como la enfermedad cardíaca, la artropatía y la enfermedad pulmonar aumentan en un 82%, 52% y 50%, respectivamente, la chance de dependencia de esa población en las actividades diarias.
De acuerdo con la Sociedad Brasileña de Nefrología, las principales causas de DRC eran la hipertensión arterial sistémica con 35% y la diabetes mellitus con 28%.
Pacientes con diabetes mellitus presentaron menor independencia funcional.
Estudios relatan una asociación entre diabetes mellitus y la presencia de indicadores precoces de declinación funcional, lo que limita la ejecución de actividades simple del cotidiano de los pacientes.
Cabe resaltar que la asociación entre diabetes mellitus e independencia funcional es debida a múltiples factores, una vez que esa enfermedad está relacionada a complicaciones vasculares y neuropatías que, consecuentemente, afectan la independencia funcional.
Siendo así, los diabéticos con DRC en tratamiento dialítico son pacientes de alta complejidad, y la gravedad de la enfermedad y su tratamiento pueden influenciar en la independencia funcional de ese individuo.
Conclusión
El presente estudio posibilitó conocer el perfil de los pacientes en tratamiento hemodiálisis residentes en la ciudad de São José do Rio Preto-SP y su independencia funcional.
La averiguación de la independencia funcional en pacientes con DRC es una tema reciente para los profesionales de la enfermería, sin embargo el conocimiento de las necesidades de eses pacientes para la realización de sus actividades diarias auxilia el enfermero en la sistematización de la asistencia prestada la esa población.
Variables como sexo, edad, complicaciones relacionadas al tratamiento hemodiálisis y mortalidades en general y específicamente el diabetes mellitus constituyeron factores importantes en la determinación de la independencia funcional de esa población.
La independencia funcional, evaluada por la MIF, de los pacientes con DRC en tratamiento por hemodiálisis residentes en la ciudad de São José do Rio Preto-SP, tuvo como resultados un nivel de independencia completa o modificada de esa población.
Esos resultados son relevantes para el equipo de salud, especialmente para los enfermeros, pues, puede ayudarlos en la planificación y en la implementación de intervenciones para el mantenimiento y/o para la mejoría de la asistencia prestada a los pacientes renales crónicos en tratamiento hemodiálisis.
Vale resaltar que cabe a los enfermeros una actuación más abarcadora y activa en la prevención de comprometimiento, en el mantenimiento y en la restauración de la independencia funcional de eses pacientes, una vez que ese profesional es considerado un agente activo en lo que se refiere al cuidado.
Introducción
En Brasil, en 2007, 71% de los nacidos vivos eran hijos de mujeres entre 15 y 29 años; los hijos nacidos vivos de mujeres de 15 a 19 años respondían por cerca de 20% del total de nacimientos.
Se observa que, entre los años de 2000 a 2009, el número de partos de adolescentes disminuyó para 34,6%; lo que puede haber contribuido para esta disminución fue la actuación de los profesionales de la salud en las políticas de planificación familiar.
El embarazo en la adolescencia es un asunto complejo, ya que el riesgo de la salud de la madre y del niño es real, considerando que no siempre el cuerpo de la adolescente está preparado fisiológicamente para el desarrollo de la gestación.
Otros riesgos, además del biológico, también son apuntados, por ejemplo la mayor vulnerabilidad relacionada a la situación social, la falta de información y la falta de competencia emocional, que pueden traer agravantes en la conducción del ciclo de embarazo puerperal, en el cuidado con el recién nacido y en el autocuidado materno.
En este sentido, la Atención Primaria a la Salud APS puede ser definida por: un conjunto de valores, un conjunto de principios, la sustentabilidad, la intersectorialidad y la participación social.
Los atributos de la APS son: acceso de primer contacto, integralidad, longitudinalidad, coordinación, orientación familiar y comunitaria, y competencia cultural; estos atributos son cualidades esenciales que se colocan como un desafío a ser alcanzado.
Cuanto más un servicio de salud es dirigido para alcanzar la mayor presencia posible de estos atributos, más éste se torna capaz de proveer la atención integral en su comunidad, desde el punto de vista biopsicosocial.
Existen principios que deben ser obedecidos y respetados cuando se busca la calidad del servicio aplicado a la APS, tales como: 1 Primer contacto: acceso al uso de los servicios en el cual se procura atención a la salud; 2 Longitudinalidad: aporte regulador y consistente de cuidados por el equipo de salud, en un ambiente humanizado, de relación mutua entre equipos de salud, individuos y familias; 3 Integralidad: conjunto de servicios que atienden los problemas más comunes de la población, tanto en lo que se refiere a problemas biológicos y psicológicos, como sociales, que acusan la enfermedad; y 4 Coordinación: capacidad de asegurar la continuidad de la atención.
Delante del panorama de los servicios de salud en Brasil y de la peculiaridad de la clientela, compuesta por gestantes adolescentes, es preciso hacer inversiones en métodos, instrumentos de gestión y de organización del trabajo colectivo, para producir cambios en el interior del sistema y transformar a las personas y a sus prácticas, de modo a privilegiar la recepción, el vínculo, el contrato y la autonomía de los sujetos, en la organización progresiva del cuidado como estrategias de transformación del sistema.
Delante de esto, se cuestiona cómo las adolescentes han sido asistidas en el servicio prenatal de la red básica de salud, considerando los atributos de la Atención Primaria a la Salud.
En este sentido, se buscó evaluar la atención prenatal prestada a adolescentes en las unidades de salud de un municipio del interior del Estado de Sao Paulo, según la presencia y extensión de los atributos de la APS, a partir de la experiencia de los profesionales de salud que trabajan en esas unidades.
El presente estudio se justifica por la insuficiencia, en la literatura especializada, de investigaciones sobre la evaluación de la atención prenatal, considerando los atributos de la APS.
La elucidación de esta cuestión permitirá obtener informaciones para orientar la formulación de estrategias de acción y la capacitación de recursos humanos para poder ofrecer una atención integral a las adolescentes gestantes, contribuyendo así para la mejoría de ese indicador en los servicios prenatales del municipio investigado.
Una importante contribución del estudio para el área de la salud es evidenciar la participación del profesional de salud que, por medio de la interacción con la adolescente, podrá promover un mejor entendimiento del proceso de la gestación, de modo a proporcionar una asistencia con carácter participativo y educativo.
Se trata de un estudio seccional y descriptivo de abordaje cuantitativo, realizado en una unidad de salud, en un distrito con un mayor contingente de usuarias gestantes adolescentes, teniendo como fuente de datos secundarios la Declaración de Nascidos Vivos de 2010.
En el presente estudio, se considera a los adolescentes como individuos con edad entre 10 y 19 años.
El referido distrito cuenta con: a una Unidad Básica Distrital de Salud UBDS: b un Centro Salud Escuela CSE; c seis Unidades Básicas de Salud UBS: y d cuatro Unidades de Salud de la Familia USF, las que son la puerta de entrada del sistema para el inicio de la atención prenatal, que se extiende hasta la 36° semana de gestación, momento en el cual las adolescentes son encaminadas para seguimiento en tres maternidades públicas.
Para la selección de los participantes del estudio el criterio de inclusión fue ser profesional que atiende directamente a las adolescentes en el prenatal.
En este distrito, 44 profesionales, entre médicos y enfermeros, atienden directamente a las adolescentes en el prenatal.
En relación a los profesionales de enfermería, dos actúan en el CSE, trece actúan en la UBS y siete en las USF, totalizando 22 enfermeros.
En relación a los profesionales de medicina, tres actúan en el CSE, doce en las UBS y siete en las USF, totalizando 22 médicos.
Todos los profesionales fueron convidados a participar del estudio.
Hubo: a una recusa; b dos profesionales salieron de licencia médica, c y cinco profesionales fueron excluidos por el criterio de exclusión que especifica tres citas para la entrevista sin éxito, o sea, el profesional no pudo participar en las tres fechas programadas por causa de la demanda del servicio.
De esta forma, la muestra analizada fue constituida por 36 profesionales.
En este estudio por participar seres humanos, se atendió los requisitos establecidos por la Resolución 466/2012, del Consejo Nacional de Salud.
La recolección de datos se inició después de la aprobación del Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto bajo el Protocolo nº1188/2010.
Después de la identificar las unidades de salud y el número de profesionales que atendían al criterio de inclusión, fue realizada la invitación.
Después que los sujetos aceptaron, fue programada por teléfono la entrevista en día y hora acordados entre entrevistado y entrevistador.
La recolección de datos fue realizada en las dependencias de las unidades de salud, en el período de diciembre de 2011 a marzo de 2012.
Los sujetos fueron informados de los objetivos de la investigación y del término de consentimiento libre e informado TCLI, por medio de una lectura, hecha por la investigadora; después de la aceptación, se solicitó al sujeto que firmase el TCLI; a continuación, fue iniciada la entrevista.
Los participantes recibieron una copia del TCLI, debidamente firmada por la investigadora y por el entrevistado.
En el presente estudio, la calidad de la atención de la salud ofrecida a las gestantes adolescentes, se entiende como la presencia y extensión de los atributos esenciales de la APS, en las unidades investigadas.
Usamos un instrumento para caracterizar a los sujetos del estudio y un instrumento para Evaluar la Atención Primaria.
El instrumento Primary Care Assesment Tool fue desarrollado por Barbara Starfield.
Este instrumento evalúa, desde una perspectiva individual, la estructura y el proceso de atención en la APS.
La traducción y validación del instrumento, en Brasil, fueron realizadas, en 2006, por un grupo de investigadores de la Universidad Federal de Rio Grande del Sur.
A partir de esta validación, el instrumento recibió la denominación de Instrumento de Evaluación de la Atención Primaria PCATool-Brasil.
Utilizamos el PCATool-Brasil en su versión profesional; para evaluar los aspectos estructurales y el proceso de atención en los servicios de salud; se utilizaron solamente los atributos esenciales del instrumento.
Los otros atributos, tales como la integralidad de los servicios prestados F, la orientación familiar G y la orientación comunitaria H no fueron incluidos, ya que no estaban incluidos en el enfoque del presente estudio.
Los datos fueron almacenados en un banco de datos Excel, utilizando la doble digitación para eliminar los posibles errores y fueron procesados en el SPSS, versión 12.1.
Para las variables continuas, referentes a las características socio demográficas y la formación profesional, se calcularon los promedios de tendencia central promedio y mediana y la dispersión con la desviación estándar; las proporciones fueron utilizadas para las variables categóricas.
Los datos referentes al PCATool-Brasil fueron analizados estadísticamente, o sea, los puntajes para cada uno de los atributos o sus componentes fueron calculados utilizando el promedio aritmético simple de los valores de las respuestas a los ítems que componen cada atributo o su componente.
En una escala tipo Likert, los puntajes tienen un intervalo de 1 a 4; los que fueron distribuidos de la siguiente forma: "Con seguridad si" valor=4, "Probablemente si" valor=3, "Probablemente no" valor=2, "Con seguridad no" valor=1, "No sé/no recuerdo" valor=9.
Después del cálculo de los puntajes de los atributos, se calculó el puntaje esencial, igual a la suma de los puntajes promedio de los componentes que pertenecen a los atributos esenciales divididos por el número de componentes.
Puntajes =3 indican una adecuada extensión de cada atributo probablemente no - negativo=2 y probablemente si - positivo=3.
Para transformar los puntajes en una escala de 0 a 10, se utilizó la fórmula: puntaje obtenido - 1 valor mínimo x 10 ÷ 4 valor máximo - 1 valor mínimo.
Los puntajes, que originalmente variaban en una escala de 1 a 4, fueron transformados en una escala de 0 a 10, conforme la fórmula mencionada.
El valor 3 en la escala de 1 a 4 es igual al valor 6,6 en la escala de 0 a 10 cuando se realiza la transformación [3-1] x 10 ÷ 3 = 6,6.
En esta transformación, los puntajes =6,6 fueron considerados como un alto puntaje de los atributos de la APS, e indican una adecuada extensión de cada atributo.
Así, ese valor fue seleccionado por corresponder, en la escala de 1 a 4, al puntaje 3 "probablemente si".
De esa forma, el instrumento produce puntajes para cada atributo y también el puntaje esencial, posibilitando medir el grado con que las diferentes unidades de salud siguen los atributos de la APS.
La población de adolescentes, que engloba el rango de edad entre 10 y 19 años, es estimada en 90.694, siendo 45.908 del género masculino y 44.786 del género femenino, o sea, 14,99% de la población total, del municipio investigado, está formada por adolescentes.
En este municipio, la gestación en la adolescencia correspondió a 12,4% del total de 8.090 nacimientos en 2010, año de referencia considerado en esta investigación.
De estos 8.090 nacimientos, 4.478 son provenientes del Sistema Único de Salud SUS, de los cuales 18,4% fueron adolescentes, siendo que el distrito Norte presentó la mayor frecuencia entre los cincos distritos de la ciudad, con 22,2%.
En el distrito investigado, fueron entrevistados 36 profesionales de la salud, siendo 17 médicos y 19 enfermeros; la mayoría de los entrevistados fue del género femenino 72,2%.
La edad promedio fue de 41 años, siendo la mínima de 28 y la máxima de 61 años de edad.
En relación al local de trabajo en los servicios de salud, 20 55,6% profesionales trabajaban en las UBS, 13 36,1% en las USF y tres 8,3% en el CSE.
En lo que se refiere al número de empleos, mitad de los profesionales trabajaba en un único servicio y la otra en dos o más servicios.
En relación a cada categoría profesional, entre los enfermeros, 15 78,9% trabajaban en un único servicio y cuatro 21,1% en dos o más.
Entre los médicos, tres 17,7% trabajaban en un único servicio y 14 82,3% en dos o más servicios.
En lo relacionado a la formación universitaria, el año de la graduación estuvo entre 1976 y 2007. Así, se percibió que más de la mitad de los profesionales tenía menos de 25 años de graduado y que existe una concentración mayor en menos de 15 años.
También en relación a la formación profesional, 24 66,6% profesionales poseían una especialización.
El número de especializaciones realizadas fue mayor en el equipo de enfermeros 17, comparada con el equipo de médicos 07.
Se destaca que la especialización en salud de la familia se presentó apenas entre los médicos 03, así como la Residencia en Medicina de la Familia 02.
En relación a la enfermería, el mayor número de especialización estuvo en el área de salud pública 08.
En lo que se refiere a la residencia, vale destacar que solamente la categoría médica realizó esta formación.
En relación a la postgraduación stricto sensu, solamente la categoría enfermería realizó esa formación.
En lo que se refiere al tiempo de trabajo de los profesionales en la red de salud, el promedio fue de 10 años, siendo el mínimo de seis meses y el máximo de 32 años.
En el tiempo de experiencia en la asistencia prenatal, el promedio fue de 11 años, siendo el mínimo de dos meses y el máximo de 26 años.
En cuanto al tiempo de trabajo en las unidades de salud participantes del estudio, el promedio fue de cinco años, siendo el mínimo de un mes y el máximo de 18 años.
En relación a los atributos de la APS, presentamos el puntaje de los atributos y el puntaje esencial de las 11 unidades de salud participantes de la investigación UBS, CSE, USF.
Para el atributo Acceso de primer contacto accesibilidad, se obtuvo el puntaje de 3,5, lo que revela un bajo grado de evaluación de los profesionales, referente al seguimiento de los atributos de la APS en las unidades a las que pertenecen.
Los demás atributos obtuvieron puntaje fuerte, o sea, puntajes =6,6, considerado un alto puntaje de adhesión a los atributos de la APS, indicando una fuerte presencia y adecuada extensión de cada atributo.
El puntaje esencial fue de 6,5 Tabla 1.
El análisis de los atributos también fue realizado dividiendo los profesionales en dos grupos: 1 profesionales pertenecientes a las Unidades Básicas de Salud y al Centro Salud Escuela y 2 compuesto por los profesionales pertenecientes a las Unidades de Salud de la Familia.
En las unidades UBS/CSE el atributo Acceso de primer contacto accesibilidad obtuvo un puntaje 3,4, lo que revela un bajo grado de evaluación de los profesionales referente al seguimiento de los atributos de la APS en esas unidades.
Los demás atributos obtuvieron un puntaje fuerte, o sea, puntajes =6,6, considerado como un alto puntaje de seguimiento de los atributos de la APS, e indican una fuerte presencia y adecuada extensión de cada atributo.
El puntaje esencial fue de 6,4 Tabla 1.
En las unidades USE el atributo Acceso de primer contacto accesibilidad obtuvo un puntaje 3,6, lo que revela un bajo grado de evaluación de los profesionales referente al seguimiento de los atributos de la APS en las USF.
Los demás atributos obtuvieron un puntaje fuerte, o sea, puntajes =6,6, considerado como un alto puntaje de seguimiento de los atributos de la APS, e indican una fuerte presencia y adecuada extensión de cada atributo. El puntaje esencial fue de 6,4 Tabla 1.
El Puntaje esencial fue de 6,6 Tabla 1.
Se verifica que, independientemente de los modelos de asistencia de las unidades UBS y USF, para la mayoría de los atributos se constató una fuerte presencia y adecuada extensión, o sea, obtuvieron puntajes =6,6; solamente el atributo de Acceso de primer contacto accesibilidad obtuvo un puntaje bajo.
Al evaluar el Puntaje esencial, solamente el modelo de la USF presentó alto grado de seguimiento de los atributos de la APS, y el modelo de la UBS/CSE presentó el menor grado de seguimiento de los atributos de la APS.
En el conjunto del análisis de todos los modelos, o sea, de todas las unidades de salud investigadas, el Puntaje Esencial presentó el menor grado de seguimiento de los atributos de la APS Tabla 1.
Discusión
Los sistemas de salud que siguen los principios de la APS se presentan con mejores índices de salud.
A pesar de que esos índices fueron verificados, principalmente, en países desarrollados, en los pocos estudios realizados en países en desarrollo, también se observaron evidencias del impacto positivo de la aplicación de los principios de la APS en los sistemas de salud.
Todavía son pocos los estudios que investigan la efectividad de los atributos de la APS en grupos poblacionales más vulnerables - tales como el de las adolescentes embarazadas - se objetiva alcanzar la mejor calidad posible de atención para la maternidad precoz en los servicios prenatales.
Debido a que pocos estudios abordaron la evaluación prenatal, dentro de esa perspectiva, resulta difícil la comparación de los hallazgos; por otro lado, esa situación corrobora la relevancia de la presente investigación.
La evaluación de la calidad de la atención en las unidades, medida según la aplicación de los atributos de la APS en los servicios prenatal de las adolescentes, fue realizado en 11 unidades de salud en el municipio de Ribeirao Preto; para el atributo Acceso de primer contacto accesibilidad, el resultado mostró el puntaje 3,5, considerado bajo; para los demás atributos el puntaje fue alto: Longitudinalidad, Coordinación sistemas de información y Coordinación integración de cuidados y Integralidad servicios disponibles obtuvieron puntajes de =6,6, lo que indica una adecuada extensión de cada atributo.
Entre tanto, el puntaje del atributo Esencial fue de 6,5, o sea, presentó un seguimiento menor de los atributos de la APS.
El atributo Acceso puede ser entendido como una "puerta de entrada", como el local de recepción del usuario para expresar sus necesidades y, de cierta forma, muestra los caminos recorridos por éste, en el sistema, buscando la resolución de esa necesidad.
En los servicios investigados, el embarazo en la adolescencia se ha constituido en una demanda frecuente de los usuarios.
Además del análisis de estos indicadores de calidad del servicio prenatal, la baja puntuación, dada por los profesionales de las unidades investigadas, en el atributo Acceso muestra que la atención a la adolescente gestante carece de orientación para proveer información sobre la accesibilidad y aceptabilidad, que son las dimensiones del acceso; para las gestantes, sin distinción, la atención en sus especificidades tiende a no ser contemplada ni en la práctica ni en los manuales y tampoco en los protocolos de los servicios que contienen las acciones preconizadas para el control de los riesgos y reducción de las complicaciones materna e infantil.
El análisis - en cuanto a la presencia y extensión, de cada atributo de la APS, en los diferentes modelos de atención de la salud, utilizados en las unidades UBS/CSE y USF - ha merecido destaque en la literatura.
Muchas investigaciones evidencian impactos positivos de los Equipos de Salud de la Familia ESF sobre el sistema de salud brasileño tales como: mayor cobertura de las ESF, menor indicador de mortalidad infantil, mayor promoción de la equidad, mayor adecuación de la oferta y utilización de acciones de salud de las ESF, y mayor calidad de prenatal y puericultura.
En el análisis de los dos modelos de atención a la salud, en cuanto a la calidad de la atención, medida según los atributos esenciales de la APS, en los servicios prenatal de las adolescentes, se verifica que el atributo Acceso se presenta con bajo puntaje y los demás con fuerte puntaje, tanto en el grupo de la UBS/CSE Puntaje 3,4 como en el grupo de la USF Puntaje 3,6.
El bajo grado obtenido para el atributo Acceso conduce a detectar fragilidades en la recepción de las adolescentes gestantes, tal como enfatizado anteriormente.
El atributo Coordinación sistemas de informaciones fue el que obtuvo el mayor puntaje 7,8 para ambos modelos de atención, lo que representa la presencia y adecuada extensión del atributo, independiente de ser UBS o USF.
Resultados semejantes también fueron evidenciados en otros estudios que utilizaron el PCATool, versión profesionales.
El análisis de los otros atributos de la APS mostró, para la Longitudinalidad e Integralidad, que pesar de obtener puntajes superiores a 6,6, en ambos modelos, es importante reflexionar sobre las diferencias de los valores atribuidos, lo pone en evidencia potencialidades y limitaciones de cada modelo de atención para estos atributos.
A partir de los puntajes del atributo Longitudinalidad 6,8 en la UBS y 7,6 en la USF, es posible reflexionar sobre las potencialidades de los principios que rigen el Programa de Salud de la Familia PSF.
La Longitudinalidad implica una relación terapéutica caracterizada por la responsabilidad por parte del profesional de la salud y la confianza por parte del paciente.
Estas características son importantes para que se haga efectivo el seguimiento del cuidado.
Por otro lado, en las UBS, cuando los usuarios son referenciados a otros servicios, no se asegura su retorno al mismo profesional que realizó la atención en la primera vez.
Al contrario de lo que se podría esperar para el atributo Integralidad, comparando los puntajes de la UBS 7,3 y USF 6,9, se observa que el puntaje dado por los profesionales de salud de las UBS fue superior.
La integralidad de la atención, es considerada como una de las directrices del SUS, que presupone la organización de servicios y la ejecución de prácticas de salud que integran un conjunto de estrategias para la prevención y promoción de acciones curativas y de rehabilitación, durante todo el proceso de la atención a la salud.
El PSF reúne condiciones fundamentales para efectuar cambios en las prácticas de salud en la perspectiva de obtener la integralidad del cuidado, sin embargo, esto no sucede espontáneamente.
Es preciso recordar que los profesionales que integran un equipo tienen principios, valores e intereses diferentes y pueden interferir en la organización y en la producción de los servicios.
En el contexto de las Unidades de Salud de la Familia estudiadas, es importante considerar que los momentos favorables para la oferta de servicios pueden estar perjudicados.
Como un ejemplo de la realidad local, tenemos que no todas las USF disponen de una sala de vacuna, lo que posiblemente justifica el resultado de menor puntaje obtenido para ese atributo entre los profesionales, cuando comparado al puntaje de las UBS.
El núcleo epistemológico, que alimenta el PSF y su campo operativo, reúne potencialidades que justifica el mayor puntaje del atributo Esencial valor que integra todos atributos en el modelo de atención de las USF Puntaje 6,6 cuando comparado al modelo de atención de las UBS Puntaje 6,4.
El hallazgo de ese puntaje Esencial corrobora otros estudios que utilizaron el instrumento PCATool-Brasil con el objetivo de evaluar servicios de APS y comparar USF y UBS.
EL PCATool-Brasil, fue aplicado a profesionales médicos pediatras, ginecólogos, clínicos generales y enfermeros de 104 UBS, siendo 53 USF y 51 unidades tradicionales, en Curitiba.
Los resultados indican que, en los ESF, los puntajes promedios y los porcentajes de los atributos son altos y significativamente mayores que los encontrados en las Unidades Tradicionales UT.
Lo mismo ocurre cuando esos atributos son integrados en el puntaje Esencial, las unidades tradicionales obtuvieron un puntaje limítrofe de 6,6 y las USF obtuvieron un alto puntaje, apuntando una mayor presencia y adecuada extensión de los atributos de la APS en este modelo.
Un estudio que buscó comparar la calidad de la atención a la salud del adulto entre los diferentes tipos de servicios de la APS en Porto Alegre, utilizando el instrumento PCAToolBrazil verificó que los servicios orientados por el modelo de ESF, en comparación a las UBS, presentan significativamente un mayor seguimiento de los atributos de la APS.
El estudio fue realizado con una muestra de 340 profesionales médicos y enfermeros que actuaban en 26 UBS y 31 USF, seleccionados aleatoriamente, correspondiendo a 50% de las unidades del municipio.
Los atributos integralidad y orientación comunitaria son los que obtuvieron una diferencia significativamente más alta en la comparación de los puntajes; las UBS presentaron puntajes menores en esos atributos; el componente integralidad que evalúa el desempeño de actividades realizadas por el profesional, se refieren a la capacidad para reconocer los problemas de salud, comunes en la población; el atributo orientación comunitaria se refiere al conocimiento del profesional acerca de las necesidades de salud de la comunidad y a su abordaje comunitario; estos dos atributos están menos presentes en las UBS.
Conclusiones
La atención prenatal es reconocida como una importante estrategia para establecer un proceso de vigilancia de la salud en las mujeres embarazadas y en el niño.
Particularmente entre las adolescentes, la maternidad precoz contiene un grado elevado de riesgo para la madre y para el niño, especialmente para las adolescentes que pertenecen a clases menos favorecidas.
La presencia y extensión de los atributos de la APS son de extrema relevancia para obtener la adhesión y continuidad del cuidado de las adolescentes, factores que, en nuestra realidad, se han mostrado como indicadores desfavorables de calidad.
En el presente estudio, la calidad de la atención, prestada a la salud de las adolescentes embarazadas, es entendida como la presencia y extensión de los atributos esenciales de la APS, a partir de la experiencia de los profesionales de la salud.
En este sentido, concluimos que, independientemente de los modelos de asistencia de las unidades UBS y USF, la presencia y extensión fueron fuertes para la mayoría de los atributos, o sea, puntajes =6,6; solamente el atributo Acceso de primer contacto accesibilidad quedó abajo del punto de corte.
Al evaluar el puntaje Esencial, solamente el modelo de la USF presentó mayor grado de seguimiento de los atributos de la APS.
El mejor desempeño en el puntaje Esencial para las unidades con Equipos de Salud de la Familia está relacionado, entre otros factores, con la mejor calificación de los profesionales para desarrollar prácticas que valorizan la promoción de la salud y la prevención de las enfermedades, como las acciones intersectoriales, siguiendo los principios de la APS.
Ese hallazgo indica que es preciso que sean implementadas nuevas unidades de Salud de la Familia, o que sea revisado el modelo de las unidades tradicionales existentes.
Delante de los resultados, es importante resaltar que la formación de los profesionales de la salud debe ser más amplia y contextualizada, de modo a posibilitar que médicos y enfermeros que actúan en el cuidado prenatal de adolescentes tengan capacidad de: reconocer los contextos de comunicación y recepción, de escucha, entre diferentes valores y culturas; así pudiendo movilizar soluciones que integren la realidad contextual.
Añadimos también el trabajo en equipo multiprofesional y la articulación con otros sectores.
El presente estudio se refiere a la percepción de la dificultad de acceso de la adolescente embarazada a la unidad distrital del municipio y nos conduce a la necesidad de ampliar la investigación para las demás regiones de la ciudad, lo que posibilitaría evaluar la presencia de los atributos de la APS en la red de atención pública del municipio.
Miembro de la Comisión Editorial de la Revista Latino-Americana de Enfermagem, Profesor Titular de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería, Brasil, e-mail: edcava@usp.br
En las primeras décadas del siglo XX se intensificó la preocupación en desarrollar la Enfermería como ciencia, lo que generó un movimiento de incorporación de métodos de investigación usados por pioneros de otros campos del saber.
Esta búsqueda, observada hasta los días actuales, tiene propiciado grandes avances para la atención de buena calidad, todavía, aún se indaga sobre cuál es el procedimiento más eficiente para atención al paciente en diversas situaciones, respectando la autonomía, amparo legal y competencia técnica del profesional para el ejercicio de la práctica de enfermería.
Los procedimientos clínicos buscan reconocer y predecir la evolución de complicaciones en la condición de salud, además de tratarles o prevenirles.
En relación a la terapéutica, son muchas las estrategias y técnicas que los enfermeros pueden emplear en su práctica, siendo la más utilizada la que congrega los procedimientos técnicos.
Hay gran interés en la utilización de esas técnicas, algunas denominadas complementarias empleadas como suplementos a la terapia convencional o alternativas en substitución al método tradicional.
También la literatura retrata esa relevancia; cerca de 200 mil ítems son indexados con el termo terapias alternativas o complementarias en sólo una de las bases electrónicas de datos de salud, siendo la mayor parte de eses ítems relacionada a la enfermería y a cuidados de enfermería.
Las terapias alternativas son reconocidas por el Consejo Federal de Enfermería COFEN como prácticas oriundas, en su mayoría, de culturas orientales, ejercidas o ejecutadas por prácticos entrenados, y repasadas de generación en generación, no estando vinculadas a cualquier categoría profesional.
Se destacan la acupuntura, iridología, quiropraxía, masoterapia, entre otras.
Aquello órgano reconoce aún las terapias alternativas como especialidad o cualificación del profesional de Enfermería, cuya titulación sea obtenida por conclusión de curso reconocido por institución de enseñanza o entidad congénere, con carga horaria mínima de 360 horas.
Sin embargo, en Brasil, aún se identifica la existencia de consideraciones restrictivas al empleo, por enfermeros, de algunas de esas terapias, como la acupuntura, en la visión de otras entidades profesionales.
La reversión de ese entendimiento puede ser beneficiada con la implementación de tales estrategias, por enfermeros calificados, ampliando su uso, por medio de mayor conocimiento por la categoría del beneficio que pueden traer a las personas que las usan, bien como por la incorporación de ese contenido en la formación profesional, aún restricta.
Las evidencias que se originan de estudios de intervención de esas terapias tienen señalado que el grado de conocimiento varia sobre cada una de ellas, así como hay opiniones controvertidas cuanto a la eficacia de su uso terapéutico; pero, de forma general, todas agregan beneficios al paciente por su empleo, aunque deban ser evaluadas cuanto a su validad, relevancia y aplicabilidad en determinados escenarios, antes de ser adoptadas en la práctica.
La Revista Latino Americana de Enfermagem viene estimular la sumisión de relatos de estudios de intervención, metodológicamente sólidos, con uso de las prácticas complementarias.
Dinámica familiar  una referencia conceptual
Introducción
En todo el mundo principalmente en los países desarrollados, en especial en el conjunto de los países de la Unión Europea, las preguntas relacionadas al envejecimiento de la población y al aumento de la longevidad de las personas han levantado discusiones de la más variada naturaleza, especialmente de las políticas públicas de asistencia de salud y de cuidados prolongados y continuos para la población que envejece.
Desde el final de la década del 90, Portugal ha demostrando alteración en la estructura demográfica en el número de ancianos 65 años o más aumentando tanto en números relativos como en absolutos.
El censo de 2001 revela que Portugal cuenta con una población de 10.356 millones de habitantes, con el 16,4% de ancianos 1,693 millones, de estos casi la mitad son ancianos con edad avanzada 690.125, indicando el envejecimiento simultáneo en el propio estrato.
La distribución de la población anciana, sin embargo no es homogénea; la asimetría socioeconómica coincide con la asimetría geográfica entre el litoral y el interior, este último con población más envejecida y empobrecida.
Asociada principalmente a las condiciones socioeconómicas desfavorables, la longevidad repercute negativamente en los ancianos en su funcionalidad, fragilizándolos.
La pobreza afecta sobre todo a los ancianos, ya que la actual tasa de riesgo de pobreza en ancianos 24%, se sitúa por arriba de la tasa general 15%.
Es posible que muchos ancianos se puedan mantener activos y plenamente independientes hasta el final de su existencia, a pesar de las amenazas concretas de prevalencia de afecciones crónico degenerativas.
La prevalencia de la cronicidad y longevidad han contribuido para el aumento de ancianos con limitaciones funcionales, implicando en cuidados constantes por parte de los servicios de salud y, sobre todo, de las familias.
Generalmente esos cuidados son efectuados en el domicilio, recayendo especialmente sobre uno de sus miembros, que se transforma en el cuidador principal.
Otros miembros de la familia pueden auxiliar en actividades complementares, por esa razón son llamados de cuidadores secundarios.
Actualmente, el domicilio es visto como un espacio en que personas dependientes, ancianas o no, pueden mantenerse estables y con calidad de vida.
La experiencia de cuidar en casa se ha tornado cada vez más frecuente en lo cotidiano familiar.
En consonancia con esa tendencia, las políticas de atención al anciano defienden que el domicilio se constituye en el mejor local para el anciano envejecer, con posibilidades de garantizar la autonomía y preservar su identidad y dignidad.
Cuidar de ancianos dependientes acometidos por afecciones crónicas o agudas es una condición frecuente entre las familias.
A lo largo de la historia, en la mayoría de los países, el cuidado del anciano es ejercido por mujeres, principalmente esposas, hijas y nietas, lo cual es explicado por la tradición de las mujeres de desempeñar funciones esencialmente domésticas y familiares.
Sin embargo esa realidad viene siendo modificada por la participación progresiva de la mujer en el mercado de trabajo, entre otros factores.
Mismo así, ellas vienen ejerciendo el papel de cuidadora, acumulando a sus actividades de cuidar las actividades domésticas, además de trabajar fuera del hogar.
Esa sobrecarga ha contribuido para el descuido del otro y el comprometimiento de la propia salud.
A pesar de que la literatura actual señala las múltiples características y necesidades de la familia cuidadora de ancianos dependientes, faltan conocimientos contextualizados, considerando que esos ancianos se han tornado más viejos, más o menos fragilizados dependiendo de las circunstancias, indicando el surgimiento de nuevas demandas.
Así, el presente estudio tuvo por objetivo conocer la dinámica del funcionamiento familiar en el contexto de las relaciones de cuidados de larga duración entre la familia cuidadora y el pariente más anciano 80 años o más dependiente de cuidados.
Dinámica familiar  una referencia conceptual
En la investigación de la dinámica familiar es importante explorar sus relaciones en la cual se visualiza la harmonía o desarmonía en el funcionamiento de la unidad de cuidados, como en el presente caso, en que hay un miembro en condición de dependencia, el anciano en situación de fragilidad por la edad avanzada requiriendo, por parte de la familia, protección, cuidado, solidaridad, afecto y amor.
Sin embargo, la idealización de la familia como escenario de protección y cuidados puede tomar contornos de un lugar de violencia y de opresión.
Ante esa posibilidad, la evaluación es esencial para la intervención de salud.
El APGAR familiar, eficiente prueba de evaluación screening del funcionamiento familiar, evalúa por medio de cinco preguntas las dimensiones: adaptación adaptation, compañerismo partnership, desarrollo growth, afectividad affection y capacidad resolutiva resolve.
La función familiar se refiere a la manera por la cual la familia es vista por sus miembros en el cumplimiento de ese compromiso y permite identificar las percepciones individuales de los valores de la familia como recurso psicosocial o como soporte social.
Como el individuo percibe la eficacia y la calidad de ese recurso influenciará significativamente en su estado de salud.
La familia saludable es la que demuestra la integridad de esos componentes por representar su unidad de sustentación y cuidados.
Altos índices del APGAR familiar demuestran mayor capacidad de adaptación de la familia a la nueva situación y posibles y probables cambios de papeles, en cuanto un bajo índice puede representar un ambiente estresante de baja adaptabilidad a la nueva situación y así requerir intervenciones rápidas y apropiadas.
Se trata de un estudio del tipo exploratorio, de naturaleza diagnóstico-evaluativa y cuyos participantes fueron constituidos de un par formado por el familiar cuidador principal y por el anciano de 80 o más años, dependiente de cuidados de salud y en las actividades de su cotidiano.
La ciudad de Porto, localizada en el litoral norte de Portugal, fue el contexto del estudio.
La gran región de Porto concentra una población de 263.131 habitantes.
Según proyecciones demográficas, su tasa es 19,4%, mayor que el promedio del país 16,4% y en números absolutos son 51.047, de los cuales 32.517 63,7% son mujeres y 18.530 36,3% hombres.
En cuanto al intervalo de edad de 85 o más años, son 3.947 1,5%.
El Ministerio de la Salud se encuentra empeñado en la implementación de las Unidades de Salud Familiar en todo el territorio nacional donde se encuentran registrados los ancianos conviviendo en familia.
Enfermeros del equipo de salud familiar han sido esenciales participando en la vinculación de las familias en torno de las acciones de promoción y cuidados de salud, desarrollados en el ámbito comunitario y doméstico.
Las Unidades de Salud Familiar del Porto se han expandido sumando actualmente 64 unidades de las 119 existentes en toda la Región Norte del país.
La población objeto del estudio se constituyó de familias con ancianos dependientes de cuidados que tenían 80 o más años, viviendo en ambiente doméstico familiar y cuyo control y cuidados de la vida y salud son realizados por sus familiares.
La muestra fue obtenida por conveniencia, localizándose los pares en las Unidades de Salud Familiar donde había mayor concentración de ancianos registrados y más accesibles al equipo de investigación.
Los criterios de inclusión definidos en la selección de los participantes fueron: familias registradas en la Unidad de Salud Familiar y cuyos ancianos recibían visita domiciliaria por ser dependientes de cuidados; el par debería tener condiciones de responder a las preguntas del investigador y, al mismo tiempo, aceptar voluntariamente participar del estudio; y, en el momento de la recolección de datos, el anciano no debería estar hospitalizado.
La recolección de datos se realizó en el período entre 09/2009 y 03/2010.
Los pares seleccionados fueron convidados y después que aceptaron, firmaron el Término de Consentimiento Libre y Esclarecido, finalmente se aplicaron los instrumentos.
El QPFC - Cuestionario de Perfil de la Familia Cuidadora fue aplicado al familiar cuidador para responder a preguntas de identificación acerca de las variables sociodemográficas, del estado de salud y situaciones de cuidado de ambos, el familiar cuidador y el anciano dependiente.
Al anciano le fue aplicado el "Family APGAR, conteniendo cinco preguntas simples sobre adaptación intrafamiliar, convivencia y comunicación, crecimiento y desarrollo, afecto y dedicación de la familia, con las siguientes opciones de respuesta: siempre, casi siempre, algunas veces, raramente y nunca, con puntuación de respectivamente cuatro, tres, dos puntos, un punto y cero.
La evaluación se hace por el valor de la puntuación total obtenida, clasificando a la familia en tres tipos: altamente funcional, moderadamente funcional y disfunción acentuada.
Los estudios de validad y credibilidad de esa prueba garantizan la seguridad de su aplicación.
Para complementar los resultados de la dinámica familiar se evaluó también la percepción individual en aspectos correlacionados, como calidad de vida y estilo de vida.
Así, a los familiares y a los ancianos, les fue aplicado el WHOQOL, instrumento de evaluación de la calidad de vida de la OMS.
La versión WHOQOL-Breve, de 26 preguntas, que abarcan cuatro dominios, preservadas las veinte y cuatro facetas del original WHOQOL-100, fue aplicada a los familiares.
Cada pregunta tiene cinco opciones de respuesta del tipo Likert, oscilando de 1 a 5 puntos.
Para los ancianos, además del WHOQOL  Breve, se aplicó el WHOQOLOld de 24 preguntas, que incluye facetas específicas, como: Funcionamiento sensorial; Autonomía; Actividades pasadas, presentes y futuras; Muerte y morir; e Intimidad en todas las variantes, el WHOQOL fue probado, obteniéndose buenos índices de validad y confiabilidad.
Además, a los familiares se les aplicó también la Escala de Bienestar, que evalúa el estilo de vida de comportamientos que afectan la salud.
Esa escala evalúa cinco acciones habituales: nutrición, actividades físicas, comportamientos preventivos para la salud, relaciones sociales y control de estrés, que reflejan actitudes, valores y oportunidades de las personas.
Cada acción contiene 3 ítems , haciendo un total de 15 preguntas, que podrán recibir respuesta con puntuación de cero a 3 para cada ítem.
La puntuación máxima total en la escala es de 45, que corresponde a un estilo de vida óptimo, y la puntuación mínima cero, al inadecuado estilo de vida.
Sus pruebas confieren aceptable validad y confiabilidad.
El presente proyecto, para replicación en varios centros, fue sometido al Comité de Ética en Investigación con Seres Humanos de la UFSC sede de la coordinación del proyecto, conforme la Resolución 196/96 del Consejo Nacional de Salud del Ministerio de la Salud, BR, siendo aprobado y registrado bajo el número 051/08.
Caracterización de la muestra
Caracterización de la muestra
La muestra, compuesta de 107 ancianos con 80 o más años de edad y sus respectivos familiares cuidadores principales, se presenta en las Tablas 1 y 2.
La mayoría de la muestra es compuesta de mujeres y viudas.
Sin embargo, 31,8% de la muestra estaban todavía casados, mismo con 80 o más años de edad, de los cuales la mitad es cuidada por los conyugues.
Los cuidadores cuentan con un promedio de 58 años de edad, oscilando entre 30 y 89 años.
Son mayoritariamente casados, muchos todavía trabajan fuera de casa y cuidan de otros dependientes en la familia.
Preguntados sobre cómo perciben su propia salud, prevaleció la respuesta: salud regular.
Tal percepción muestra equivalencia con la evaluación obtenida en la calidad de vida y en el estilo de vida cuyo promedio de los puntajes alcanzó un nivel mediano.
Calidad de vida del anciano y del familiar cuidador
La calidad de vida representa la percepción individual de la posición en la vida en el contexto de la cultura y sistema de valores en los cuales se insiere y en relación a los objetivos y expectativas, patrones y preocupaciones.
Esa percepción tiene un valor subjetivo importante, ya que influye directamente en su estado de bienestar, de salud y en la sensación de mayor o menor competencia para administrar la propia vida en cualquier circunstancia.
Las respuestas de los ancianos al WHOQOL-Breve, fueron de baja puntuación en el dominio físico y en las relaciones sociales; ya los familiares se evaluaron con puntuación más baja en los medios: ambiente y psicológico, como se observa en la Tabla 3.
En la Tabla 4, se encuentran los puntajes promedios discriminados en intervalos de edad, del WHOQOL Old.
El puntaje promedio general fue influenciado por valores más bajos en Funcionamiento sensorial, Participación social y Muerte/morir.
El análisis de la asociación entre los puntajes obtenidos en el WHOQOL-Brief y WHOQOL-Old probada por el coeficiente de correlación de Spearman, resultó en r=0,63013, con significancia estadística p<0,000001.
Tal coeficiente fue adoptado porque los datos no presentaron distribución normal.
Se evidencia moderada relación positiva entre los puntajes de ambos instrumentos.
La evaluación de la dinámica familiar, bajo la óptica de los ancianos con la aplicación del APGAR de Familia demuestra que la mayoría de los ancianos en este estudio, ve su familia como una unidad de relaciones de cuidado con buena funcionalidad o con moderada funcionalidad Tabla 1.
Estilo de Vida relacionado a la salud de los cuidadores
El estilo de vida fue evaluado por la Escala de Bienestar, el puntaje total promedio fue de 26,2, dentro de la amplitud de respuestas posibles de cero a 45, situó a los cuidadores en el nivel mediano o regular de estilo de vida, equivaliendo al resultado también regular de calidad de vida obtenido.
Discusión
La predominancia de ancianas en la muestra confirma la tendencia de la ya conocida feminización de la vejez.
La baja escolaridad encontrada también ya era previsible, considerando la realidad anterior de quien hoy cuenta con 80 o más años de edad.
La prevalencia de afecciones crónico-degenerativas se constituye en panorama epidemiológico común a las poblaciones que envejecen.
El hecho irremediable de convivir con la cronicidad, de modo prolongado por el aumento de la longevidad, puede hacer que las personas pierdan calidad de vida, lo que sucede si la política pública de red de cuidados continuados e integrados para a atención a la vida y salud de los ancianos no es colocada en marcha.
Es importante que se ofrezca cobertura prioritaria a las familias más empobrecidas 86% en ese estudio, que reparte el único recurso de la jubilación del anciano.
En el estudio los ancianos son todavía mayoritariamente cuidados por mujeres, son: hijas, sobrinas, nietas e hermanas, como ya identificado en otros estudios, a pesar de que un hecho nuevo aparece: el crecimiento de cuidadores masculinos.
En comparación con estudio anterior, realizado hace cuatro años en el mismo contexto, ese porcentaje dobló.
Ese crecimiento, sin embargo, ya fue apuntado en 1999, en el informe del programa de apoyo a los ancianos del Ministerio de la Salud estimando que la participación de los hombres como cuidadores informales estaba en torno de 28 a 37%, a pesar de que poco se conoce acerca del cuidador informal masculino, mismo en ámbito internacional, siendo que la literatura que lo aborda es ínfima.
Un estudio cualitativo, realizado junto a ancianos cuidadores de sus esposas enfermas, utilizaba sustancial tiempo y energía, contrariando los tradicionales estereotipos de género de atribuir el cuidado de la familia a la mujer.
Los motivos de ser cuidadores fueron: el deber y la obligación, el compromiso conyugal, la reciprocidad y la gratitud por la vida conyugal duradera.
En cuanto a los sentimientos, experimentaban una gama de ellos, muchas veces ambiguos: satisfacción y orgullo, como también tristeza, frustración y rebeldía.
Un estudio semejante, buscó interrogar la decisión de los ancianos de cuidar de sus esposas con afección demencial.
En los resultados, se destacaron: el amor, la reciprocidad de obligaciones, la redención.
Según la autora, lo que lleva al anciano a decidir por cuidar, es el elemento crucial de esa experiencia y probablemente la mayor diferencia de cuidar en el masculino y cuidar en el femenino.
Expandir conocimientos acerca del hombre cuidador y anciano es esencial, sin embargo cualquier dato de que se disponga tiene implicaciones directas con la práctica de la asistencia a la familia.
Es necesario que los profesionales, especialmente los enfermeros, reexaminen el estereotipo del cuidador como siempre ser mujer, es preciso y es posible incentivar a los hombres para realizar esta tarea familiar, a ejemplo de aquellos que decidieron cuidar de sus esposas, contrariando valientemente los valores sociales y culturales y lanzándose a la tarea de cuidar, clasificada como eminentemente femenina.
Los cuidadores aquí estudiados conviven en la misma casa del anciano que es cuidado en 75% de los casos, motivados a veces por la facilidad para el cuidado, pero principalmente por el empobrecimiento de las familias.
Ese dato corrobora resultados de algunos estudios con destaque peculiar de la proporción de 17% de conyugues cuidadores aquí encontrados y que tiene confirmación de algunas investigaciones que señalan el aumento de cuidadores ancianos, conyugues de ambos sexos, ejerciendo el encargo del cuidado de sus compañeros.
Esos cuidadores también son tomados por sentimientos de soledad e aislamiento social, como se observó aquí en la evaluación de la calidad de vida en los dominios psicológico y medio ambiente con puntajes más bajos.
Por eso en la práctica es necesario articular redes locales de suporte social a partir de los Servicios de Salud para manutención de la inclusión social de las familias.
Muchos de los cuidadores de este estudio 64,5% respondieron que su salud era regular o mala, como también mostraron un estilo de vida con puntaje total promedio en nivel regular, posiblemente por el estrés y por la sobrecarga de la tarea de cuidar, restándoles poco tiempo para el cuidado de sí y de aquellos ya ancianos, acrecido del desgaste del propio envejecimiento, lo que es demostrado en muchas investigaciones extranjeras y confirmadas por algunos estudios en nuestro medio.
En la óptica de los ancianos dependientes bajo cuidados de sus familiares, la evaluación de la dinámica familiar, obtenida con la aplicación del APGAR familiar demostró característica de adecuada funcionalidad familiar en 67,3% de los casos.
Al principio, ese resultado positivo más dinámico no exenta el alerta para la intervención de asistencia familiar a las nuevas condiciones experimentadas por la familia sobre la necesidad y expectativas de cuidar del anciano en el ámbito doméstico.
Es el lugar de la intervención anticipada de prevención de posibles crisis en la familia.
El estudio revela también que 32,7% de los ancianos en las familias con elevada y moderada disfunción familiar, lo que no es extraño, considerando que el cuidado de un anciano con afecciones crónicas y otros agravios pueden desarrollar alguna forma de estrés en la familia, como la falta de adaptabilidad a los cambios de papeles de sus miembros, a los nuevos estilos de relaciones intrafamiliares, y a las propias relaciones de cuidado.
Ese resultado nos lleva a examinar la intervención de asistencia familiar por profesionales, sobre todo por los enfermeros que están envueltos en la administración de las dificultades familiares lidiando con problemas del anciano dependiente a ser cuidado o siendo cuidado.
Cuando el paciente anciano relata una crisis familiar, generalmente, los recursos familiares están inadecuados para responder a las necesidades y/o señala la existencia de áreas fragilizadas o vulnerables del contexto familiar que pueden estar interfiriendo en la habilidad de los miembros de la familia en encontrar estrategias y recursos para desempeñar el papel de cuidadores.
Sin embargo, las percepciones personales de los miembros de una familia acerca de ciertas variables, como calidad de vida y estilo de vida saludable o no, pueden influir en la dinámica familiar, haciéndola más o menos adaptable, más o menos funcional, frente a una situación que se presenta como hecho nuevo a enfrentar: un miembro anciano que se enferma y se torna cada día más frágil y dependiente y exige cuidados, creando impactos sobre las relaciones intrafamiliares.
Las dos versiones del WHOQOL evaluaron de modo equivalente la calidad de vida, ya que hubo asociación positiva, comprobada por la correlación de Spearman.
Esto confirma las ventajas del WHOQOLOld, ya que permite evaluar las especificidades de las percepciones más positivas o más negativas de ancianos en las facetas de los dominios de calidad de vida.
Ambas evaluaciones de los ancianos recayeron sobre el nivel mediano o regular de calidad de vida.
En la evaluación por el WHOQOL-Breve, el puntaje promedio fue bajo en el dominio físico, que tiene relación con la salud, contribuyó para un puntaje total regular.
En la evaluación por el WHOQOL-Old, el puntaje promedio que fue bajo en la faceta participación social de los dominios de la calidad de vida se reveló de nivel general regular de calidad de vida.
Sin embargo, la evaluación dada por esa versión permitió identificar diferencias sensibles entre las seis facetas, y cuando sus puntajes fueron distribuidos en los intervalos de edad 80-84, 85-89, 90 o +, se verificó que las variaciones no guardaban necesariamente regularidad con el avance de la edad, denotando la manifestación de la individualidad del anciano, mismo en edades más avanzadas.
Consideraciones finales
Guardadas las limitaciones del estudio cuyos datos fueron extraídos de una muestra por conveniencia, lo que impide su generalización, sus resultados representan subsidios útiles para la práctica profesional, sobre todo para el enfermero de familia.
En síntesis, los resultados que se destacan acerca del familiar cuidador de ancianos tiende a cambiar lo que ya se encuentra en la literatura, es decir: aumento del cuidador masculino; aumento de cuidador anciano conyugue; inclusión más substancial de parientes cuidadores, como sobrinasos, nietaos y hermanos.
Las familias del presente estudio parecen tener vocación para el cuidado del anciano, dada la evaluación favorable de la dinámica familiar.
Ya la calidad de vida del cuidador y del anciano es similar en sus resultados en el nivel mediano.
El estilo de vida del cuidador se reveló localizado en el nivel mediano, a semejanza de la calidad de vida.
La falta de oportunidades sociales externas del cuidador y el afectado estado de salud y bienestar del anciano parecen convergir para un resultado regular o mediano.
Implicaciones para la práctica llevan a la necesidad de comprender a la familia cuidadora más allá de una alianza de cuidados, orientándose para servicios sociales y de salud tipo cliente/usuarioa.
Los Arquivos Brasileiros de Cardiologia han sido a lo largo de más de 60 años uno de los principales medios de divulgación de las investigaciones científicas en el área de las enfermedades cardiovasculares en nuestro País.
Figurando en todas las principales bases de datos internacionales y siendo vehiculado en tres idiomas con acceso libre a su contenido integral a través de la plataforma Scielo Scientific Electronic Library Online, el periódico proporciona actualmente amplia divulgación y visibilidad a los artículos científicos publicados.
Con la reciente divulgación de su primer Factor de Impacto por el Journal of Citation Report de la Thompson Reuters, responsable por la Base de Datos del Institute for Scientific Information ISI, obtuvimos la confirmación del grado de relevancia científica y del alcance de las investigaciones brasileñas y de centros extranjeros publicadas en nuestra revista.
El Factor de Impacto de 1,316 fue calculado en relación a los dos primeros años de indexación, teniendo en cuenta el número de artículos publicados y el número de veces que estos artículos fueron citados en el año 2009.
La puntuación obtenida coloca a los Arquivos al frente o en el mismo nivel de más de 40% de los 95 periódicos internacionales indexados en la Base de Datos ISI en el área de Cardiología.
Nuestra revista se destaca también en relación a las principales revistas publicadas por sociedades nacionales de Cardiología en el hemisferio norte y como el único periódico publicado en América Latina y en el hemisferio sur con un impacto relevante en esta área de actuación.
La divulgación del Factor de Impacto de los Arquivos Brasileiros de Cardiologia representa, sin duda, un gran incentivo para los investigadores brasileños y latinoamericanos, que pueden contar con un periódico regional de gran visibilidad para la publicación de sus investigaciones.
El nivel alcanzado por este parámetro bibliométrico abre también nuevas perspectivas para la mejor calificación de los Programas de Post Grado brasileños con líneas de investigación en el campo de la Cardiología, frente a las agencias gubernamentales, pasando a ser considerado por la Coordinación de Perfeccionamiento de Personal de Nivel Superior Capes del Ministerio de Educación como un periódico Qualis B1 o B2, de acuerdo con el Área de Evaluación considerada.
La consolidación de esta conquista, resultado del fantástico trabajo desarrollado a lo largo de los últimos años por los Editores que nos precedieron, representa, por otro lado, un gran desafío.
En este sentido, estamos trabajando para mejorar el proceso de revisión editorial y la calidad del material publicado en los tres idiomas disponibles, propiciando también la disminución del tiempo entre la sumisión y la publicación de los artículos originales.
Otro aspecto importante a ser desarrollado se refiere a la expansión del debate científico en el área de las enfermedades cardiovasculares, incentivando la publicación de editoriales, artículos de revisión, cartas al Editor y puntos de vista preparados por reconocidos especialistas nacionales y extranjeros.
Esperamos contar aun con el apoyo de todos los investigadores brasileños en el sentido de no olvidarse de citar los artículos divulgados por los Arquivos en sus nuevas publicaciones.
La mayor receptividad de los Programas de Post Grado en Cardiología en relación a los Arquivos, incentivando sus post graduandos a priorizar el periódico, además del posible incremento del número de artículos sometidos por Centros de Investigación extranjeros, abre finalmente la posibilidad de crear un círculo virtuoso, volviendo cada vez más atractivo a nuestro periódico.
Saludo a todos los colaboradores de los Arquivos Brasileiros de Cardiologia por el importante trabajo desarrollado y contamos con su apoyo para la continuidad de este nuevo período que se inicia.
Introducción
En Brasil, la frecuencia del Síndrome Metabólico SM es desconocida en varias regiones, y poco estudiada en diferentes poblaciones.
Esto se debe a que es proveniente de la globalización, indicador inherente de la modificación del estilo de vida de la sociedad.
Su desarrollo en un individuo depende de la interacción compleja entre la predisposición genética y los factores ligados al estilo de vida, como estándar dietético, sedentarismo y obesidad .
La fisiopatología del SM tiene varias orígenes, pero el sedentarismo y la obesidad, asociados a los estándares dietéticos y a los factores hereditarios, son interacciones más fuertes para su desarrollo.
Una de las definiciones del SM más frecuentemente utilizada es propuesta por el Expert Panel on Detection, Evaluation, and Treatment of High Blood Cholesterol in Adults y está basada en la presencia de tres o más factores de riesgo cardiovascular en un individuo: obesidad visceral, intolerancia a la glucosa, dislipidemia elevación de los niveles de triglicéridos en el plasma y disminución de los niveles de Colesterol High Density Lipoprotein -HDL-c y aumento de la presión arterial sistémica HAS .
El SM es responsable por aproximadamente 7% de las muertes globales, independientemente de la causa, y por 17% de aquellas relacionados con Enfermedades Cardiovasculares ECV.
Éste aumenta en 34% y 16% el riesgo para ECV en hombres y mujeres, respectivamente.
Al tomar como base cada componente del SM, los con mayor morbilidad son la presión arterial elevada 33% y el colesterol HDL bajo 25% .
Para adultos jóvenes, como por ejemplo, los estudiantes universitarios; la literatura internacional evidenció investigaciones realizadas en la Universidad de Kansas, en la Universidad de Carabobo, en Venezuela y en la Universidad de Stellenbosch, en África del Sur, que encontraron prevalencias significativas del SM.
De acuerdo con los investigadores, es posible que eso se deba a los cambios en la vida del individuo al entrar en la universidad, lo que puede llevar a la adopción de hábitos alimentarios inadecuados que favorecen el aparecimiento de factores de riesgo para enfermedades crónicas no transmisibles .
Brasil y muchos otros países del mundo presentan un cuadro preocupante en relación a las enfermedades crónicas, no solo por las elevadas tasas de morbimortalidad, pero principalmente porque ellas están afectando de forma importante las franjas etarias más jóvenes .
Es esencial que sean delineados métodos prácticos de identificación de ese síndrome, que es inicialmente silencioso.
Así, se tuvo por objetivo identificar la frecuencia de los componentes del síndrome metabólico en estudiantes universitarios.
Se trata de un estudio descriptivo realizado con 550 estudiantes de una institución pública de enseñanza superior localizada en el municipio de Picos, estado de Piauí; la muestra fue calculada con el uso de la fórmula para población finita.
Fueron criterios de inclusión: tener como mínimo 18 años de edad, aceptar participar del estudio, estar matriculado y frecuentar regularmente la universidad y participar de todas las etapas entrevista y recolección de exámenes.
La recolección de los datos ocurrió en el período de enero a marzo de 2013, por medio de aplicación de un formulario que contenía datos socioeconómicos, estilo de vida tabaquismo, alcoholismo y práctica de actividad física y componentes del SM, como medida de la Circunferencia Abdominal CA, de la Presión Arterial PA, además de la recolección de sangre para evaluación de los niveles séricos de glucemia venosa, triglicéridos y colesterol HDL.
Para la clasificación de los componentes del SM se utilizó el National Cholesterol Education Program´s Adult Treatment Panel III NCEP-ATP III , que propone la agregación de por lo menos tres de los cinco factores de riesgo, con valores de corte muy específicos, como: circunferencia abdominal > 88 cm en mujeres y > 102 cm en hombres, triglicéridos ≥ 150 mg/dl, colesterol HDL< 40 mg/dl en hombres o < 50mg/dl en mujeres, presión arterial ≥ 130/85 mmHg y glucosa circulante ≥ 110 mg/dl.
Se continuó con el ayuno de 12h y un laboratorio fue contratado para esa finalidad.
La recolección de sangre se hizo en las dependencias de la propia universidad.
En cuanto al estilo de vida, se clasificó como sedentario al estudiante que no practicaba, por lo menos, 30 minutos diarios de actividad leve o moderada, por lo menos durante cinco días de la semana o 20 minutos diarios de actividad vigorosa, en tres o más días durante la semana.
Son consideradas actividades leves o moderadas: caminar, caminar en estera, musculación, hidrogimnasia, gimnasia en general, natación, artes marciales, ciclismo y voleibol.
Actividades vigorosas son: correr, correr en estera, gimnasia aeróbica, fútbol, básquetbol y tenis .
En lo que se refiere al tabaquismo, los alumnos fueron clasificados en cuatro categorías: fumadores diarios, fumadores ocasionales, ex-fumadores y no fumadores.
Fueron considerados fumadores diarios aquellos que fumaban por lo menos un cigarro por día, por lo menos un mes antes del llenado del cuestionario; fumadores ocasionales, los que no fumaban diariamente; ex-fumadores, aquellos que después de haber sido fumadores dejaron de fumar hace por lo menos un mes; y fueron considerados no fumadores los que nunca fumaron o estaban fumando hace menos de un mes .
En cuanto al alcoholismo, se utilizó como instrumento de mensuración el Alcohol Use Disorders Identification Test AUDIT, que es una prueba de 10 preguntas desarrollada por la OMS como instrumento de rastreo específico para identificar personas con consumo nocivo de alcohol, como también aquellas que ya desarrollaron la dependencia .
El análisis de los datos ocurrió por medio del Statistical Package for the Social Sciences IBM SPSS, versión 20.0 en el cual fueron calculadas las medidas estadísticas promedio y desviación estándar, la prueba de Pearson Chi-cuadrado y la exact test de Fisher-Freeman-Halton para asociación de las variables.
Para todos los análisis estadísticos de inferencia fueron consideradas como estadísticamente significativas aquellas con p < 0,05.
El desarrollo del estudio atendió a las normas nacionales e internacionales de ética en investigación en que participan seres humanos y fue aprobado por el comité de ética en investigación de la Universidad Federal de Piauí con el Protocolo nº 0408.0.045.000-11.
La muestra consistió de 550 universitarios, siendo 66,2% del sexo femenino, con edad promedio de 22,6+ 4,41, de los cuales 85,1% estaban en la franja etaria entre 18 y 25 años.
En relación a la clase económica, 51,8% fueron denominados entre las clases C1 y C2, con renta promedio de R$1.629,00 reales.
La Tabla 1 trata de la distribución de los estudiantes en cuanto al estilo de vida.
En relación al estilo de vida, 71,7% eran sedentarios; 91,8% afirmaron nunca haber fumado o estar fumando hace menos de un mes y 48,5% estaban clasificados en zona II, de mediano riesgo.
En la Tabla 2 están descritos los datos antropométricos de la Circunferencia Abdominal y de los otros componentes del Síndrome Metabólico.
De acuerdo con los datos antropométricos, 5,8% presentaban circunferencia abdominal elevada, y 20,4% exceso de peso sobrepeso/obesidad.
En relación a los datos bioquímicos, 1,3% estaban con la glucemia de ayuno elevada, 18,9% con la tasa de triglicéridos elevada, 64,5% con el colesterol HDL bajo y 8,7% presentaron niveles de presión compatibles con presión arterial limítrofe.
En la Tabla 3 están descritos los datos antropométricos y otros componentes del SM y su relación con el sexo.
En la prueba de comparación de los promedios de los componentes del SM con el sexo, se observa que hubo una diferencia entre promedios relacionados a la circunferencia abdominal, a los triglicéridos y a la presión arterial sistólica y diastólica p<0,05.
La Tabla 4 presenta la relación de variables socioeconómicas y de estilo de vida con los componentes para el síndrome metabólico.
En lo que se refiere al cruzamiento de las variables socioeconómicas y de estilo de vida con la cantidad de componentes del SM, se verifica que hubo asociación estadísticamente significativa entre el sexo y la franja etaria p<0,05.
Así, llevando en consideración los componentes para SM apuntados en la NCEP-ATP III, 20,5% de la muestra no presentó ningún componente del SM, el 64,4% presentó por lo menos uno, el 11,6% tuvo dos componentes y 3,5% tuvo tres o más.
Discusión
En la presente investigación se evaluaron 550 universitarios, de los sexos femenino y masculino, con edad promedio de 22,6+ 4,41; 71,7% eran sedentarios, 1,8% afirmaron fumar y 48,5% estaban clasificados de riesgo mediano para el alcoholismo.
También 5,8% presentaban circunferencia abdominal elevada y 20,4% exceso de peso; 1,3% y 18,9% estaban con la glucemia de ayuno y los triglicéridos elevados, respectivamente; 64,5% presentaron colesterol HDL bajo y 8,7% niveles de presión compatibles con la presión arterial limítrofe.
Así, el 64,4% de la muestra presentó por lo menos un componente para SM, el 11,6% tuvo dos, y el 3,5% tuvo tres o más.
La variación encontrada en la prevalencia del SM proviene de los criterios encontrados en la literatura y en los puntos de corte determinados por los autores.
Otra investigación realizada con universitarios en la ciudad de Fortaleza, CE, apuntó que a pesar de la baja prevalencia del SM entre los estudiantes universitarios 1,7%, la mayoría tenía por lo menos uno o dos componentes aislados.
De los universitarios con tres o más componentes se destacaba el sexo masculino, que reveló mayor promedio de presión arterial y de niveles de triglicéridos.
Además de eso, el exceso de peso sobrepeso y obesidad fue directamente asociado a una mayor presencia de componentes del SM .
Hallazgos semejantes fueron encontrados en este estudio, en donde la prevalencia de tres o más componentes fue de apenas 3,5%, y el sexo masculino presentó mayor presencia de esos componentes p<0,05.
Una investigación realizada con 41 universitarios, de la Unibrasil, para identificar factores de riesgo para el desarrollo del Síndrome Metabólico SM y enfermedad cardiovascular, encontró que el 24,4% de los estudiantes investigados poseía el SM, por el simple hecho de presentar la Circunferencia Abdominal CA arriba de los valores de referencia de normalidad; el 7,3% presentaba dos factores de riesgo, el 21,9% presentaba un factor de riesgo y el 46,34% de los individuos no presentaba factores de riesgo para el desarrollo del SM .
El exceso de peso tiene destaque cuando se investiga el SM.
Un estudio con universitarios de Sao Paulo identificó prevalencia de 28,6% y 55,6% de sobrepeso y 22,4% y 5,5% de obesidad, respectivamente, en mujeres y hombres.
También evidenció que hubo variación significativa en la glucemia, colesterol HDL y PA máxima entre los sexos.
Existe alta prevalencia de desviaciones en los niveles de Low Density Lipoproteins LDL-c 81,6% en mujeres y 88,9% en hombres, en los niveles reducidos de colesterol HDL 49% en mujeres y 83,3% en hombres y alta prevalencia de mujeres con elevación en la PA 75,9% .
Por otro lado en este estudio las mayores alteraciones fueron percibidas en el sexo masculino en relación a CA, a triglicéridos y a PA.
Un estudio con el objetivo de investigar la prevalencia del síndrome metabólico en adultos jóvenes y la influencia de las condiciones de nacimiento y estado nutricional en la adolescencia, encontró la prevalencia del SM en 13% de los evaluados.
Las condiciones de nacimiento no presentaron relación con la determinación del síndrome.
Aquellos diagnosticados con SM presentaban, en la adolescencia, valores superiores de peso 11 kg; p =<0,001, circunferencia de la cintura 8 cm; p < 0,001 e índice de masa corporal 2,5 kg/m; p= 0,002 .
La utilización de otros métodos de cohorte puede llevar a cambios en la prevalencia del SM.
Un estudio con pacientes ≥18 años, en una unidad especializada de nutrición del Hospital Universitario de la Universidad Federal del Estado de Rio de Janeiro UNIRIO estimó la prevalencia del SM por los criterios NCEP-ATPIII e International Diabetes Federation IDF en 414 pacientes, siendo la comparación hecha por el porcentaje de concordancia y kappa.
La prevalencia por el criterio IDF fue ligeramente superior a la del NCEP 61,1% vs 55,6%, con concordancia de 93%, kappa=0,855 p valor X=0,000.
El estudio bservó que la SM aumenta con el avance de la edad, sin diferencia significativa entre los sexos, así como con la elevación del índice de masa corporal .
Algunas investigaciones con otras poblaciones, como niños y adolescentes, también son citadas de manera comparativa debido a los pocos estudios evidenciados con universitarios.
Se destaca, en la ciudad de Vissosa, MG, una encuesta con 99 adolescentes en la franja etaria de 10 a 19 años, atendidos por el Programa de Atención a la Salud del Adolescente, que apuntó la prevalencia del SM en 16,6% de la muestra, sin embargo cuando considerados apenas los adolescentes con exceso de peso, la prevalencia pasó para 35,5%, dato bastante superior a los encontrados en éste y en otros estudios con universitarios .
Una investigación con el objetivo de describir la prevalencia del síndrome metabólico en muestra de ambulatorio de 74 niños y adolescentes con sobrepeso y obesidad, identificó que la antropometría reveló una población con presencia de obesidad 70,3%, siendo 34 45,9% obesos graves y 22 29,7% obesos mórbidos.
En relación a los niveles séricos de TG, colesterol HDL y glucemia, la alteración metabólica más prevalente fue la hipertrigliceridemia, variando de 66,2 a 74,3%.
Ya, entre los otros componentes, la CA se encontraba elevada en 17 100%, en cuanto la glucemia de ayuno presentó la menor prevalencia de alteración 1,4 a 2,7% .
Niveles de exceso de peso sobrepeso/obesidad fueron encontrados en menor proporción en este estudio, y la glucemia de ayuno también presentó menores alteraciones.
Un estudio con 393 adolescentes de los sexos femenino y masculino, entre 10 y 14 años de edad, con el objetivo de analizar la relación entre obesidad y síndrome metabólico, encontró que en la condición nutricional el sexo masculino presentó obesidad de 27,1%, sobrepeso de 4,3 y 68,6% de peso normal.
En cuanto al sexo femenino, 29,5% estaban con peso normal, 1,6%, con sobrepeso, y 68,9%, con obesidad.
La obesidad en el sexo femenino fue estadísticamente mayor que en el sexo masculino.
La prevalencia de SM fue de 37%, y los niños tuvieron prevalencia mayor del síndrome metabólico.
No fue encontrada diferencia estadística entre los sexos en las variables: triglicéridos, colesterol HDL y presión arterial .
En la presente investigación, en relación al sexo, hubo una diferencia entre promedios relacionados a la circunferencia abdominal, a los triglicéridos y a la presión arterial sistólica y diastólica p<0,05.
Un estudio descriptivo con niñas con edades entre 12 y 18 años, de un colegio de Ribeirao Preto, fue dividido en dos grupos: sobrepeso/obesidad n=30 y control peso normal n=39 y apuntó que las adolescentes con sobrepeso/obesidad presentaron niveles mayores de presión arterial, glucosa, triglicéridos, ácido úrico, PAI-1, fibrinógeno e insulina, y niveles menores de colesterol HDL en relación al grupo control.
El análisis de factores de riesgo demostró que 76,7% de las adolescentes del grupo sobrepeso presentaron dos o más factores de riesgo relacionados al síndrome metabólico, en cuanto 79,5% de las adolescentes del grupo control presentaron ninguna o apenas una alteración .
En el presente estudio, 71,7% de la muestra era de sedentarios, 5,8% tenían CA elevada, 1,3% glucemia elevada, 18,9% tasa de triglicéridos elevada, 64,5% con Colesterol HDL bajo, 8,7% con presión arterial limítrofe y 20,4% IMC de sobrepeso/obesidad.
Con relación a las alteraciones bioquímicas, 73,4%; 44,7%; 49,7%; 41,2% y 5,5% presentaron alteraciones en los niveles de colesterol total, LDL, High Density Lipoproteins HDL, triglicéridos y en la glucemia de ayuno, respectivamente .
En este estudio 5,8%, 1,3%, 18,9%, 8,7%, 20,4%, 64,5% presentaron niveles elevados de CA, glucemia venosa, triglicéridos, PA, IMC y bajo nivel de HDL, respectivamente.
Ya, en una investigación realizada con universitarios en la ciudad de Fortaleza, CE, se evidenció que valores elevados de triglicéridos, colesterol total y colesterol asociados a la lipoproteína de baja densidad fueron encontrados en 23,0%, 9,7% y 5,9% de los alumnos, respectivamente .
Los resultados encontrados en este trabajo tienen importantes implicaciones para la salud pública, ya que estos factores de riesgo en adultos jóvenes mayoría de la muestra están asociados con la posible presencia del síndrome metabólico en el futuro.
Delante de esto, se resalta la necesidad de profundizar los estudios para establecer un criterio de diagnóstico, permitiendo la realización de estrategias que objetiven el control y la prevención de disturbios metabólicos, para que esas estrategias tengan impacto positivo sobre las enfermedades cardiovasculares en el futuro.
Las limitaciones de este estudio, entre las cuales están el proceso del muestreo adoptado y la fracción de la muestra reclutada, con la posible ausencia de representatividad poblacional del universo de universitarios, demandan prudencia en la interpretación de los resultados obtenidos.
Adicionalmente, los estudios con universitarios son operacionalmente más complejos, principalmente en lo que se refiere a la recolección de sangre, ya que muchos tenían práctica o trabajaban hasta tarde en la noche y tenían que alimentarse sin cumplir las 12h de ayuno.
Por otro lado, esta investigación podrá contribuir para resaltar las dificultades metodológicas con la finalidad de determinar alteraciones que retraten el cuadro del SM en universitarios.
Conclusión
A pesar de que los datos analizados pertenecen a un grupo específico, en este caso a los universitarios, los resultados demuestran una alta prevalencia de exceso de peso, de sedentarismo y de alteraciones en el perfil lipídico de esos individuos, la mayoría de los sujetos de la investigación presentaban de 1 a 2 componentes para el SM.
Esos factores pueden representar riesgo para el síndrome metabólico y enfermedades cardiovasculares futuras.
Ese perfil refuerza la importancia del diagnóstico precoz y de la monitorización de esas alteraciones en la población objetivo, con la finalidad de reducir el riesgo de desarrollar enfermedades concomitantes crónicas, al mismo tiempo en que podrá servir de subsidio para la práctica clínica y para la planificación de acciones de políticas públicas de salud.
La dificultad que tiene el paciente en utilizar la medicación prescrita, en seguir la dieta o modificar su estilo de vida, de acuerdo con las orientaciones del equipo multidisciplinar, es un problema siempre presente en la práctica clínica.
Se estima que apenas 1/3 de los pacientes tiene una adhesión adecuada al tratamiento.
Varios estudios de adhesión en enfermedades crónicas han demostrado que los pacientes frecuentemente paran de tomar sus medicaciones, ni siquiera comienzan a tomarlas, ya que las consideran ineficaces, o experimentan efectos colaterales desagradables.
En el caso de la diabetes, muchos pacientes piensan que no necesitan de la terapia medicamentosa, debido al carácter asintomático de la enfermedad.
El concepto de adhesión varía entre los autores, sin embargo, de forma general, es comprendido como la utilización de los medicamentos prescritos o de procedimientos, en por lo menos 80% de su totalidad, observando horarios, dosis y tiempo de tratamiento.
Existen muchas variables que pueden influenciar la adhesión, y no existe consenso acerca de cual tiene la mayor influencia en la adhesión al tratamiento.
Entre los factores, se puede pensar primeramente en la falta de acceso al medicamento.
Descartándose esa posibilidad, existen cuatro grandes grupos de factores implicados en la adhesión al tratamiento medicamentoso, aquellos atribuidos: al paciente, a la relación profesional-paciente, al esquema terapéutico y a la enfermedad.
Delante de esos factores, se puede percibir la variedad y la complejidad de elementos que contribuyen para que la persona en condición crónica de salud, como la diabetes, presente dificultades para adherir al régimen terapéutico.
Debido a la escasez de relatos en la literatura, de estudios con diferentes líneas de investigación y a la variación en los resultados encontrados, la adhesión al tratamiento medicamentoso en la diabetes es, todavía, un problema que merece otras investigaciones.
El mayor número de investigaciones está más relacionado a la adhesión medicamentosa en pacientes que usan de antihipertensivos y hipolipemiantes de que a antidiabéticos orales e insulina.
Actualmente se constatan, numerosos esfuerzos de los investigadores y de los profesionales de salud para comprender la falta de adhesión al tratamiento medicamentoso, sin embargo, esto es un desafío a ser superado, ya que los mecanismos que participan en el comportamiento de los individuos son complejos.
Es necesario profundizar los estudios acerca de esta temática para comprender cuales son los comportamientos que facilitan y/o dificultan la adhesión a la terapéutica medicamentosa.
Determinar la adhesión del paciente diabético a la terapéutica medicamentosa y verificar la asociación de la prevalencia de la adhesión, de acuerdo con factores relacionados al paciente, a la relación profesional paciente, al esquema terapéutico y a la enfermedad.
MATERIAL Y MÉTODO
Se trata de un estudio descriptivo y transversal, realizado en un centro de investigación y extensión universitaria en el interior del estado de San Pablo, en el Programa de Educación en Diabetes, en 2007.
Participaron 46 usuarios, con promedio de 57 años de edad; siendo 69,6% del sexo femenino; casados 78,3%; promedio de ocho años de estudio y renta familiar de 4,5 salarios mínimos.
En lo que se refiere al tipo de diabetes, la mayoría 82,6% era del tipo 2, y el promedio del tiempo de diagnóstico fue de 12,5 años.
El promedio del valor del último examen de HbA1, realizado antes de la recolección de datos, fue de 8,5.
Las principales enfermedades concomitantes fueron la hipertensión arterial 56,5%, la dislipemia 43,5% y la obesidad 41,3%.
En relación a la terapia medicamentosa para el control de la diabetes, 58,7% hace uso de antidiabético oral, 30,4% de antidiabético oral e insulina y 10,9% de insulina.
Para la recolección de datos se utilizó un cuestionario que contenía las variables relacionadas al paciente sexo, edad, años de estudio y renta familiar, a la relación profesional paciente informaciones acerca de la enfermedad y del medicamento y participación en la alternativa del tratamiento, al esquema terapéutico cambios en la rutina de vida diaria, efectos colaterales y uso de antihipertensivos y a la enfermedad tiempo de diabetes, hemoglobina glucosada, conocimiento acerca de la diabetes y control de la diabetes, según el paciente y la prueba de Medida de Adhesión al Tratamiento - MAT.
Ese instrumento es compuesto por siete ítems, desarrollado y validado en Portugal, el cual presentó una buena consistencia interna p<0,001.
Se obtuvo, en términos de validad concurrente, correlaciones elevadas en cualquier condición de respuesta, con sensibilidad de 0,77 y especificidad de 0,73, mostrando ser un buen instrumento para captar los diversos comportamientos de adhesión al tratamiento.
Al considerar que, en la literatura consultada, no se encontraron estudios reportando la aplicabilidad del instrumento MAT en muestras de sujetos brasileños, frente a la semejanza del idioma del instrumento original con el de Brasil y a que los ítems no sufren influencia del contexto cultural, primeramente, el investigador realizó la traducción del instrumento del idioma portugués de Portugal para el de Brasil.
Después de esa etapa, el instrumento fue sometido a la apreciación de tres especialistas en diabetes en lo que se refería a la claridad de los ítems, facilidad de lectura, comprensión y forma de presentación, el cual fue considerado adecuado a los propósitos del estudio.
Posteriormente, el estudio piloto fue realizado con cinco pacientes en el referido centro, mostrándose adecuado para ser aplicado en la investigación.
Los datos fueron obtenidos después del consentimiento de los sujetos, en el propio local de estudio, mediante entrevista dirigida, con duración promedio de 30 minutos.
El paciente fue abordado al llegar al centro y entrevistado en una sala individual, en que estaban solamente el paciente y el entrevistador, siendo un paciente de cada vez.
A todos los pacientes se les solicitó la receta médica y los resultados de los exámenes relativos a la diabetes.
Para analizar los ítems contenidos en el MAT, se utilizaron las respuestas del tipo Likert, para cada cuestión, con sus respectivas puntuaciones - siempre 1, casi siempre 2, con frecuencia 3, a veces 4, raramente 5 y, nunca 6.
Los puntajes obtenidos para cada cuestión del MAT fueron sumados y divididos por lo número total de cuestiones.
La prueba exacta de Fisher se utilizó para verificar la asociación de la variable adhesión con: las relativos al paciente, la relación profesional-paciente, el esquema terapéutico, y con la enfermedad propiamente dicha.
Se optó por utilizar esa prueba estadística, debido al número reducido de sujetos y resultados de frecuencia esperada, menor que cinco en todas las relaciones realizadas.
En este estudio fue considerado el nivel de significancia menor que 0,05.
El proyecto de investigación fue aprobado por lo Comité de Ética de la Escuela de Enfermería de Ribeirao Preto de la Universidad de San Pablo. Protocolo en el 0541/2005.
En lo que se refiere a la adhesión del paciente diabético al tratamiento medicamentoso para la diabetes, se obtuvo que, de los 46 100% sujetos investigados, 78,3% presentaron adhesión al tratamiento y 21,7% no lo hicieron.
En la Tabla 1, se verifica la prevalencia de la adhesión al tratamiento medicamentoso, según los factores relacionados al paciente, a la relación profesional paciente, al esquema terapéutico y a la enfermedad.
Al analizar los factores relacionados al paciente, se obtuvo una prevalencia de adhesión mayor entre los hombres 85,7%, en los ancianos 82,4%, en los sujetos con más de 12 años de estudio 88,9% y en aquellos con renta familiar superior a cinco salarios mínimos 90%.
En relación a los factores relativos a la relación profesional paciente, la prevalencia de la adhesión al tratamiento medicamentoso para la diabetes fue mayor en los pacientes que declararon haber recibido informaciones acerca de la enfermedad e informaciones específicas en relación al medicamento prescrito 84,6 y 86,7%, respectivamente.
En lo que se refiere a la participación del sujeto en la alternativa del tratamiento medicamentoso, la prevalencia de la adhesión fue equivalente para ambos casos; aquellos en que el médico consideró la opinión del paciente y aquellos en que el paciente no tuvo participación en la alternativa del tratamiento.
En lo que se refiere a los factores relacionados al esquema terapéutico, de los 46 100% sujetos investigados, 80,4% no refirieron cambios en la rutina de la vida diaria y 19,6% los refirieron, siendo que, de esos, 8,7% respondieron que los cambios ocurridos dificultaron el uso del medicamento para la diabetes.
Así, la prevalencia de la adhesión al tratamiento medicamentoso fue mayor 81,1% en los individuos que no refirieron cambios.
De los sujetos, 65,2% refirieron efectos colaterales relacionados al medicamento para el control de la diabetes, siendo la prevalencia de adhesión en esos sujetos de 70%.
Por otro lado, los individuos que no refirieron efectos colaterales presentaron prevalencia de adhesión al tratamiento medicamentoso de 93,8%.
En lo que se refiere a los factores relacionados a la enfermedad, entre 80,4% que presentaron los resultados de exámenes de hemoglobina glucosada, la prevalencia de la adhesión al tratamiento medicamentoso fue de 66,7% para pacientes con valores superiores a 7% y de 33,3% para aquellos con valores inferiores a 7%.
Cabe resaltar que la prevalencia de la no adhesión en individuos con hemoglobina glucosada mayor que 7%, fue de 85,7%.
En relación al tiempo de diabetes, la prevalencia de la adhesión al tratamiento medicamentoso en los pacientes con hasta cinco años de diagnóstico fue de 80% y para aquellos con tiempo superior a cinco años fue de 77,4%.
En lo que se refiere al conocimiento que el paciente tiene acerca del control de la diabetes, la prevalencia de la adhesión al tratamiento medicamentoso fue de 87% para aquellos que refirieron un mal control de la glucemia y 68,2% para aquellos que refirieron un buen control.
En lo que se refiere al conocimiento, la prevalencia de la adhesión al tratamiento medicamentoso en los sujetos que presentaron conocimiento, acerca de la terapia medicamentosa instituida, fue de 72,7% y para aquellos que presentaron lagunas en el conocimiento la prevalencia de la adhesión fue de 80,8%.
A pesar de que el estudio presentó diferentes resultados de prevalencia de adhesión para cada uno de los factores investigados, esas diferencias no se mostraron estadísticamente significativas p>0,05 cuando se aplicó la prueba exacta de Fisher, conforme la Tabla 1.
Al investigar la adhesión al tratamiento medicamentoso para el control de la diabetes, se obtuvo una prevalencia de adhesión de 78,3%.
Ese resultado fue semejante al encontrado en una población con diabetes que usaba terapia medicamentosa, 79,7%.
Ya otro estudio mostró una prevalencia de 95,7% de adhesión a los agentes antihiperglucemias en pacientes diabéticos tipo 2.
En relación a los factores relacionados al paciente para la adhesión al tratamiento medicamentoso, una justificativa para que la adhesión encontrada fuese mayor en los hombres de que en las mujeres, es que las mujeres son más propensas al estrés y a sufrir mayores alteraciones en la salud mental.
Así, problemas emocionales como depresión pueden estar asociados a la falta de adhesión al tratamiento medicamentoso.
Los datos obtenidos en lo que se refiere a la edad están en concordancia con la literatura, en que la edad del paciente en condición crónica de salud tiene influencia en la adhesión al tratamiento medicamentoso, una vez que los pacientes más jóvenes presentaron menor prevalencia de adhesión.
En el que se refiere a la escolaridad, se encontró que la prevalencia de la adhesión fue mayor en pacientes con más años de estudio.
La baja escolaridad puede dificultar el aprendizaje, ya que, a medida que aumenta la complejidad de la terapéutica medicamentosa para la diabetes, el paciente va a necesitar de habilidades cognitivas más complejas para comprender el tratamiento medicamentoso instituido y adherir a este, manteniendo, así, su control de la glucemia.
En lo que se refiere a la renta familiar, los datos obtenidos corroboran aquellos encontrados en otro estudio, en que los sujetos con renta familiar menor que cinco salarios mínimos presentaron puntajes de adhesión más bajos cuando comparados a aquellos con renta superior.
En lo que se refiere a los factores relacionados a la relación profesional paciente, los datos obtenidos muestran que el conocimiento del paciente acerca de la enfermedad y del tratamiento propuesto influencia directamente la adhesión del paciente al tratamiento medicamentoso para la diabetes.
En esa dirección, la percepción del paciente sobre los beneficios esperados con el tratamiento lleva a una mayor adhesión a la terapia medicamentosa.
Por otro lado, se constata que el conocimiento del paciente es raramente investigado por los profesionales de la salud en la práctica clínica.
La adhesión al tratamiento es un fenómeno complejo e influenciado por varios factores, siendo que la creencia del paciente acerca del medicamento puede ser la clave en relación a la adhesión a la terapia medicamentosa.
Frecuentemente, los pacientes toman decisiones sobre tomar un medicamento basado en las informaciones recibidas acerca de los mismos.
Un estudio mostró que 82% de los individuos diabéticos investigados creían que los medicamentos prescritos mejorarían los síntomas y 83% creían que protegen la salud en el futuro.
Esos individuos presentaron mayores tasas de adhesión a la terapia medicamentosa que aquellos que se presentaron dudosos en relación al medicamento 98,5 y 87%, respectivamente.
Otro aspecto relevante es que los pacientes deben ser considerados como participantes activos en la alternativa del tratamiento medicamentoso.
Cuando el profesional de la salud elabora el plano terapéutico y considera la opinión del paciente, este se siente más motivado, y sus creencias se sobreponen a las preocupaciones acerca del medicamento prescrito, lo que lleva a una mayor adhesión al tratamiento propuesto.
En lo que se refiere a los factores relacionados al esquema terapéutico, la prevalencia de la adhesión al tratamiento medicamentoso fue mayor en los sujetos que refirieron la necesidad de introducir cambios en la rutina de la vida diaria y en aquellos que no presentaron efectos colaterales relacionados a los medicamentos para el control de la diabetes.
La necesidad de introducir cambios en la rutina de la vida diaria del paciente diabético se relaciona al tipo de medicamento prescrito.
La introducción de determinados medicamentos, como la insulina, requiere que el paciente ajuste algunos de sus hábitos diarios, principalmente los horarios de las comidas y de la actividad física.
En lo que se refiere a los efectos colaterales de los medicamentos, muchas veces, ellos son atribuidos a la falta de adhesión al tratamiento medicamentoso, sin embargo, raramente son cuestionados durante la atención por el equipo multiprofesional.
Un estudio realizado con diabéticos tipo 2 mostró que la mayoría de los pacientes 58% refirió la presencia de efectos colaterales como uno de los factores que limitan la adhesión.
De estos, apenas 23% relataron a su médico la presencia de esos efectos.
De los medicamentos que los pacientes refirieron como causadores de efectos colaterales, 83% presentaron esos efectos hace más de un mes.
Así, es necesario considerar que los efectos colaterales se pueden cronificar y permanecer por mucho tiempo, interfiriendo en la adhesión del paciente a la terapéutica medicamentosa.
Esa preocupación de los profesionales de la salud en garantizar el bienestar del paciente favorece su retorno a las consultas, lo que contribuye para el seguimiento adecuado.
Así, los pacientes deben ser cuestionados en lo que se refiere a la presencia de problemas que dificultan la adhesión debido a la complejidad del tratamiento medicamentoso.
El médico puede ofrecer un tratamiento más simple, adaptado a las necesidades del paciente, a fin de ayudarlo a comprender mejor el régimen terapéutico.
En lo que se refiere a los factores relacionados a la enfermedad, la literatura muestra una asociación significativa entre los cambios ocurridos en los valores de hemoglobina glucosada y la adhesión de los pacientes al tratamiento medicamentoso para el control de la diabetes.
Para cada 10% de mejoría en la adhesión a los antidiabéticos orales, los valores de hemoglobina glucosada se redujeron en cerca de 0,19% p<0,0001.
De ese modo, cuando los valores de hemoglobina glucosada están alterados, en lugar de aumentar la dosis del medicamento prescrito, adicionar otro medicamento o cambiarlo, los profesionales de la salud deben cuestionar a los pacientes acerca de la adhesión al tratamiento medicamentoso.
La importancia de una intervención medicamentosa más precoz y agresiva en el tratamiento de la diabetes, a fin de obtener el control de la glucemia, se ha recomendado.
Esa recomendación tiene fundamento, ya que, en los Estados Unidos, el porcentaje de pacientes diabéticos del tipo 2, que presentan niveles de hemoglobina menores que 7%, disminuyó en 20% en la última década.
Además, enfatiza que el panorama nacional es bastante similar y que una de las causas probables es la falta de adhesión del paciente al tratamiento medicamentoso prescrito.
Otro aspecto importante que interfiere en la adhesión a la terapia medicamentosa, relacionado a la enfermedad, es el tiempo de diagnóstico.
En el presente estudio, los datos están de acuerdo con la Organización Mundial de Salud que apunta una relación negativa entre el tiempo de diabetes y la adhesión de los pacientes diabéticos a la terapia medicamentosa.
Pacientes que poseen más tiempo de diagnóstico de diabetes tienden a presentar menores tasas de adhesión al tratamiento.
Con el transcurso de los años, las tasas de adhesión a la terapéutica medicamentosa para el control de la diabetes son menores; este dato preocupa, una vez que la diabetes es una enfermedad progresiva y silenciosa, y las probabilidades de complicaciones crónicas, provenientes de un mal control de la glucemia, tienden a aumentar también con el tiempo de enfermedad.
En relación al conocimiento que el paciente tiene acerca del control de la diabetes, los datos mostraron que la prevalencia de la adhesión al tratamiento medicamentoso fue mayor en aquellos que relataron un mal control de la glucemia.
Esa diferencia es importante, una vez que muestra que los pacientes que se juzgan en buen control metabólico se preocupan menos con el control de la enfermedad y presentan menores tasas de adhesión.
En lo que se refiere al conocimiento que el paciente tiene acerca del medicamento que faz uso para el control de la diabetes, la prevalencia de la adhesión al tratamiento medicamentoso fue mayor en los sujetos que presentaron lagunas en el conocimiento.
A pesar de todas las recomendaciones y protocolos establecidos, los pacientes, por el hecho de recibir poca orientación acerca de los antidiabéticos orales, los utilizan de manera inadecuada, perjudicando el control de la glucemia.
La falta de conocimiento acerca de la terapia medicamentosa ha presentado gran impacto sobre la salud y la calidad de vida de los pacientes, especialmente de aquellos que se encuentran en una condición de enfermedad crónica.
El número de internaciones hospitalarias y muertes prematuras ha aumentado y está asociado a la falta de conocimiento.
La información clara y precisa en relación a los medicamentos para el control de la diabetes, dada por los profesionales de salud a los pacientes, puede motivarlos a realizar el auto cuidado y a adherir a la terapia medicamentosa.
Un abordaje compartido entre paciente y profesional de salud podría evitar las lagunas de conocimiento de los pacientes diabéticos.
En el presente estudio, todos los factores analizados, que interfieren en la adhesión al tratamiento medicamentoso para el control de la diabetes, presentaron diferentes resultados en lo que se refiere a la prevalencia de la adhesión.
Este hecho puede ser explicado por la presencia de una muestra reducida y de conveniencia, cuyos pacientes buscaron un servicio de salud con la intención de perfeccionar sus conocimientos en diabetes.
Así, puede ser considerada una muestra diferenciada, ya que, supuestamente, buscaron un grupo de educación en diabetes para comprender mejor la enfermedad y el tratamiento medicamentoso, para de ese modo presentar una mejor adhesión al tratamiento propuesto.
Considerando factores aquí discutidos, es necesario realizar esfuerzos para obtener la adhesión del paciente diabético al tratamiento medicamentoso y consecuente controlar la enfermedad.
En lo que se refiere a la adhesión del paciente diabético al tratamiento medicamentoso para la diabetes, se obtuvo 78,3% de adhesión.
A pesar de que los resultados presentaron diferencias en la prevalencia de adhesión para cada un de los factores investigados, la asociación no fue estadísticamente significativa.
Se concluye que, al considerar que la prevalencia de la adhesión obtenida en el presente estudio es menor que la recomendada en la literatura, es urgente reconocer la importancia de la evaluación de la adhesión de los pacientes diabéticos en tratamiento medicamentoso para el control de la diabetes, por los profesionales de salud; considerando la vigencia del mal control de la glucemia y de la supuesta falencia del esquema terapéutico instituido.
Introducción
La náusea y el vómito postoperatorio NVPO ocurren a menudo después de la cirugía bariátrica laparoscópica.
En estudios previos, la incidencia de NVPO, en los pacientes que no recibieron profilaxis antiemética, fue tan alta quedando entre 70-80%.
La asociación de drogas antieméticas ha sido usada como una de las estrategias para la reducción de NVPO.
Y la asociación de tres drogas antieméticas con diferentes mecanismos de acción, puede ser una opción para la prevención de esos eventos no deseados.
El haloperidol, una butirofenona de una larga vida media 18 horas con una alta afinidad para receptores D2 de dopamina, ha sido usado para el control de agitación y delirio en los pacientes clínicos y quirúrgicos y en los cuidados paliativos de los pacientes con cáncer para el tratamiento de náusea y vómito.
Es usado para la prevención y el tratamiento de NVPO en dosis mucho menores, 1-2 mg intravenosa IV, que las usadas para el tratamiento de trastornos psiquiátricos con mínima toxicidad.
Los síntomas extrapiramidales son raros y las arritmias cardíacas no se han relatado.
La dexametasona en dosis de 8-10 mg IV reduce la incidencia de NVPO por el mecanismo central que envuelve la reducción de la producción de prostaglandina y el control de la liberación de endorfi na.Además de eso, puede disminuir el dolor postoperatorio por medio de la modulación de la respuesta sistémica fisiológica de mediadores antiinflamatorios.A pesar de los diversos efectos colaterales potenciales de esos fármacos, como la infección y el retardo en la cicatrización de la herida quirúrgica, o la supresión de la glándula suprarrenal, esos efectos no fueron demostrados después de un bolo único de dexametasona, según la revisión sistemática hecha por Henzi y col.
La ondansetrón, uno de los antagonistas de receptores 5-HT3, es la droga más estudiada.
Usada en las dosis de 4-8 mg IV, posee pocos efectos colaterales y parece ser particularmente útil para NVPO en pacientes sometidos a las cirugías gastrointestinales en donde hay estimulación de las células enterocromafi nes.
La cefalea puede ocurrir después de la administración IV de esa droga y la elevación transitoria de enzimas hepáticas ha sido vista en un pequeño número de pacientes.
Entre las varias modalidades de abordaje quirúrgico de la obesidad, la operación del tipo gastrectomía vertical laparoscópica GVL es una modalidad de tratamiento emergente.
El objetivo de este estudio fue evaluar la intensidad de náusea, el número acumulativo de episodios de vómito, la intensidad de dolor y el consumo de morfina en el postoperatorio de pacientes obesos sometidos a la GVL que recibieron uno de los tres esquemas de profi laxis antiemética.
Método
Este estudio fue hecho en conformidad con los principios de la declaración de Helsinque.
Después de la aprobación del Comité de Ética Médica en Investigación de la Universidad Federal de Mato Grosso protocolo nº 932/CEP-HUJM/2010 y de la obtención del Consentimiento Informado por escrito de todos los pacientes, entre enero de 2011 y octubre de 2011, pacientes con edades > 18 años, estado físico I a III de la ASA, con índice de masa corporal IMC > 35 kg.m candidatos a la GVL fueron invitados a participar en este estudio clínico, controlado, randomizado y doble ciego.
Fueron excluidos pacientes que tenían una conocida hipersensibilidad o contraindicación a las drogas del estudio, los que tenían graves complicaciones en el período perioperatorio y los portadores de trastorno psiquiátrico e historial de jaqueca que estaban en tratamiento con opioide, antiinflamatorio hormonal y medicación antiemética 24 horas antes de la cirugía.
Los pacientes, anestesistas e investigadores que recolectaron los datos postoperatorios no conocían el proceso de randomización o aleatoriedad y de los tipos de drogas administradas.
Se usó una lista de números aleatorios generados por computador www.graphpad.com y la técnica de sobres sellados.
La aleatorización fue preparada por un personal independiente, no asociado con el estudio.
Así, los pacientes fueron designados para recibir, vía intravenosa, uno de los tres grupos de tratamiento.
En el Grupo O control: ondansetrón 8 mg; en el Grupo DO: dexametasona 8 mg y ondansetrón 8 mg; en el Grupo HDO: haloperidol 2 mg, dexametasona 8 mg y ondansetrón 8 mg. Las drogas fueron preparadas en un volumen de 10 mL y presentaban el mismo color incoloro, por el enfermero de la unidad siendo entregadas al anestesiólogo asistente que administraba el contenido al paciente.
Así, dos jeringuillas conteniendo una solución fisiológica al 0,9% SF o una conteniendo SF y otra dexametasona o una conteniendo haloperidol y otra dexametasona, fueron administradas inmediatamente después de la inducción de la anestesia.
Todos los pacientes recibieron ondansetrón entre 20 a 30 minutos después del final de la operación. Técnica anestésica
La técnica anestésica se estandarizó.
Las dosis de las drogas anestésicas para la inducción y el mantenimiento de la anestesia fueron calculadas teniendo como referencia el peso ideal PI y el peso corregido PC de los pacientes, en el cual PI = la altura en cm - 100 para hombres y la altura en cm - 105 para mujeres y el PC = PI + [0,4 x peso actual - peso ideal].
La inducción de la anestesia se hizo con propofol 2 mg.kg IV del PC, fentanilo 3 µg.kgPC y cisatracurio 0,1 mg.kg IV del PI para la intubación traqueal.
El mantenimiento se hizo con remifentanilo 0,1 a 0,3 µg.kg.min IV del PI, isoflurano al 1% en una mezcla de oxígeno y aire comprimido 1:1 y un dosis adicional de cisatracurio en el caso de que fuese necesaria.
El bloqueo neuromuscular se revirtió con neostigmina hasta 0,04 mg.kgy atropina hasta 0,015 mg.kgIV.
La GVL se estandarizó.
Fueron insertados cinco o seis trocares después de la realización del neumoperitoneo.
Inicialmente se procedió a la liberación parcial de la gran curvatura del estómago con el uso del dispositivo ultrasónico Ligasure®, con la preservación de la región del antro.
Se puso entonces una sonda de Fouchet 32 french orogástrica, posicionada en la pequeña curvatura, para restringir la resección gástrica, que fue hecha con presillas lineares a partir de 2 a 5 cm del píloro, avanzando hasta el ángulo de Hiss.
Después de la confección del tubo gástrico, se reforzó la línea grapada con una sutura seromuscular invaginante continua con un cable monofilamentar no absorbible.
Al final de la cirugía, la sonda de Fouchet fue aspirada y retirada después del test de escape con azul de metileno.
La dieta oral líquida fraccionada, inicialmente agua y después caldo sin residuo, fue introducida el primer día de postoperatorio PO, conforme a la aceptación del paciente.
Escala numérica verbal de náusea ENVN y escala numérica verbal de dolor ENVD
La intensidad de la náusea se evaluó por medio de la ENVN, que varía de 0 ausencia de náusea a 10 peor náusea posible y la intensidad de dolor se evaluó por medio de la escala numérica de dolor ENVD, que varía de 0 ausencia de dolor a 10 peor dolor posible.
Fueron administrados cetorolaco 30 mg y dipirona 20-30 mg.kg del PI por vía IV posteriormente a la inducción anestésica y se mantuvieron a cada 8 y 4 horas, respectivamente.
Dosis de morfina IV en bolos de 2-3 mg fueron usadas en la sala de recuperación postanestésica SRPA si ENVD > 3.
La morfina a 5 mg subcutánea SC fue administrada si ENVD > 3 después del alta a enfermería.
Recolección de datos
Fue registrada la intensidad de náusea y dolor al final de los períodos de 0-2, 2-12, 12-24, 24-36 horas del PO, además del número acumulativo de episodios de vómito y consumo de morfina en 36 horas de PO.
Fueron registradas, también, las variables demográficas, el estado físico de la ASA, el status de no fumador, el historial de NVPO, el historial de cinetosis, el tiempo de ayuno preoperatorio, el tiempo de anestesia, la cantidad de fluidos administrados durante la operación y el tiempo de permanencia en la sala de recuperación postanestésica.
Se determinó que el tamaño de la muestra de 28 pacientes por grupo era adecuado para encontrar la reducción en el promedio de la intensidad de náusea por la ENVN de 5 para 3 y la desviación estándar de 3 estudio piloto mostró un promedio de la intensidad de náusea de 5 con el uso de una droga antiemética profi láctica, admitiendo error β de un 20% y error α de un 5%.
Los datos continuos con la distribución normal fueron analizados por el test análisis de variancia Anova seguido del test de Tukey para el análisis post hoc, si fuese necesario.
Los datos discretos o continuos sin distribución normal y los datos ordinales fueron analizados por el test de Kruskal-Wallis, seguido del test de Mann-Whitney para el análisis post hoc, si fuese necesario.
Para los datos categóricos se usó el test del Xi-Cuadrado Xi.
Fue utilizada Anova de medidas repetidas para el análisis comparativo de la evolución de las variables ENVN, ENVD y consumo de morfina a lo largo del tiempo entre los grupos.
En ese análisis se estudiaron los dos factores de interese, el tiempo y el grupo, y la posible interacción entre ellos.
Fue establecido un nivel de significancia para la negativa de la hipótesis de nulidad de un 5% p valor < 0,05.
Los análisis se hicieron por el paquete estadístico Statistical Package for Social Sciences for Windows 17.0.
De los 96 pacientes randomizados, seis quedaron excluidos uno se sometió a la cirugía por laparotomía, otro tuvo la cirugía postergada, dos a causa de complicaciones quirúrgicas, uno a causa de edema angioneurótico y uno por haber recibido antiemético de rescate fuera del protocolo.
Así, 90 pacientes se evaluaron 30 en cada grupo.
Las variables demográficas, el estado físico de la ASA, el status de no fumador, el historial de NVPO, el historial de cinetosis, el tiempo de ayuno preoperatorio, el tiempo de anestesia, la cantidad de fluidos administrados durante la operación y el tiempo de permanencia en la sala de recuperación postanestésica tuvieron una distribución homogénea entre los grupos tabla l.
Intensidad de la náusea
Hubo una menor intensidad de náusea en el Grupo HDO con relación al Grupo O p = 0,001.
La intensidad de la náusea se mantuvo constante con el transcurso del tiempo en los tres grupos variable tiempo, p = 0,17.
No ocurrió interacción entre grupo y tiempo variable tiempo x grupo, p = 0,96 fig.
1. Número de episodios de vómito
Hubo una tendencia a la diferencia estadística entre los grupos p = 0,052 por el test de Kruskal-Wallis.
Observamos que por la tendencia hubo un menor número de episodios de vómito en el Grupo HDO, seguido de DO y O tabla 2.
Hubo una menor intensidad de dolor en el Grupo HDO con relación al Grupo O p = 0,046.
También hubo una disminución de la intensidad del dolor con el trascurso del tiempo p = 0,000.
No ocurrió interacción entre grupo y tiempo variable tiempo x grupo, p = 0,52 fig.
Hubo un menor consumo de morfina en el Grupo HDO con relación al Grupo O p = 0,037.
También hubo una disminución del consumo de morfina con el trascurso del tiempo p = 0,000.
No ocurrió una interacción entre grupo y tiempo variable tiempo x grupo, p = 0,74 fig.
3. Discusión
La elección del haloperidol, de la dexametasona y de la ondansetrón se hizo porque existen diferentes mecanismos de actividad antiemética, son de bajo coste y poseen una eficacia comprobadas cuando son usados aisladamente o en asociación.
En particular, el haloperidol fue usado por ser una interesante opción al droperidol, ya que provoca menos sedación.
La selección de las dosis se basó en estudios previos que demostraron que eran eficaces y seguras.
En el diseño del estudio no incluimos un grupo sin medicación profi láctica.
De hecho, existe una mayor incidencia de NVPO después de las cirugías laparoscópicas y después del uso de la anestesia balanceada, lo que, por sí solo, puede justificar el uso de por lo menos un antiemético profiláctico, por eso no creímos que fuese ético incluir un grupo placebo en este estudio.
En este estudio los pacientes fueron sometidos al mismo tipo de anestesia y operación.
Además, las variables edad, sexo, peso, altura, estado físico de la ASA, IMC, status de no fumador, historial de NVPO, cinetosis, tiempo de ayuno preoperatorio, tiempo de anestesia, cantidad de fluido infundido durante la cirugía y tiempo de permanencia en la SRPA posibles sesgos de confusión, tuvieron una distribución homogénea en los grupos.
Eso es importante porque las diferencias entre los grupos, pudieron entonces ser atribuidas a las diferentes combinaciones de antieméticos administrados.
El estudio mostró que la asociación de antieméticos redujo la intensidad de náusea, proporcionalmente al número de antieméticos usados.
Sin embargo, la intensidad de náusea se mantuvo constante con el trascurso del tiempo en cada grupo.
Eso puede ser explicado por el efecto aditivo de la asociación de los antieméticos, como lo sugiere Apfel,y por el hecho de que el haloperidol y la dexametasona poseen vidas medias de eliminación mayores que la de la ondansetrón.
El número de episodios de vómitos no fue diferente entre los grupos p = 0,052, posiblemente a causa del mayor efecto antivómito que antináusea de los antieméticos en estudio o proveniente de la necesidad de un mayor tamaño de la muestra para que se encuentre una diferencia estadística signifi cativa.
El dolor es la causa más común de incomodidad durante el período postoperatorio.
La intensidad de dolor fue menor en los grupos que recibieron dexametasona, sin embargo, estadísticamente diferente en el Grupo HDO con relación al Grupo O. El efecto del alivio del dolor puede ser atribuido al uso de dexametasona disminución de la liberación de citocinas pro inflamatorias, como factor de necrosis tumoral, interleucina 1 e interleucina 6 similar a los resultados de otros estudios.
El uso de morfina, en bolo IV y SC, usada como rescate analgésico, fue adecuado y seguro y también una buena opción al uso IV de la morfina vía analgesia controlado por el paciente.
El mayor consumo de morfina fue verificado en las primeras dos horas en los tres grupos, con una caída substancial en los períodos posteriores.
El uso de dipironay cetorolaco en horarios fijos puede haber contribuido de manera decisiva para ese resultado.
Hubo un menor consumo de morfina en el Grupo HDO con relación al Grupo O, lo que puede ser achacado a la acción antiinflamatoria y analgésica económica de opioide de la dexametasona, como se observa en otros estudios. Conclusiones
La asociación de haloperidol, dexametasona y ondansetrón generó una reducción de la intensidad de náusea y de dolor y del consumo de morfina en pacientes obesos sometidos a la GVL.
Conflictos de interese
Los autores declaran no haber conflictos de interese.
La cefalea posterior a la punción de la dura madre CPPD, es una complicación muy conocida y esperada, que ocurre después de la perforación de la dura madre, aunque su incidencia sea pequeña con el uso de agujas finas, y la fisiopatología todavía no esté completamente aclarada.
La literatura ya ha presentado diversos índices de cefalea con agujas Whitacre y Quincke de diferentes calibres .
El tampón sanguíneo epidural TSP es entre otras estrategias terapéuticas, la más efectiva en la práctica cotidiana y ha venido siendo recomendado para el tratamiento de la cefalea persistente después de la punción de la dura madre .
El objetivo de este relato fue describir la conducta terapéutica tomada frente a un caso de cefalea posterior a la punción de la dura madre con siete meses de evolución.
Paciente del sexo femenino, 40 años, que hizo su entrada en el hospital con un cuadro de cefalea crónica.
Posteriormente al examen, se observó una ausencia de comorbidades y de cuadros similares anteriores.
No había señales físicas de uso de drogas ilícitas y también se desechó la posibilidad del síndrome de abstinencia.
La cefalea parecía predominantemente frontal, no pulsátil, y era sentida cuando la paciente asumía la posición de pie o vertical.
No había señales de lesión neurológica transitoria o permanente.
Ella tampoco relató cuadros de náusea, zumbido, síntomas auditivos, rigidez en la nuca o dorsal, ni cansancio.
El examen clínico y la tomografía computadorizada de cráneo dieron normales.
Cuando se le preguntó sobre las características del dolor, dijo que usaba analgésicos en casa, con poco alivio de los síntomas, y que el cuadro se inició después de haberse sometido a una histerectomía bajo raquianestesia siete meses antes de la consulta.
La historia clínica de la paciente se revisó y se confirmó la información de que ella estuvo sometida a una raquianestesia para tratamiento de mioma uterino siete meses antes, y en el mismo hospital.
La anestesia se hizo con la paciente en posición sentada y la punción subaracnoidea obtuvo éxito en el primer intento al nivel de L3-L4 usando una aguja Whitacre de calibre 27G.
El procedimiento pareció exento de complicaciones y el anestésico utilizado fue la bupivacaína hiperbárica en una dosis de 15 mg.
Se sospechó de cefalea postpunción dural, y se puso un tampón sanguíneo epidural.
El espacio epidural fue identificado por medio de la técnica de la pérdida de la resistencia con aire utilizando aguja Tuohy de calibre 1,3 mm 18G.
La sangre venosa de la paciente fue retirada bajo condiciones asépticas de la vena antecubital, inyectándose 15 mL lentamente en el espacio de L3-L4.
La paciente no relató sensación de presión localizada o irradiada durante el procedimiento.
Permaneció acostada durante 2 horas y hospitalizada por 24 horas y fue entonces que recibió el alta sin síntomas de cefalea.
Después de tres semanas la localizaron y por teléfono dijo que no tenía más síntomas.
La Sociedad Internacional de Cefalea ha definido la CPPD como un cuadro de dolor encefálico bilateral que surge siete días después de la punción lumbar y que desaparece en 14 días después de la punción de la dura madre .
En general, el dolor ocurre en la región occipital o frontal pero puede afectar cualquier área .
Un estudio analizó a 8.460 pacientes que se sometieron a anestesias subaracnoideas con seguimiento por seis meses .
Los autores de ese estudio reportaron que un 72% de los casos de CPPD tuvieron una resolución del cuadro con siete días de evolución y un 87% en seis meses de seguimiento.
El mecanismo responsable de la aparición de la CPPD todavía no ha quedado completamente aclarado sin embargo, la literatura aborda dos posibilidades plausibles.
En primer lugar, la disminución de la presión del líquido cefalorraquídeo, que puede causar un tracción en las estructuras dolorosas cuando el paciente asume la posición sentada u ortostática .
La presión céfalo-raquídea normal en la posición horizontal varía entre 5 y 15 cm H2O, pero después de la punción neuroaxial, esa presión puede asumir valores inferiores a los 4 cm H2O .
Un estudio realizado con 20 pacientes que se sometieron a la resonancia magnética después de la punción lumbar y con CPPD demostró la ausencia de la tracción de las estructuras, lo que sugiere que tal vez, ese no sea el modelo más adecuado para explicar el origen de la cefalea .
En segundo lugar, la pérdida del líquido cefalorraquídeo puede causar la venodilatación compensatoria al cuadro de hipotensión intracraneal y mantener o causar el cuadro de cefalea .
Las manifestaciones clínicas de la CPPD incluyen: dolor frontal u occipital agravado por la posición vertical del cuerpo y aliviado por la posición de decúbito; náusea y vómito; síntomas auditivos y visuales, además de la rigidez muscular cervical .
Un test que consiste en hacer una presión abdominal continua durante por lo menos 30 segundos, con una mano presionando el abdomen y la otra el dorso en la región lumbar, y observando la intensidad del dolor antes y después de la retirada de las manos, puede ser útil cuando hay alguna duda acerca del diagnóstico y la cefalea está presente .
El dolor característico de la CPPD desaparece o disminuye al momento de la compresión y retorna después que el abdomen se suelta.
Las cefaleas por otras causas, no mejoran con el uso de esa maniobra.
Otro test que puede ayudar en el diagnóstico, consiste en comprimir digitalmente la arteria carótida, observando el empeoramiento de la cefalea, y comprimir la vena yugular interna, observando la mejoría.
La incidencia de CPPD disminuye con el aumento de la edad y con el uso de agujas de menor calibre .
El factor de predisposición más importante para la CPPD es el calibre de la aguja , que puede ser ejemplificado por la incidencia de un 15,6% después del uso de la aguja 0,9 mm 22G Quinck y por un 1,4% después del uso de la aguja 0,3 mm 29G .
El uso de agujas no cortantes como por ejemplo, la aguja de punta de lápiz, ha sido asociado a la reducción de la incidencia de la CPPD cuando se le comparó con el uso de agujas de igual calibre del tipo Quinck .
Si las diferencias de edad se corrigen, la incidencia de CPPD entre los sexos no aparece con diferencias .
Se conoce que la proliferación de los fibroblastos se da aproximadamente en 48 horas después de la perforación de la dura madre y permaneciendo por siete días, lo que facilita la formación de colágeno, sustancia que forma un sello permanente para cerrar el orificio .
Si el proceso de cicatrización no ocurre, la fístula del líquido cefalorraquídeo puede convertirse en crónica, manteniendo el cuadro doloroso por un tiempo prolongado .
Ése es el mecanismo fisiopatológico más defendido por los autores como siendo el responsable del cuadro crónico de cefalea después de la punción de la dura madre .
Existen varios relatos de casos en la literatura que abordan pacientes con más de seis meses de duración de la CPPD, configurando un cuadro de cefalea crónica cuyo tratamiento con TSP tuvo éxito .
Después de investigar en la literatura sobre el tema y de descartar otras causas de cefalea, optamos por el tratamiento de la cefalea crónica presente en la paciente vista aquí con TSP, con una resolución completa del cuadro doloroso.
La paciente fue contactada por teléfono tres semanas después de la realización del TSP, para verificar la eficacia del tratamiento sugerido por la literatura.
Las alteraciones vasculares pueden ocurrir o continuar con el estrés cotidiano convirtiéndose en un factor más para el mantenimiento de la CPPD .
El marcado hipercortisolismo que algunos pacientes presentan en respuesta al estrés, puede interferir en la liberación de la hormona adrenocorticotrófica ACTH, y anular sus potenciales efectos benéficos, los cuales ayudarían a la resolución de la CPPD .
El ACTH puede aumentar la producción de líquido cefalorraquídeo, como también las betaendorfinas, reduciendo el cuadro doloroso .
El tratamiento más efectivo para la CPPD persistente el tratamiento conservador o de gran intensidad es el TSP con sangre autóloga .
Cerca de 10 a 20 mL de sangre autóloga pueden ser inyectados en el espacio epidural próximo al interespacio en el cual ocurrió la perforación de la dura madre.
Un estudio realizado en Brasil utilizando 10 mL de sangre autóloga en el espacio epidural inmediatamente superior al espacio de la punción anterior, generó un alivio total del síntoma en un 98,3% de los participantes .
Esa intervención terapéutica posibilitó el alta de los pacientes en un plazo inferior a 24 horas .
La curación de la cefalea se da cuando la sangre sella el orificio y causa el inmediato desaparecimiento de la fístula que ocurre en aproximadamente 100% de los casos en que el TSP se usó .
La compresión local aumenta la presión subaracnoidea, forzando el líquido cefalorraquídeo a migrar encefálicamente .
Los efectos colaterales más frecuentes del TSP son el dolor en la región dorsal y el dolor radicular, pero el hematoma o el absceso también pueden ocurrir .
Los mayores beneficios del TSP para los casos con DPPD son la posibilidad de diagnóstico y la realización terapéutica, y el TSP ha sido recomendado cuando otras causas de cefalea se descartaron .
En este caso que analizamos aquí, se optó por el tratamiento con TSP, en detrimento del tratamiento clínico conservador después de observar los relatos de resolución completa del cuadro doloroso de otros casos parecidos de cefalea crónica posteriores a la raquianestesia y presentes en la literatura , en función de la ausencia de patologías en el sistema nervioso central que justificasen el cuadro doloroso, y por la historia previa ya referida por la paciente y descrita en la historia clínica, revelando la realización de raquianestesia para procedimiento quirúrgico.
La paciente no presentó complicación inmediata, ni siquiera tres semanas después del procedimiento cuando se realizó el contacto por teléfono para evaluar el seguimiento después del TSP.
El presente caso demostró que el tampón sanguíneo epidural fue una técnica eficaz en el tratamiento de la cefalea crónica posterior a la punción de la dura madre en un caso con siete meses de duración.
Introducción
La embolia pulmonar EP es una afección frecuente y de difícil confirmación diagnóstica.
Los estudios nacionales muestran que en alrededor 3% a 5% de las necropsias se verifica la presencia de émbolos en los vasos pulmonares y, en 68% de estos casos, es la causa del óbito.
Estímase que en 75% de los casos, el diagnóstico no es realizado y los exámenes clásicos de imagen no siempre están disponibles, sobre todo en hospitales secundarios.
Contraponiéndose a esa realidad, la capnografía volumétrica CV es un examen no invasivo, realizado al lado de la cama y disponible aun en hospitales menores.
La CV puede auxiliar en la sospecha diagnóstica de la EP.
En este relato, se presenta el caso de una paciente que, a despecho del uso de anticoagulantes, evolucionó con alteración súbita del cuadro hemodinámico por supuesta EP maciza.
Delante del rápido deterioro del cuadro hemodinámico, aunque no estaba confirmado el diagnóstico por imagen de EP, fue sometida a trombolisis química.
La CV fue realizada antes de la trombolisis y durante los 7 días subsiguientes.
Una paciente del sexo femenino, de 22 años, internada en una Unidad de Terapia Intensiva UTI de hospital terciario, que, después de la exéresis de tumor cerebral frontal astrocitoma, cursó con diabetes insípida de difícil control y cuadro séptico con discreto compromiso hemodinámico.
En el 24º día de post-operatorio, la paciente se encontraba en proceso de retirada de la prótesis ventilatoria VM, con los siguientes parámetros: FiO2 = 0,30; respiración espontánea 30 rpm, PEEP = 5 cmH2O; pHa = 7,50; PaO2 = 62,2 mmHg; PaCO2 = 27,6 mmHg; HCO3 = 21,8 mmol/l; BE = -0,1 mmol/l; SatO2 = 94,8%; Relación PaO2/FiO2 = 207.
Súbitamente, la paciente presentó dificultad respiratoria, hipoxemia y empeoramiento hemodinámico.
Con la hipótesis diagnóstica de EP maciza, fue realizado un ecocardiograma transtorácico, que evidenció dilatación moderada de cámaras derechas, reflujo tricúspide moderado y presión sistólica de la arteria pulmonar = 50 mmHg.
El ecocardiograma ECG reveló la presencia de S1Q3T3.
Después de ese episodio, hubo reajuste del VM a: FiO2 = 1; SIMV 12/38 rpm; PEEP = 8 cmH2O y VT = 500 ml; la gasometría arterial recogida a seguir reveló: pH = 7,26; PaO2 = 44,5 mmHg; PaCO2 = 54,6 mmHg; HCO3 = 23,7 mmol/l; BE = -2,7 mmol/l; SatO2 = 71,7%; Relación PaO2/FiO2 = 44,5.
Fue introducida dobutamina buscando mejora de la función hemodinámica.
Tres horas después, aun en el respirador mecánico, presentó los siguientes parámetros : FiO2 = 1; SIMV 14/27 rpm; PEEP = 10 cmH2O; VT = 500 ml, la gasometría arterial mostró: pH = 7,22; PaO2 = 50,7 mmHg; PaCO2 = 54,7 mmHg; HCO3 = 21,3 mmol/l; BE = -6,2 mmol/l; SatO2 = 82,3%; Relación PaO2/FiO2 = 50,7.
Por la CV, fue determinada la presión expiratoria final de CO2 PetCO2 CO2SMO PLUS 8100 Dixtal/Novametrix que, asociada a la gasometría arterial Radiometer ABL 700, permitió el cálculo de diferentes índices derivados, tales como la fracción del espacio muerto alveolar end-tidal AVDSf, la fracción tardía del espacio muerto alveolar fDlate, el gradiente arterio-alveolar de CO2 [Pla-etCO2]; y el Slope de la fase III del espirograma de CO2 Slp III.
Dado el rápido deterioro del cuadro, riesgo inminente de muerte y con valores de la CV indicativos de aumento del espacio muerto alveolar - compatibles con EP -, el equipo médico, después de consentimiento informado de la familia, optó por el tratamiento trombolítico con alteplase EV 100 mg/2 horas.
Discusión
Reciente revisión sistemática de la literatura concluye que la hemorragia es la más frecuente de las complicaciones de la trombolisis, cuyo riesgo se sitúa entre 6-20%, siendo la hemorragia intracerebral la más temida.
Por eso, el riesgo de hemorragia es el que define las contraindicaciones para la trombolisis.
Esas contraindicaciones relativas son el sangrado activo o enfermedad intracraneana reciente con menos de 6 semanas, trauma, biopsia visceral, sangrado gastrointestinal, disturbios de la coagulación, insuficiencia renal o hepática, punción de vaso no pasible de compresión y pericarditis.
Presentando profunda inestabilidad hemodinámica FC = 168 lpm, PAM = 52 mmHg, SpO2 = 83% y FiO2 = 1, la paciente no presentaba condiciones clínicas de ser transportada a fin de realizar el examen de imagen angiotomografía helicoidal.
La capnografía estima el valor del espacio muerto alveolar.
La asociación de los resultados de la CV con la gasometría arterial permite el cálculo de varios índices, cuyas variables infieren la extensión del espacio muerto alveolar y, consecuentemente, la presencia y la extensión de áreas ocluidas del sistema arterial pulmonar.
Fueron determinados los siguientes parámetros capnográficos:
4. AVDSf, calculada por la fórmula: PaCO2 - PetCO2/PaCO2, donde PetCO2 es el CO2 end-tidal valor normal < 0,15;
5. fDlate, obtenida por la extrapolación del volumen corriente expirado en 15% de la capacidad pulmonar total CPT estimada: fDlate = PaCO2-Pet15% CPTCO2 / PaCO2 valor normal < 0,12.
En la vigencia de un evento embólico, se acentúa la desigualdad en la relación ventilación/perfusión y, como consecuencia, se alteran las variables que expresan el espacio muerto alveolar.
Cuanto mayor es el valor calculado, mayor es el grado de obstrucción de la red vascular y, con eso, mayor el espacio muerto alveolar, infiriéndose que hay correlación entre la extensión del área sin perfusión y el valor encontrado.
Las variables estudiadas tendieron a la normalización después del tratamiento trombolítico, indicando la ocurrencia de recanalización de vasos.
Sigue abajo el comportamiento de las variables capnográficas evaluadas:
 PetCO2 valor de referencia 36,7 ± 3,7 mmHg: 8,2 pre-trombolisis; 13,1 post-24h; 17,7 post-48h; 16,4 post-72h; 19,9 post-96h; 19,0 post-120h; 20,3 post-144h; 20,4 mmHg post-168h;
 Slp III valor de referencia 7,5 ± 2,4 mmHg/l: 0,26 pre-trombolisis; 0,77 post-24h; 3,96 post-48h; 8,77 post-72h; 7,62 post-96h; 5,07 post-120h; 6,6 post-144h; 8,47mmHg/l post-168h;
 fDlate: 0,85 pre-trombolisis; 0,68 post-24h; 0,54 post-48h; 0,55 post-72h; 0,39 post-96h; 0,38 post-120h; 0,41 post-144h; 0,31 post-168h.
Para efecto de ilustración, siguen Figuras 1 y 2 solamente dos variables capnográficas [Pa-etCO2 y AVDSf] que, cuando son asociadas a la gasometría arterial, pueden ser fácilmente obtenidas por cualquier capnógrafo disponible en el mercado, realizadas al lado de la cama y en cualquier hospital.
En este dramático relato de caso, se puede observar que, cuando es criteriosamente aplicada, la CV es útil en el auxilio diagnóstico y control terapéutico de pacientes que estén imposibilitados o no de realizarse el examen de imagen.
El CV se mostró aun una herramienta útil al corroborar en la decisión de la conducta clínica en la fase inicial de la evaluación y en la resolución de la EP, pues, con la progresiva reperfusión pulmonar, hubo reducción del espacio muerto alveolar y, con eso, tendencia a la normalización de las variables capnográficas.
Se podría argumentar que el aumento del espacio muerto se debió a la presencia de la PEEP.
Sin embargo, Blanch et al mostraron que no hay alteración del espacio muerto cuando la PEEP se encuentra en los valores en que ocurrió el presente relato.
En ese caso, todas las medidas de CV fueron hechas con PEEP de 5 cmH2O.
Después de la terapéutica trombolítica y la estabilización del cuadro hemodinámico, se realizó una tomografía computarizada de cráneo, que no evidenció sangrado.
La paciente evolucionó con alta de la UTI y, posteriormente, con alta hospitalaria.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
Este artículo es parte de tesis de doctorado de Marcos Mello Moreira por la Universidad Estadual de Campinas - UNICAMP.
El artículo "Conferencia Nacional de Protección a la Infancia: fines y organización de asociaciones de protección higiénica a la infancia ", publicado en 1933 por el médico Gastão de Figueiredo, de la Inspectoría de Higiene Infantil, defendía que la protección al niño tenía por objetivo principal asegurar su desarrollo completo y, al mismo tiempo, combatir la alta mortalidad infantil.
Para tanto, esa autoridad consideraba necesaria la contribución permanente de la sociedad, pues, al contrario, estaría el médico responsable por transmitir directamente a las madres, de forma accesible, los consejos oportunos, de manera a transfórmalos en una práctica incorporada cotidianamente.
El autor evalúa el éxito de estas intervenciones médicas a través de la observancia del aumento de la frecuencia de las madres analfabetas, o con instrucción rudimentaria, a los consultorios de higiene infantil, entre las cuales estaban también aquellas que procuraban obtener algún recurso que las ayudasen en el sustento de los niños.
Aunque el autor evoque detalladamente el papel del médico y de la sociedad en el combate al elevado índice de mortalidad infantil, parece que el mismo desconsidera la contribución fundamental de la enfermera para esta función, pues discretamente menciona "la felicidad de disponer del concurso eficiente del Servicio de Enfermeras de Salud Pública", en el Distrito Federal Rio de Janeiro.
Sin embargo, es sabido que la Escuela de Enfermeras del Departamento Nacional de Salud Pública DNSP formaba enfermeras con habilidad en la promoción de la salud y en la prevención de enfermedades, de la cual hacia parte el entrenamiento de capacidades vueltas para el cuidado del niño.
La creación de una Asociación de Lactarios con bases científicas contribuyó para reducir el impacto de los daños observados a la infancia, como señala el autor.
En este movimiento de incentivo a los lactarios, también separamos el emprendimiento de la entonces directora de la Escuela de Enfermeras del DNSP, Rachel Haddock Lobo, que creó un lactario en el Hospital São Francisco de Assis.
Por lo tanto, la enfermera también contribuyó, junto con el médico, con medidas educativas y otras intervenciones, en la dirección de combatir la alta incidencia de mortalidad infantil en Rio de Janeiro.
El reconocimiento de la participación de la enfermera en esta misión debería ampliar la justa visibilidad a la Enfermería como profesión fundamental también en la política de protección a la salud infantil.
Introducción
El síndrome metabólico SM es un trastorno complejo representado por un conjunto de factores de riesgo cardiovasculares relacionados al depósito central de grasa y a la resistencia a la acción de la insulina RI.
Entre estos factores de riesgo, se incluyen la dislipidemia, la obesidad centrípeta, la alteración en la homeostasis glucémica y la hipertensión arterial sistémica.
La prevalencia de SM en la población en general es de aproximadamente el 24%, llegando a más del 80% entre los pacientes con diabetes mellitus DM tipo 2.
El SM es un importante factor de riesgo de mortalidad precoz en individuos no diabéticos y en pacientes con DM tipo 2.
Sin embargo, se ha cuestionado recientemente el papel del SM como entidad independiente y asociada a un mayor riesgo de desarrollo de eventos cardiovasculares.
La presencia del SM y sus componentes está siendo descrita también en pacientes con DM tipo 1 y puede estar asociada a la presencia de nefropatía diabética ND y al deterioro del control de la glucemia.
Aún cuando el riesgo absoluto de enfermedad cardiovascular ECV en pacientes con DM tipo 1 sea menor que en los pacientes con DM tipo 2, está drásticamente elevado si se compara con los individuos no diabéticos de la misma edad.
Los factores de riesgo clásicos y la presencia de ND explican sólo parcialmente esta observación.
La hipótesis de que la presencia del SM en pacientes con DM tipo 1 podría constituirse en un factor de riesgo para ECV presenta un fundamento teórico.
Se viene describiendo la presencia de RI en pacientes con DM tipo 1 y puede contribuir al elevado riesgo de ECV observado en esa población de pacientes.
Los estudios que analizaron el papel del SM como factor de riesgo para las complicaciones micro y macrovasculares son escasos y fueron llevados a cabo en poblaciones seleccionadas.
El objetivo de este trabajo fue revisar las evidencias disponibles del papel del SM y de la RI en el desarrollo de ECV en pacientes con DM tipo 1.
Criterios diagnósticos del síndrome metabólico
Existen varias propuestas de definición clínica de SM.
Tres son las más utilizadas: Organización Mundial de la Salud OMS, National Cholesterol Education Program´s Adults Treatment Panel III NCEP-ATP III y, más recientemente, la International Diabetes Federation IDF.
La definición de la OMS fue propuesta en 1998 y preconiza como punto de partida la evaluación de la RI o del trastorno del metabolismo de la glucosa e incluye la medición de la albuminuria y por eso es más compleja su evaluación.
La definición del NCEP-ATP III fue desarrollada para uso clínico y no exige la comprobación de RI.
Por su simplicidad y practicidad, ésta es la definición recomendada por la I Directriz Brasileña de Diagnóstico y Tratamiento del Síndrome Metabólico.
Durante la convención sobre SM y prediabetes, realizada en Berlín en el año 2005, se presentó otra definición que señala la adiposidad central como componente principal.
Además, los puntos de corte de circunferencia de cintura son más bajos que en la definición del NCEP, y hay valores específicos para los diferentes grupos étnicos.
Los criterios de las tres propuestas están descritos en la Tabla 1.
Métodos de evaluación de resistencia a la acción de la insulina
Tradicionalmente, el concepto de RI se define como un defecto en la acción de la insulina que resulta en una hiperinsulinemia compensatoria, para mantener los niveles de glucemia dentro de la normalidad.
Un importante factor que contribuye a la RI es la presencia de niveles séricos elevados de ácidos grasos libres, provenientes del aumento de la movilización de triglicéridos del tejido adiposo.
El patrón-oro para la evaluación de la RI es el estudio de clamp hiperinsulinémico euglucémico.
De forma simplificada, éste se realiza a través de un acceso venoso con administración de insulina, con el objetivo de suprimir la producción endógena de glucosa y aumentar su captación fisiológica.
Para mantener el nivel de la glucemia entre 90 y 140 mg/dl, está la infusión de glucosa intravenosa.
La sensibilidad a la acción de la insulina se cuantifica mediante la tasa de infusión de glucosa necesaria para mantener los niveles glucémicos dentro de las metas establecidas.
En razón de la dificultad de ejecución de los estudios de clampeo, se desarrollaron otras formas de evaluación de la RI.
Durante más de dos décadas, la insulina de ayuno se utilizó como marcador de sensibilidad insulínica en varios estudios epidemiológicos, asumiendo que la insulina de ayuno sería un equivalente de RI.
Sin embargo, la insulina de ayuno no puede explicar más del 30% al 40% de la variación de sensibilidad insulínica encontrada en el clampeo.
Un método mejor, - aunque aún no ideal -, de estimar la RI, es el Homeostasis Model Assessment HOMA-IR desarrollado por Matthews et al, utilizando un modelo matemático que toma en consideración los niveles de glucemia y de insulina séricos.
El HOMA-IR posee una correlación estrecha con los resultados del clampeo en relación con la RI.
Sin embargo, en pacientes que utilizan insulina, como en los pacientes con DM tipo 1, tanto la dosis de insulina sérica como la utilización del HOMA son inválidas, haciéndose necesaria otra forma de evaluación de la RI.
Además de las tradicionales características clínicas de hipertensión arterial, relación cintura/cadera, historia familiar de DM tipo 2, niveles de triglicéridos y HDL colesterol, también el mal control de la glucemia y la dosis total de insulina están asociados a la RI.
A partir de estas informaciones, fue desarrollado y validado un escore de evaluación de RI, denominado glucose disposal rate GDR, utilizando la técnica de clamp hiperinsulinémico euglucémico 60 mU. m.min en un grupo de pacientes con DM tipo 1.
Esa evaluación dio origen a la siguiente ecuación:
Presencia de hipertensión arterial = 1 y ausencia = 0.
Esta ecuación fue modificada para la utilización de HbA1c en el lugar de HbA1 7, y tiene actualmente la siguiente descripción:
Diversos estudios vienen utilizando esta ecuación como método de evaluación de RI en pacientes con DM tipo 1.
La enfermedad cardiovascular en el paciente con diabetes mellitus tipo 1
La ECV aterosclerótica, especialmente la enfermedad arterial coronaria EAC, es la principal causa de mortalidad y morbilidad en el paciente con DM.
La mayor ocurrencia de mortalidad por EAC en pacientes con DM tipo 1 ya ha sido relatada desde la década de 1970.
Krolewski et al demostraron que a los 55 años la tasa de mortalidad acumulativa en esta población era del 30%-40%, comparada a la mortalidad del 4%-8% en pacientes no diabéticos descrita en el estudio Framingham.
Datos del Wisconsin Epidemiologic Study of Diabetic Retinopathy WESDR refieren un riesgo de mortalidad por EAC del 9,1 para hombres y del 13,5 para mujeres, en pacientes con diagnóstico de diabetes antes de los 30 años de edad en relación con la población general en el período de 8 años de seguimiento.
Recientemente, un estudio prospectivo que acompañó una cohorte de más de siete mil pacientes con DM tipo 1 con 7 años de seguimiento demostró que el riesgo relativo de eventos cardiovasculares fue del 3,6 95% IC 2,9-4,5 para hombres y del 7,7 95% IC 5,5-10,7 para mujeres, si se comparaba con individuos no diabéticos.
Ese mismo estudio estimó en un 5% el riesgo de ECV fatal en los próximos 10 años para un individuo diabético con 50 años de edad, lo que corresponde a 10 a 15 años antes de que el mismo riesgo se haga presente en la población no diabética.
El seguimiento de 23.751 pacientes con DM diagnosticada antes de los 30 años de edad y tratados con insulina mostró tasas de mortalidad semejantes a las descritas previamente y evidenció que otras formas de ECV, como hipertensión arterial, enfermedad valvular, miocardiopatía, insuficiencia cardiaca y accidente cerebrovascular, también están elevadas en esta población de pacientes.
Estudios anatomopatológicos y de ultrasonografía endovascular demostraron ateromatosis y anormalidades en la pared coronaria consistentes con EAC precoz en pacientes con DM tipo 1.
Aún cuando la asociación de ECV precoz en pacientes con DM tipo 1 sea conocida desde hace mucho tiempo, todavía no está completamente entendida la patogénesis involucrada.
La hiperglucemia es, a priori, el factor más importante responsable por la elevada incidencia de ECV.
Sin embargo, a pesar de existir evidencia reciente de que el mejor control de la glucemia se ha asociado a la reducción de ECV, la literatura es contradictoria en la asociación de ECV y glucemia en pacientes con DM tipo 1.
Mientras algunos estudios afirman que el control de la glucemia, tras el ajuste por los factores de riesgo tradicionales de ECV, no está significativamente asociado a eventos cardiovasculares, otros estudios apuntan a una asociación positiva.
Un metaanálisis reciente de ensayos clínicos mostró que el mejor control de glucemia redujo la incidencia de ECV en pacientes con diabetes tipo 1 y 2.
El efecto benéfico del control intensivo de la glucemia durante 6 años en los eventos cardiovasculares fue confirmado tras 11 años de seguimiento en pacientes con DM tipo 1.
Más recientemente, un análisis, tras 16 años de seguimiento, mostró que la variación positiva de hemoglobina glucosilada se asoció fuertemente a la ECV y a la EAC y que, parte de las discrepancias en los resultados de los estudios anteriores pueden ser consecuencia de las diferencias en la prevalencia de enfermedad renal.
Las recomendaciones europeas no consideran al paciente con DM tipo 1 como de alto riesgo, a menos que exista microalbuminuria.
Un estudio reciente, que evaluó un grupo de pacientes con DM tipo 1 con enfermedad de larga data y sin síntomas cardiovasculares, observó una asociación de enfermedad aterosclerótica en las coronarias, pero no en la aorta, con la nefropatía diabética.
Pacientes con DM tipo 1 y pérdida de función renal generalmente desarrollan enfermedad aterosclerótica generalizada.
El elevado riesgo de ECV observado en pacientes de sexo femenino con DM tipo 1 no se explica por los factores de riesgo de ECV tradicionales, y aún no se conocen completamente los mecanismos comprometidos.
Un estudio prospectivo que evaluó los factores de riesgo asociados al desarrollo de ECV observó que nefropatía especialmente en hombres, hipertensión, tabaquismo, dislipidemia, síntomas depresivos y RI se relacionaron todos a eventos CV en pacientes con DM tipo 1.
El control de la glucemia no se asoció con eventos cardiovasculares, pero mantuvo su relación estrecha con la enfermedad microvascular.
La presencia de calcificaciones en arterias coronarias CAC tiene una excelente correlación r >0,9 con la aterosclerosis coronaria, y es útil como marcador de la extensión de la aterosclerosis.
La presencia de CAC es predictora de eventos cardiovasculares, especialmente en individuos asintomáticos.
Pacientes con DM tipo 1 poseen mayor cantidad de CAC en comparación con individuos no diabéticos, lo que favorece la hipótesis de aterosclerosis acelerada en estos pacientes.
La presencia de CAC en este grupo de pacientes fue asociada a la enfermedad clínica y a la presencia de factores de riesgo de ECV.
La evaluación de estudios con la presencia de CAC en pacientes con DM tipo 1 mostró que la presencia de cualquier cantidad de calcio aumenta el riesgo de ECV.
Estudios previos están confirmando el mayor riesgo de EAC en mujeres con DM tipo 1.
La evaluación de un grupo de pacientes con DM tipo 1 mostró que la presencia de CAC en las mujeres puede deberse a la mayor RI observada en este grupo de pacientes, especialmente asociada a la distribución de grasa corporal.
El impacto del síndrome metabólico y de la resistencia a la acción de la insulina en la diabetes mellitus tipo 1
El primer estudio que evaluó a pacientes con DM tipo 1 y la presencia de SM observó una prevalencia del 38% en hombres y del 40% en mujeres.
En los pacientes sin enfermedad renal, en los microalbuminúricos, en los macroalbuminúricos y en los pacientes con enfermedad renal terminal, la prevalencia de SM observada fue del 28%, 44%, 62% y 68%, respectivamente.
La frecuencia de SM también fue mayor cuanto peor era el control de la glucemia de esos pacientes. Todos los componentes del síndrome se asociaron separadamente a la ND.
Más recientemente, la prevalencia del SM en pacientes con DM tipo 1 fue desigual, con variaciones entre el 12,5% y el 42%.
Estas variaciones pueden explicarse por diferentes niveles de RI y de intervalo de edad entre las poblaciones estudiadas.
El SM y la RI son características de la DM tipo 2.
La presencia de SM según los criterios da OMS está asociada a la presencia de complicaciones micro y macrovasculares en pacientes con DM tipo 2.
En pacientes con DM tipo 1 es necesario entender mejor esa asociación, pero con relación a la RI parece ser semejante, siempre que se asoció la RI a la presencia de retinopatía diabética RD, ND y ECV.
Pacientes con DM tipo 1 y microalbuminuria con discreta reducción de la tasa de filtrado glomerular TFG poseen mayor grado de RI, si se comparan a pacientes con microalbuminuria sin reducción de la TFG y pacientes sin nefropatía.
Sin embargo, pacientes con nefropatía poseen niveles elevados de presión arterial, dislipidemia, bajo grado de inflamación y RI secundaria a la insuficiencia renal, tornando difícil la distinción entre nefropatía y SM.
La RI evaluada mediante utilización del clamp hiperinsulinémico euglucémico es capaz de predecir el desarrollo de microalbuminuria.
Datos de estudios prospectivos nos ayudan en la comprensión de esas relaciones.
Un análisis que evaluó pacientes con diabetes tipo 1 y tipo 2 demostró que, en los primeros, la presencia de SM se asoció al desarrollo de nefropatía y de neuropatía.
Otra evaluación prospectiva de 11 años de seguimiento en un pequeño grupo de pacientes con DM tipo 1 tampoco mostró asociación entre la presencia de SM y el desarrollo de ECV, el SM no agregó valor pronóstico a los ya tradicionales factores de riesgo de ECV.
Apenas un único estudio observó que la presencia de SM, por los 3 criterios conocidos OMS, NCEP y IDF, fue capaz de predecir riesgo de EAC y enfermedad renal en pacientes con DM tipo 1, pero sus componentes individuales tuvieron mayor poder, especialmente la presencia de microalbuminuria en el criterio de la OMS.
A pesar de ser la deficiencia insulínica el defecto metabólico primario en los pacientes con DM tipo 1, los estudios descritos aquí demuestran que la RI es un hallazgo frecuente y que, en parte, puede contribuir a los elevados índices de eventos vasculares en esta población.
La administración exógena de insulina, suficiente para alcanzar niveles adecuados en la circulación portal y mantener la euglucemia, produce hiperinsulinemia sistémica.
Se viene proponiendo que esa hiperinsulinemia puede ser responsable de la acumulación de grasa abdominal en los pacientes con DM tipo 1.
El mecanismo propuesto es que la insulina aumenta la actividad de la 11β-hidroxiesteroide-deshidrogenasa, especialmente en los adipocitos del epiplón, favoreciendo el hipercortisolismo y aumentando la diferenciación de las células estromales hacia adipocitos, promoviendo obesidad abdominal.
Un análisis realizado cuatro años después de la finalización del Diabetes Control and Complications Trial DCCT demostró que los pacientes sometidos al tratamiento intensivo y que mostraron mayor aumento de peso presentaban un índice cintura/cadera aumentado, mayores niveles de presión arterial y mayor requerimiento de insulina para un mejor control metabólico, comparados a los pacientes que no mostraron un aumento de peso exagerado.
Estos pacientes también presentaron un perfil lipídico más aterogénico, así como alteración de enzimas hepáticas, lo que podría ser explicado como una consecuencia del SM en función del aumento de peso en este grupo de pacientes con DM tipo 1.
La evaluación de pacientes con DM tipo 1, clasificados de acuerdo a su peso corporal, demostró que pacientes con sobrepeso poseen mayor prevalencia de retinopatía y neuropatía diabéticas, aunque, después del análisis de regresión, los mayores determinantes fueron todavía el control de la glucemia y la duración de la DM.
El uso de sensibilizador de insulina rosiglitazona en pacientes con DM tipo 1 con exceso de peso resulta en mejora de la glucemia y control de los niveles de presión arterial, sin necesidad de aumento de la dosis de insulina.
Este resultado fue más pronunciado en pacientes con marcadores de RI, especialmente en aquellos con IMC >30 kg/m. La utilización de otro sensibilizador de insulina metformina en adultos y adolescentes con DM tipo 1 también mejora el control glucémico y reduce el requerimiento de insulina en estos pacientes.
En una gran cohorte de pacientes con DM tipo 1, los niveles de lípidos se asociaron al hábito de fumar y a la adiposidad abdominal, caracterizando el síndrome de RI.
Realizamos un estudio transversal en 100 pacientes con DM tipo 1 para evaluar la asociación de SM y presencia de CAC.
Observamos una asociación entre la presencia de CAC y SM, especialmente en pacientes de sexo femenino.
La hipertensión arterial fue el factor de riesgo individual del SM asociado a la presencia de CAC.
Esa observación refuerza el papel de la RI en el paciente con DM tipo 1.
El SM puede tener un impacto clínico y repercusión más severa en la aterosclerosis en pacientes con DM tipo 1 de sexo femenino.
Conclusión
La ECV es la principal causa de mortalidad en pacientes con DM tipo 1, así como en los pacientes con DM tipo 2.
Los marcadores de RI se asocian a complicaciones micro y macrovasculares en pacientes con DM tipo 1.
La RI es uno de los pilares del SM. En individuos con diabetes tipo 2 y en no diabéticos, el SM es un importante factor de riesgo cardiovascular.
En los pacientes con DM tipo 1, la asociación de SM y RI con nefropatía es bastante evidente, pero el SM aisladamente no parece predecir ECV.
La presencia del SM puede tener un impacto más acentuado en la aterosclerosis en pacientes de sexo femenino con DM tipo 1.
Los beneficios de mejorar el control de la DM aún no parecen haber reducido la mortalidad por ECV en los pacientes con DM tipo 1.
Posiblemente debamos cambiar nuestra consideración sobre esos pacientes; además de perseguir las metas ideales de control de glucemia, presión y lípidos, también debemos intensificar los esfuerzos en el control del peso corporal, un factor de riesgo modificable y asociado a la presencia de RI.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Vinculación Académica
Este artículo forma parte de la tesis de Doctorado de Ticiana da Costa Rodrigues por la Universidad Federal de Rio Grande do Sul.
Editora asociada de la Revista Latino-Americana de Enfermería, y Profesora Asociada de la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo, Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería, Brasil. E-mail: zanetti@eerp.usp.br
La creciente demanda de personas con Enfermedades Crónicas No Transmisibles ECNT constituye, presentemente, un desafío para el sistema de salud de muchos países.
Ese reto está relacionado con la escasez de recursos en salud y la necesidad de producir conocimiento que se revierta en herramientas que permitan el tratamiento efectivo de esta población y de sus factores de riesgo, teniendo en cuenta la relación costo-beneficio.
Se reconoce que las acciones de promoción de la salud aumentan los gastos en salud, pero por otro lado, traen beneficios económicos, a largo plazo, a los países.
En este sentido, la transición demográfico-epidemiológica, que se caracteriza por una alta prevalencia de enfermedades y factores de riesgo relacionados con estilos de vida, ha requerido una profunda transformación del modelo de atención de salud.
Hay necesidad de una mayor provisión de servicios y acciones de prevención y promoción de la salud, basados en evidencias científicas, incluyendo iniciativas innovadoras de información, educación y comunicación.
Esta situación trae consigo la necesidad de flexibilidad para garantizar la adaptación a los nuevos cambios en un mundo en rápida trasformación, los nuevos medios y estrategias para la producción de conocimiento y tecnologías para la atención integral a los ciudadanos.
Esto requiere el desarrollo de un nuevo campo de conocimiento, denominado Evaluación de Tecnología Sanitaria ETS.
La ETS incluye los estudios sobre medicamentos, equipos y procedimientos técnicos, sistemas de organización, de educación, de información y de apoyo, así como los programas y protocolos de atención, a través de los cuales la atención y el cuidado con la salud son ofrecidos a la población.
En el contexto global, la ETS surgió en la década del 1960, como una herramienta para la toma de decisiones por profesionales de la salud y otras áreas.
En Brasil, este movimiento se produjo más tarde en la década del 1980, y las instituciones de enseñanza e investigación fueron pioneras en el desarrollo de investigaciones en ETS.
La Enfermería, como ciencia atenta a las necesidades de un mundo en trasformación y reconociendo que el modelo de atención centrado en el profesional, individualizado y en tiempo presencial no dará cuenta de la oferta de servicios de forma eficaz y eficiente, ha realizado esfuerzos en la capacitación de recursos humanos, para la utilización adecuada de la tecnología de la información y la comunicación, y el desarrollo de estudios con nuevas arquitecturas cognitivas.
Estos estudios sugieren que las nuevas tecnologías, como Mapas Conceptuales en la enseñanza de las personas con ECNT y estudiantes de pregrado, recursos de multimedia para la enseñanza de procedimientos específicos, juegos educativos en la prevención de enfermedades, hipertexto y simuladores para la capacitación y evaluación de profesores y estudiantes, weblogs y comunidades virtuales, como el Orkut, como herramientas pedagógicas, mensajes por teléfonos celulares y el uso del teléfono como herramienta educativa para las personas con ECNT, desarrollo de protocolos para guiar la práctica clínica, formas humanizadas de atención, estrategias lúdicas innovadoras para fortalecer las acciones de autocuidado, entre otras, han cambiado los conceptos y recursos utilizados en el de proceso enseñanza-aprendizaje.
Estas herramientas permiten la difusión del conocimiento basado en evidencia científica a un número significativo de ciudadanos, a un costo razonable y, al mismo tiempo, rompiendo la barrera espacio-temporal.
En Brasil, el Ministerio de Salud, desde el 2003, a través del Consejo de Ciencia, Tecnología e Innovación en Salud, estableció un Grupo de Trabajo Permanente con objeto de promover y difundir enseñanzas prioritarias en ETS, capacitación de gestores, formación de red de cooperación internacional teniendo en vista la producción de conocimiento en ETS y el fortalecimiento para apoyar la toma de decisiones acerca de tecnologías en salud.
En este sentido, los profesionales de la salud y afines necesitan pensar sobre la producción de conocimiento y uso de la tecnología, teniendo en cuenta la prevalencia de las ECNT en la población, así como los aspectos relativos a su costo de operación y monitorización de la carga y tendencia de estas enfermedades.
Por lo tanto, se reconoce la necesidad de buscar estrategias para fortalecer la producción científica y tecnológica a través de redes de colaboración, alianzas con otras universidades y establecimiento de varios centros interdisciplinarios con el fin de desarrollar investigaciones con nuevas arquitecturas cognitivas en la atención a las personas con ECNT.
La Enfermería debe aceptar el reto de aumentar la producción científica en tecnologías a la salud y proporcionar nuevas herramientas de información y comunicación en la atención a Enfermedades Crónicas No Transmisibles con el fin de aumentar la eficacia de los servicios de salud.
Miembro de la Comisión de Editoración de la Revista Latino-Americana de Enfermagem, Profesor Asociado de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, Brasil, e-mail: limare@eerp.usp.br
Esta interrogación es título de un documento de la serie Investigación en Salud: textos para toma de decisión del Ministerio de la Salud de Brasil, que trata de la importancia de transformar la investigación en salud en investigación para la salud.
La referida publicación es basada en el documento editado por el Global Forum for Health Research y el Council on Health Research for Development.
La publicación presenta contribuciones al debate sobre:
justificativas para la afirmación de que muchas enfermedades y millares de muertes podrían ser evitadas por la aplicación de los conocimientos y herramientas ya existentes;
necesidad de producir nuevos conocimientos y herramientas para la resolución de problemas de salud contemporáneos, tales como: crecimiento de la resistencia microbiológica en enfermedades como la tuberculosis y la malaria; ausencia de tratamientos efectivos para enfermedades como la dengue; tratamiento y prevención del VIH/Sida; preparación para nuevas y emergentes infecciones; necesidad de nuevos conocimientos sobre los factores globales que influencian la salud; necesidad de nuevos conocimientos sobre los determinantes sociales, políticos, económicos y ambientales de la salud; necesidad de nuevos conocimientos sobre los contextos locales, condiciones y prioridades en salud; investigaciones en salud y políticas de salud; necesidad de monitorear los impactos de las políticas globales de comercio y de la globalización en la salud de los individuos, familias, comunidades y países; investigación en salud ambiental; necesidad de nuevos conocimientos sobre lo que las personas necesitan para ser y permanecer salubres y necesidad de comprehender como usar de la mejor forma la investigación no sólo para la mejoría en la salud, pero también para el desarrollo social y económico, de forma igualitaria;
necesidad de mejor distribución de los beneficios resultantes de las investigaciones, ya que un gran número de personas en los países menos desarrollados tiene poco o ningún beneficio con las herramientas creadas en los países más ricos para atender a las necesidades de salud de poblaciones de esos mismos países;
necesidad de la investigación en salud, ya que esta es un componente indispensable para el crecimiento y desarrollo de pueblos y naciones;
necesidad de que los gobiernos desarrollan políticas nacionales claras que abarquen la investigación para la salud y que tomen iniciativa de estimular las autoridades a se enrolar en esta aproximación de carácter colectivo.
En Brasil como en otros países, uno de los retos más allá de la producción de nuevos conocimientos y tecnologías se refiere a la capacidad de incorporación de las investigaciones en la producción cotidiana del cuidado en salud.
En este sentido, el documento llama la atención para la importancia de inversiones en estrategias de diseminación del conocimiento, de tal forma a disminuir el hiato existente entre el nuevo conocimiento y su utilización en beneficio de las personas que sufren los efectos del adolecer.
La Revista Latino Americana de Enfermagem, como vehículo de divulgación de los resultados de investigaciones, se ha esforzado para diseminar el conocimiento científico cualificado producido por la Enfermagem y áreas afines, en consonancia con los términos de referencia para el desarrollo científico y tecnológico brasileño.
Introducción
Las respuestas hemodinámicas durante un test cardiopulmonar de ejercicio máximo TCPE pueden ser utilizadas para una prescripción individualizada de ejercicios para diagnóstico y pronóstico.
Durante el ejercicio físico, sea de intensidad constante submáxima o progresiva y máxima, la presión arterial PA es regularmente medida.
El comportamiento de la PA es comúnmente evaluado en el TCPE y valores exagerados de PA sistólica PAS - i.e., PAS > 220 mmHg -, han sido clásicamente considerados como inapropiados y asociados a un mayor riesgo futuro de desarrollo de hipertensión y a una mayor mortalidad cardiovascular.
Mientras, algunas evidencias recientes sugieren que una respuesta presora exagerada al ejercicio pueda, al contrario de lo inicialmente considerado, significar un pronóstico favorable.
El sistema nervioso autónomo desempeña un importante papel en la modulación de la PA, tanto en reposo como en ejercicio.
Es común que individuos hipertensos presenten, en reposo, un predominio de la actividad simpática.
Eryonucu et al verificaron que una mayor variación de PAS entre el reposo y un ejercicio submáximo estandarizado reflejaba una mayor actividad simpática, tanto en reposo como en el esfuerzo.
Por otro lado, hay evidencias de que individuos que poseen un tono vagal cardíaco TVC reducido tienden a tener tasas más elevadas de mortalidad cardiovascular y por todas las causas.
Sin embargo, no está claramente establecida la condición del TVC en individuos sanos y normotensos y que demuestran una respuesta presora exagerada durante un TCPE.
Una de las posibilidades es que tal respuesta fuese acompañada de una reducción del TVC, asociando así dos resultados de pronóstico negativo.
En un sentido contrario, es posible que una respuesta presora exagerada pueda ser observada en individuos con mejor condición aeróbica y con integridad de la acción parasimpática cardíaca, siendo en estos casos primariamente resultante de un débito cardíaco máximo fisiológicamente aumentado.
Con el objetivo de esclarecer esas posibilidades antagónicas, el presente estudio analizó el TVC en adultos sanos que presentan una respuesta presora exagerada a un TCPE máximo.
Revisando criteriosamente un total de 2505 evaluaciones médico-funcionales realizadas en nuestro servicio entre 2002 y 2009, identificamos 154 individuos que llenaban concomitantemente los siguientes criterios de inclusión: a ser del género masculino; b tener edad entre 20 y 50 años; c no poseer enfermedad clínica conocida i.e. ser sanos; d estar normotenso en reposo - PAS < 140 mmHg y PA diastólica < 90 mmHg; e no hacer uso regular de ninguna medicación, excepto vitaminas y similares; f el TCPE haber sido realizado en cicloergómetro de miembros inferiores y g haber completado un TCPE verdaderamente máximo, sin necesidad de interrupción precoz por criterio clínico o basado en límites de frecuencia cardíaca y/o de presión arterial y sin alteraciones electrocardiográficas compatibles con isquemia miocárdica significativa.
La evaluación consistía en un examen clínico, compuesto de anamnesis detallada y examen físico.
En la anamnesis, el énfasis fue dado a la categorización del estándar de actividad física en la infancia adolescencia, a lo largo de la vida adulta y en el último año, en la ingestión habitual de alcohol, al hábito pasado y presente de tabaquismo, conocimiento sobre anormalidades del perfil lipídico y de historia familiar de hipertensión arterial.
Siguieron medidas antropométricas y las pruebas de ejercicio de 4 segundos T4s vagal cardíaco y TCPE máximo.
Las evaluaciones fueron realizadas a pedido de los individuos, más habitualmente por encaminamiento de sus médicos asistentes.
Todos los individuos leyeron y firmaron un término de consentimiento libre y aclarado específico, antes de la realización de los procedimientos, el cual fue previamente aprobado por el comité institucional de ética en investigación.
Evaluación del tono vagal cardíaco TVC
Para evaluar el TVC, se observó el tránsito inicial rápido de la frecuencia cardíaca transición reposo-ejercicio, obtenido a través del T4s y representado por el índice vagal cardíaco IVC.
Sucintamente, el T4s consiste en pedalear lo más rápidamente posible del 5º al 8º segundo de una apnea inspiratoria máxima de 12 segundos en un cicloergómetro de miembros inferiores sin adición de ninguna carga.
Para la realización del T4s, son dados cuatro comandos verbales de las acciones a ser realizadas sucesivamente a cada cuatro segundos: a inspiración máxima y rápida, primariamente por la boca; b pedalear lo más rápidamente posible; c parada brusca de la pedaleada; d expiración.
La evaluación del TVC por el T4s se basa en la respuesta fisiológica refleja de retirada vagal inducida por el movimiento rápido de los miembros y de la irradiación cortical.
La evaluación del TVC por el T4s es reproducible y fue validada farmacológicamente para la evaluación aislada del componente parasimpático habiendo sido previamente utilizada en diversos estudios autonómicos fisiológicos y clínicos por nuestro grupo y por otros autores.
Para la medida del IVC fueron identificados y medidos en registros electrocardiográficos digitales Elite PC, Micromed, Brasil, obtenidos en una única derivación CC5 o CM5 y con una resolución de 10 ms, dos intervalos RR específicos, a saber: a el intervalo RR inmediatamente antes o el primero del ejercicio, aquel que sea más largo y b y el más corto durante los cuatro segundos de pedaleada, generalmente el último.
La razón entre la duración de estos dos intervalos RR genera una variable adimensional denominada índice vagal cardíaco IVC que expresa el resultado del T4s, siendo que cuanto mayor es la magnitud de la retirada vagal esfuerzo-inducida mayor es el valor del IVC.
Usualmente son realizadas dos maniobras del T4s para obtener aquella con la mayor razón entre esos dos intervalos como representativa del IVC.
Test cardiopulmonar de ejercicio máximo TCPE
Enseguida del T4s, los individuos fueron sometidos a un TCPE máximo en cicloergómetro de miembros inferiores, con recolección y análisis de gases expirados VO2000, MedGraphics, Estados Unidos, siguiendo un protocolo de rampa individualizado.
Los individuos fueron estimulados a alcanzar su agotamiento muscular objetivamente definido por la incapacidad de mantener un ritmo adecuado y constante de pedaleadas a pesar de fuerte estímulo verbal.
Ninguno de los TCPEs fue interrumpido prematuramente en función de anormalidades clínicas o por haber sobrepasado determinados valores de frecuencia cardíaca máxima o de PA sistólica o diastólica.
Para este estudio, solamente fueron incluidos los TCPEs en cuyos laudos el médico que realizó el procedimiento indicó agotamiento voluntario como el motivo da interrupción.
Durante el TCPE, el electrocardiograma fue monitoreado continuamente del reposo hasta por lo menos cinco minutos después de la obtención del esfuerzo máximo, con la misma derivación y sistema de electrocardiografía digital utilizado en el T4s.
Evaluación de la presión arterial PA
La PA en reposo fue obtenida después de que el individuo está en decúbito dorsal por por lo menos cinco minutos, utilizando esfigmomanómetros convencional o digital profesional Omron modelo XML-907 Omron, Estados Unidos en el miembro superior derecho.
Durante el TCPE, la PA sistólica PAS y la diastólica PAD fueron medidas al final de cada minuto por un médico debidamente entrenado y experimentado, utilizando el método auscultatorio en la arteria braquial del miembro superior derecho, mantenido extendido y sostenido por el médico o apoyado sobre el hombro de éste, buscando minimizar cualquier esfuerzo por parte del individuo evaluado.
Los individuos fueron orientados a mantener el tronco en la posición erecta durante todo el TCPE, evitando inclinarse para adelante en la fase final del esfuerzo.
Las medidas fueron obtenidas en un esfigmomanómetro de columna de mercurio American Diagnostic Corporation, Estados Unidos con escala entre 0 y 300 mmHg y empleando una resolución de las medidas de 2 mmHg.
Para efecto de análisis, fue considerada como PAS máxima, el mayor valor obtenido a lo largo del TCPE, casi siempre el del último minuto del esfuerzo.
La muestra fue descripta por media y desvío-estándar, mientras en los procedimientos inferenciales, presentamos la media y el error estándar de la media.
Con base en el valor máximo de PAS obtenido en el TCPE, la muestra fue dividida en terciles para efecto de comparación del IVC, de la carga máxima y del VO2 máximo a través de una ANOVA simple, seguida del test de Bonferroni cuando apropiado.
Considerando que el criterio de inclusión del estudio limitaba los niveles de PAS y de PAD, potencialmente comprometiendo la naturaleza paramétrica de la distribución, se optó por utilizar una ANOVA de Kruskal-Wallis para la comparación de esas medidas entre los tres terciles, con los resultados siendo presentados en media, mínima y máxima.
Para evaluar la asociación entre variables fue empleada la correlación de Pearson.
Las frecuencias de las variables clínicas de los individuos de cada tercil fueron comparadas por el test del qui-cuadrado.
Los análisis estadísticos fueron realizados en el SPSS versión 17, SPSS, Estados Unidos habiéndose considerado 5% como nivel de significancia.
Todos los TCPE transcurrieron sin intercurrencias clínicas inmediatas o tardías, a pesar de no haber sido interrumpidos aún cuando la FC máxima prevista o niveles considerados exagerados de PAS y PAD fueron alcanzados.
De los 154 individuos incluidos en el estudio 31,8% 49 individuos presentaron PAS exagerada PAS máxima > 220 mmHg al TCPE.
Las características demográficas de la muestra dividida en terciles son presentadas en la Tabla 1.
No hubo diferencia en el IMC, en la edad, en la FC máxima y en la PAD en reposo entre los individuos ubicados en los tres terciles.
Con todo, el tercil que presenta menor PAS máxima durante el TCPE posee una menor PAS en reposo, cuando comparado con el 3º tercil de mayor respuesta presora en el TCPE p < 0,001.
Tampoco hubo diferencia en las variables clínicas recogidas en la anamnesis, incluyendo consumo de alcohol p = 0,641, tabaquismo p = 0,548, dislipidemia p = 0,123 e histórico familiar de hipertensión arterial p = 0,311 entre los tres terciles Tabla 1, excepto por el estándar regular de ejercicio físico en las tres fases de la vida p < 0,001; p = 0,003 y p = 0,015 infancia, adolescencia y actual, respectivamente.
Los individuos del tercil superior para PAS PAS > 220 mmHg, máximo de 260 mmHg durante el TCPE presentaron un mayor valor de IVC cuando comparados a los del primer tercil PAS < 205 mmHg 1,65 ± 0,04 vs 1,57 ± 0,03; p = 0,014.
Lo mismo ocurre para el VO2 máximo 46,4 ± 1,3 vs 40,7 ± 1,3 ml/kg.min; p = 0,013 y para la carga máxima 275 ± 8,7 vs 206 ± 6,3 watts; p < 0,001 alcanzada en el TCPE Figura 1.
Los individuos de los dos terciles con menor PAS máxima en el esfuerzo no difieren entre sí para ninguna de las tres mediciones más arriba.
Hay una modesta asociación entre IVC y el VO2 máximo en el TCPE, con un coeficiente de correlación de r = 0,302 p < 0,001.
Discusión
Nuestro estudio contribuye de modo original al cuerpo de conocimiento disponible en el tópico de evaluación de la respuesta presora al test de ejercicio.
Del punto de vista metodológico, el estudio presenta un control bastante adecuado de muchas de las variables intervinientes.
Todas las evaluaciones a lo largo de los 7 años de estudio, incluyendo las medidas antropométricas, el T4s y el TCPE verdaderamente máximo, fueron realizadas y supervisadas por sólo 5 médicos, utilizando criterios idénticos para las medidas antropométricas y para la interrupción clínica del TCPE, así como el mismo equipamiento de medición de PA, que fue cuidadosamente medida, con resolución de 2,0 mmHg a cada minuto del TCPE.
La clasificación de los individuos como sanos se basó en varios criterios que debían ser concomitantemente llenados, incluyendo, específicamente, nunca haber sido diagnosticado o tratado por enfermedades cardiovasculares, estar normotenso, no hacer uso de medicaciones relevantes y no haber presentado alteraciones electrocardiográficas esfuerzo-inducidas.
Hasta la ingestión regular de bebidas alcohólicas, objeto de estudio reciente en que es asociada a la incidencia de hipertensión arterial, fue analizada y no mostró diferencias entre los tres terciles.
No obstante esos cuidados metodológicos, algunas limitaciones deben ser destacadas, incluyendo la exclusión de mujeres y la limitación de franja etaria, entre 20-50 años de edad, lo que puede interferir en la validez externa del estudio.
No fue posible obtener datos objetivos de monitoreo ambulatorio de la PA, y de la función endotelial de los individuos evaluados o de una evaluación de laboratorio simultánea y estandarizada del perfil lipídico.
Además de eso, los presentes resultados no pueden ser extrapolados a individuos con diagnóstico clínico de hipertensión arterial.
Estudios anteriores demostraron que la respuesta presora exagerada durante un TCPE máximo puede estar relacionada a desenlaces desfavorables, tales como el surgimiento futuro de hipertensión arterial sistémica y una mayor mortalidad por enfermedades cardiovasculares.
Un valor exagerado de PAS durante el TCPE ha sido relacionado a un aumento de la actividad simpática y la disfunción endotelial en hipertensos.
Por otro lado, algunos autores señalaron que individuos con PAS exagerada durante un TCPE poseen menores tasas de mortalidad cardiovascular y por todas las causas.
Utilizando pacientes con otras características, Hedberg et al recientemente demostraron individuos añosos que presentaban una mayor respuesta presora delta PAS > 55 mmHg en el TCPE poseían una mayor longevidad.
En realidad, valores exagerados de PAS durante el TCPE, si acompañados de una respuesta cronotrópica fisiológica, proporcionarán un doble-producto más alto y, muy probablemente, un consumo miocárdico de oxígeno también más elevado, lo que sólo es posible en corazones sanos.
En cuanto a la participación del sistema nervioso autónomo en la modulación de la PA en reposo es bastante conocida, su papel en la génesis de la respuesta presora exagerada durante el ejercicio no está claramente establecido.
Nuestros resultados indican que hombres adultos sanos, o sea, que no poseen ningún diagnóstico clínico relevante y que no hacen uso de medicaciones regulares, pero que presentan una respuesta presora exagerada PAS > 220 mmHg durante un TCPE máximo, presentan comportamiento fisiológico del TVC, llegando a alcanzar valores más altos que aquellos encontrados en los individuos con valores máximos de PAS inferiores a 220 mmHg.
Estos hallazgos, muy probablemente, están asociados a un buen pronóstico, ya que es sabido que la reducción del TVC tiene relación con el desarrollo de enfermedades cardiovasculares y la mortalidad prematura.
Individuos que demuestran respuesta presora exagerada durante un TCPE son los que presentan mayores valores de carga y VO2 máximo.
Considerando que la condición aeróbica aisladamente, medida o estimada, es un excelente predictor del riesgo de mortalidad cardiovascular o por todas las causas, los individuos del 3º tercil PAS > 220 mmHg que presentan mayores valores de VO2 máximo y de TVC conjugan dos marcadores pronósticos favorables a la protección cardiovascular y la sobrevida.
Es oportuno enfatizar que en función de la asociación modesta entre el consumo máximo de oxígeno y el TVC, apenas 10% de la variabilidad r de una de las variables es explicada por la otra, caracterizando, por lo tanto, la importancia aislada de cada uno de estos hallazgos e indicando que no son intrínsecamente dependientes para individuos con las características de los que fueron evaluados en nuestro estudio.
Hay un cierto consenso clínico en la interpretación de la respuesta presora, considerando determinados niveles - más frecuentemente 220 mmHg -, como un punto de corte para definir una respuesta como normal o anormal.
Conceptualmente, se podría argumentar que debería haber una tendencia hacia valores más altos cuanto mayor fuese la intensidad absoluta del ejercicio realizado.
En otras palabras, es muy lógico pensar que al comparar dos hombres adultos del mismo peso y masa muscular y edad, con VO2 máximos de 8 y 16 METs, ambos tenderán a tener caídas similares de resistencia vascular periférica en el esfuerzo máximo masa muscular envuelta en el ejercicio semejante.
Aquel con el doble de la condición aeróbica y probablemente también del débito cardíaco máximo deberá generar una PAS máxima más alta.
Una de las formas de contemplar esa cuestión sería expresar el comportamiento de la PAS máxima en función de la condición aeróbica, como, por ejemplo, con una medida del delta PAS PAS máxima - PAS reposo dividida por el delta MET VO2 máximo - VO2 de reposo.
Infelizmente, nuestro delineamiento experimental no nos posibilita confirmar esa hipótesis, que deberá ser objeto de futuros estudios.
La medida de la PAS durante TCPE es raramente obtenida en atletas de alto desempeño aeróbico.
Las dos principales razones muy probablemente son, el desinterés clínico en esos datos en individuos presumiblemente sanos y la dificultad técnica inherente a esa medida, especialmente cuando tenemos un individuo corriendo a 18 o 20 km/h en una cinta.
Con el interés creciente en actividades aeróbicas, incluyendo ciclismo de carretera por hombres adultos y de media edad, hay un aumento del número de individuos sanos y normotensos con condición aeróbica encima de 120% de lo previsto para la edad, alcanzando, por lo tanto, consonante con la ecuación de Fick, niveles más altos de débito cardíaco máximo.
Considerando tales aspectos, es muy posible que un valor más alto de la PAS máxima en el ejercicio sea una respuesta fisiológica y que refleje, entonces, en principio, apenas un consumo máximo de oxigeno elevado y, de esta forma, del débito cardíaco para una resistencia vascular periférica normalmente - pero no excepcionalmente - reducida en individuos aeróbicamente bien entrenados y que poseen un TVC normal o aumentado.
Datos que corroboran esa impresión pueden ser deducidos del estudio de Nazar et al, que demostraron un importante aumento del débito cardíaco en individuos sanos con respuesta hipertensiva al esfuerzo, sin diferencia en la resistencia vascular periférica, cuando comparados a individuos con valores normales de PAS durante un TCPE.
Por lo tanto, los valores exagerados de PAS máxima durante el TCPE en individuos sanos pueden, por lo menos en parte, ser justificados por la necesidad de suplir las demandas decurrentes del esfuerzo, no caracterizándose, por lo tanto, obligatoriamente, como una respuesta patológica, pudiendo sí, por lo menos en hombres adultos normotensos, representar una respuesta fisiológica.
Gupta et al relatan que un delta de PAS durante el TCPE > 44 mmHg está asociado a una mejora de 23% en la sobrevida, independientemente de la edad y de la condición aeróbica de los participantes del estudio.
Con todo, estudios futuros son necesarios para evaluar el desenlace y confirmar si los hombres adultos sanos con valores exagerados de PAS máxima durante un TCPE, pero que poseen mayores valores de TVC representado por el IVC, irán a desarrollar hipertensión arterial sistémica o se presentará una mayor tasa de desenlaces cardiovasculares desfavorables o aun si, por el contrario, tendrán una sobrevida aumentada y una mayor calidad de vida.
Conclusión
Nuestro estudio es el primero en mostrar que hombres adultos normotensos y sanos, con respuesta presora considerada clínicamente como exagerada, i.e., PAS > 220 mmHg yendo en algunos casos hasta 260 mmHg, presentan algunos indicadores de buen pronóstico clínico al ejercicio, incluyendo niveles más altos de condición aeróbica y tono vagal cardíaco.
En ese sentido, por lo menos para TCPEs máximos realizados en cicloergómetro de miembros inferiores, se sugiere que la forma preconizada en las diretrices para la evaluación de la respuesta presora al esfuerzo deba ser revisada.
Estudios futuros deberán identificar las implicancias tardías de esos hallazgos.
Agradecimientos
El presente estudio tuvo apoyo financiero parcial del CNPq.
Sus autores son becarios del Consejo Nacional de Desarrollo Científico y Tecnológico.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio fue parcialmente financiado por el CNPq.
Vinculación Académica
Este artículo es parte de disertación de Maestrado de Plínio dos Santos Ramos por la Universidade Gama Filho.
Introducción
Aproximadamente 250 mil personas mueren súbitamente en los Estados Unidos a cada año en ambiente extrahospitalario.
En el 40% de las víctimas el ritmo inicial es fibrilación ventricular FV.
En la realidad, la mayor proporción de las personas debe presentar FV al inicio del colapso, pues el atraso en la atención de la parada cardiorrespiratoria PCR hace con que muchos casos evoluciones para asistolia al momento de la primera atención, porque FV inicial no tratada precozmente puede degenerar para asistolia.
Hombre, negro, 53 años, con antecedente de hipertensión arterial, ex profesional de baloncesto, durante una partida de veteranos en un tradicional Club Deportivo, sufrió pérdida súbita de conciencia.
Un funcionario del club, recientemente capacitado en Soporte Básico de Vida, realizó la primera atención: constató PCR, solicitó rápidamente desfibrilador externo automático DEA y que se llamara al equipo médico del club.
El DEA recomendó aplicación de choque, que fue aplicado 3 minutos tras el colapso.
El equipo no recomendó choque subsiguiente, pero como la víctima todavía no mostraba señales de circulación, las maniobras de resucitación cardiopulmonar RCP se mantuvieron; obteniéndose retorno a la circulación espontánea después de 3 minutos.
Algunos minutos después, la frecuencia cardíaca era 140 lpm, la presión arterial 220/120 mmHg, cuando se aplicaron amiodarona y nitroglicerina por vía endovenosa.
El paciente fue transferido para hospital próximo, donde permaneció por 12 horas.
Tras la estabilización fue transferido para Hospital Universitario, especializado en Cardiología.
Al ingreso el examen físico era normal.
Los estudios enzimáticos revelaron: CK total 1750 U/L, CKMB 11,6 ng/ml y Troponina 0,95 ng/ml.
Se recuperaron los trazados electrocardiográficos del DEA.
Se observó que el ritmo inicial era FV.
Después del choque, se notaba asistolia figura 1A.
Progresivamente, fueron surgiendo latidos cardíacos, evidenciándose ritmo de fibrilación atrial figura 1B.
El electrocardiograma realizado en el Hospital Universitario evidenció ritmo sinusal, sobrecarga ventricular izquierda y alteraciones de repolarización ventricular figura 1C.
Ecocardiograma transtorácico mostró hipertrofia concéntrica del ventrículo izquierdo y disfunción sistólica, con fracción de eyección de 38%.
El paciente realizó cinecoronariografía que evidenció arterias coronarias derecha e izquierda con irregularidades.
La primera diagonal de la descendente anterior estaba obstruida.
En la rama atrioventricular de la arteria circunfleja había un 70% de obstrucción, tras la emergencia de la arteria marginal izquierda y en ella había un 80% de obstrucción en el ostium figura 2A.
Se realizaron angioplastias, con stents, en las arterias circunfleja y marginal izquierda, con éxito figura 2B.
Se implantó desfibrilador cardioversor, y el paciente evolucionó sin complicaciones.
Un año después del evento, el paciente cursa asintomático, con vida activa.
Ecocardiograma transtorácico de control reveló función sistólica normal del ventrículo izquierdo, con fracción de eyección de 67%.
Discusión
Las chances de supervivencia tras la PCR extrahospitalaria aumentan si las maniobras de RCP y desfibrilación son realizadas precozmente por personas que presencian el evento.
La American Heart Association ha estado usando tradicionalmente la metáfora de la cadena de supervivencia con cuatro eslabones que ilustran la importancia de estas acciones.
Los eslabones son:
1 Reconocimiento inmediato y activación del sistema médico de emergencia ;
3 desfibrilación inmediata;
4 Soporte Avanzado de Vida en Cardiología inmediato.
El éxito de estas acciones depende del tiempo.
Para cada minuto transcurrido entre el colapso y la desfibrilación, las chances de supervivencia disminuyen del 7% al 10% si la no se inicia la RCP.
Personas no técnicas pueden realizar los tres primeros eslabones.
En la mayor parte de las comunidades, el intervalo entre el colapso y la llegada del sistema médico de emergencia es de 7 a 8 minutos, o más.
Esto significa que las víctimas dependen mucho de socorristas no técnicos durante los primeros minutos de la PCR.
La RCP suministra flujo sanguíneo al corazón y al cerebro y aumenta las chances de retorno a un ritmo organizado después de la desfibrilación.
Ello parece particularmente importante si el choque no se suministra dentro de los 4 minutos posteriores al colapso.
Socorristas no técnicos pueden usar los desfibriladores externos automáticos, dispositivos que, por medio de comandos vocales y visuales, orientan los pasos a ser seguidos y recomiendan choques cuando el ritmo es FV o Taquicardia Ventricular.
El Consejo Federal de Medicina permite que cualquier persona realice RCP y utilice DEA en ausencia de un médico, siempre que esté capacitada en curso específico impartido por sociedades afines.
Programas de Acceso Público a la desfibrilación, que distribuyen desfibriladores externos automáticos por la comunidad, además de capacitar a un gran número de personas en Soporte Básico de Vida, aumentan el número de víctimas con PCR que reciben RCP, y disminuyen el tiempo hasta la desfibrilación, aumentando el número de sobrevivientes.
Estudios en pequeñas comunidades, como aeropuertos y casinos demostraron excelente supervivencia por FV, del 49% y del 74%, respectivamente.
El presente caso es un excelente ejemplo de la importancia de estos programas.
No es sólo la adquisición de equipos, sino principalmente la planificación y la capacitación con simulaciones lo que hace que las personas tomen la iniciativa de la atención, demostrando que muerte súbita no es necesariamente muerte biológica definitiva, sino una situación potencialmente reversible.
Varias leyes y proyectos de ley sobre estos programas están en fase de implantación en Brasil.
Las ciudades de Londrina y São Paulo ya aprobaron algunas leyes, pero lo que se espera es el reconocimiento nacional de su relevancia, por medio de legislaciones nacionales de larga escala.
Entre las causas de muerte súbita, la enfermedad arterial coronaria es responsable por el 80% de los eventos y las miocardiopatías por el 10% al 15%.
Entre otras etiologías, están las cardiomiopatías hipertróficas congénitas o secundarias hipertensión arterial, enfermedades valvulares, etc, cardiopatías congénitas diversas, enfermedades que causan alteraciones de los mecanismos electrofisiológicos, así como procesos infiltrativos, neoplásicos y degenerativos del miocardio.
Es importante comentar que la causa desencadenante más probable de la PCR en este paciente fue cardiomiopatía hipertensiva, causa reconocida de isquemia miocárdica durante el ejercicio físico.
Aumento no puede descartarse totalmente como causa de la FV, la enfermedad coronaria del paciente comprometía pequeña proporción de masa ventricular y no hubo elevación de la Troponina.
Las paradas cardiorrespiratorias pueden causar aturdimiento miocárdico y disfunción ventricular, lo que puede persistir por días o incluso semanas, y puede mejorar con el uso de vasopresores.
Así, pueden ser necesarios, para el tratamiento, volumen, drogas vasoactivas, o vasodilatadores, para mantener la presión arterial, el índice cardíaco y la perfusión sistémica.
Presión arterial ideal y parámetros hemodinámicos asociados con mejor sobrevida no están todavía bien establecidos.
En este paciente hubo hipertensión arterial significativa después de la PCR, siendo necesaria la infusión de vasodilatadores.
De igual forma, se verificó disfunción sistólica ventricular moderada, sin señales de bajo débito cardíaco o necesidad de drogas vasoactivas.
Tal vez estos parámetros clínicos y hemodinámicos caractericen pacientes con mejor pronóstico tras la PCR.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Editor-Jefe de la Revista Enfermagem en Foco.
Doctor en Enfermería.
Director de la Asociación Brasileña de Enfermería, Sección RS.
El Consejo Internacional de Enfermeras CIE es una organización no gubernamental formada por mas de 130 países que reúne una representación por país, reproduciendo el modelo de la Organización de las Naciones Unidas, aunque sin Consejo de Seguridad.
Las deliberaciones son aprobadas por el Consejo de Representantes Nacionales CRNs, asamblea que acontece a cada dos años, en la cual existe la posibilidad de apenas un voto por país, pudiendo haber representantes sin derecho a voto.
La sede del CIE está ubicada en Ginebra, Suiza.
La organización completó 113 años de existencia y se considera la representante de mas de 13 millones de enfermeras en el mundo.
Para tanto, realiza la defensa de las enfermeras, en el ámbito internacional.
En el 2013, el Congreso Cuatrienal del CIE fue realizado en Melbourne, Australia, del 13 al 22 de mayo.
Contó con una programación amplia, contemplando todos los programas que el CIE desarrolla y con presentaciones de gran parte de los países miembros.
Entre los temas tratados, algunos asumen mayor relevancia e serán discutidos a continuación.
Equidad y Acceso al Cuidado de Salud fue el tema oficial, en que la organización detuvo una mirada mas escrutiñadora y los costos para mejorar la salud de las poblaciones.
En este las enfermeras son vistas como líderes capaces de diferenciarse, ya que son ellas quienes se dedican a realizar prácticas innovadoras, con el objetivo de atender las necesidades en salud.
Sin embargo, son sometidas a muchas presiones económicas, para lo cual necesitan estar preparadas.
Así, ellas necesitan de acceso a recursos, mecanismos de apoyo y principalmente, acceso a la formación.
En los escenarios de práctica de las enfermeras fue debatido la cuestión de la amplitud que adquirían los espacios de actuación, surgiendo, por ejemplo, un número expresivo de personas no reglamentadas o fuero del trabajo registrado, ejecutando tareas antes restringidas a los profesionales de Enfermería.
La forma sugerida para superar este desafío llama a las enfermeras para cada vez mas participar de los Sistemas de Salud y/o de los gobiernos.
El desafío de la tuberculosis, que presenta crecientes índices de prevalencia y mortalidad, en este contexto, las enfermeras son vistas como piezas llave que juegan un papel crucial, como mayor segmento de la fuerza de trabajo en la salud, ellas son vistas como esenciales para modificar esa realidad, debido a su papel de línea de frente en el atendimiento al paciente y los lazos que forman parte con los pacientes y familiares, tanto para proponer formas de abordaje de los pacientes y usuarios de medicación y obtención de diagnósticos, como para también actuar en la educación en salud para mejorar la adhesión de los mismos al tratamiento farmacológico.
El envejecimiento de las poblaciones fue objeto de especial del CIE este año, principalmente porque se ha percibido un aumento de este segmento poblacional en todas las sociedades del mundo, generando un aumento de los costos para atender las necesidades de estos usuarios por los sistemas de Salud, entendiendo que el actual ritmo cada vez mas personas ancianas tendrán menos acceso a los cuidados en salud, debido a los gastos.
Aún en esta perspectiva, ese mismo ambiente determinará una creciente demanda por formación de mas y mas enfermeras para brindar este tipo de cuidado.
A lo que parece, ese tema aún será muy discutido, pues no están claros los caminos a seguir, sin embargo percibimos que existe una fuerte preocupación de los gobiernos.
El VIH/SIDA continua desafiando todos los sistemas de salud del mundo, por su capacidad de estar presente en todas las sociedades, teniendo un enorme impacto en los presupuestos debido a los costos crecientes.
En esta lucha, las enfermeras se destacan por su actuación en la rede de prevención, en los cuidados y en la educación.
La seguridad del paciente tuvo destaque en lo que corresponde a la preocupación de los profesionales de la salud con la vida de los pacientes.
El tema engloba las mas diversas condiciones de inseguridades y peligros para los sistemas de Salud, pudiendo ser apenas una aplicación de un medicamento, por algunos minutos antes del horario prescrito, hasta la cirugía de amputación del miembro sano en lugar del enfermo.
Además de eso, el aumento de las infecciones nosocomiales han producido un aumento exponencial en los costos de salud.
Fue recordado que la seguridad del paciente es motivo de preocupación, tanto en los países ricos, como en aquellos en desarrollo, siendo notablemente mayor en estos últimos, donde ocurren mas efectos adversos.
Finalmente, el temario abordó la obesidad como problema de salud pública.
El panel se constituyó con la presentación del experto de la Universidad de Australia, que distinguió a las enfermeras como fundamentales para combatir la epidemia de la obesidad.
Ahora bien, me gustaría comentar sobre la importancia del evento del CIE, para las enfermeras del mundo.
Para gran parte de aquellas que vienen de países en vías de desarrollo, se constituye en el único momento de interlocución con una audiencia internacional y que pueden dar voz para sus problemas, que pueden ser escuchadas.
Igualmente, formar parte del CIE es estar inserido en un contexto internacional en el que las organizaciones buscan soluciones colectivas, tanto para la mejoría de los cuidados en Salud, como para la excelencia de la práctica profesional de la enfermería.
Del año 2009 al 2013, el CIE eligió la palabra "acceso" para desarrollar su programa de gestión.
Al asumir el cargo, la actual presidente escogió la palabra "impacto" para actuar en los próximos cuatro años.
Para concluir, muestro algunos datos del evento como el resultado de la elección para el cuatrienio 2013-2017: la presidente electo con 61 de los 90 votos del CRN fue Judith Shamian, de Canadá.
Fueron presentados 566 posters y 506 en la forma oral.
El evento tuvo un total de 3990 inscritos, oriundos de 124 países, siendo 19 de Brasil, y 25% de los participantes eran australianos.
Se puede considerar expresiva la participación en general, visto que fue un congreso realizado en un local distante y con un costo de vida extremadamente caro.
Así, participar de este evento es estar conectado a un contexto de internacionalización, en el que la producción del conocimiento es valorizada y encarada como una estrategia de aplicabilidad en la práctica.
Las bebidas azucaradas se han vinculado con un mayor riesgo de aparición de diferentes problemas de salud, como el sobrepeso y la obesidad.
A diferencia de los alimentos sólidos, estas bebidas tienen poca capacidad de saciedad, lo cual incrementa la probabilidad de generar un balance energético positivo en las personas que las consumen en forma habitual.
Las corporaciones transnacionales de las gaseosas y los jugos procesados han respondido con uniforme silencio ante esta evidencia científica y ponen en marcha cuidadosos cabildeos para frustrar cualquier intento regulatorio por parte de los gobiernos.
Paralelamente, prometen limitar su publicidad dirigida a niños y reaseguran a sus consumidores que sus productos son buenos y aun mejores si se acompañan de movimiento corporal.
Así, destinan millonarias sumas a programas, estudios e iniciativas en el área de la actividad física en América Latina.
Las crecientes tendencias de sobrepeso y obesidad en Estados Unidos, tanto en adultos como en niños, han generado intensa discusión pública acerca de la necesidad de acciones políticas que regulen las estrategias de mercadeo y publicidad de bebidas azucaradas, así como su disponibilidad en centros educativos.
Debido, en parte, a esta creciente regulación en países desarrollados, la industria de las bebidas ha reorientado sus esfuerzos de mercadeo a países de economías emergentes.
En estos países sus mercados tienen niveles de penetración moderados comparados con Europa y EEUU, además de contextos legales favorables a sus intereses y una sociedad civil relativamente débil.
Esta estrategia ha sido exitosa comercialmente en América Latina y se refleja en la posición que tiene México como primer consumidor per capita de bebidas gaseosas en el mundo.
Igualmente, el incremento en el nivel de consumo en Brasil ha sido significativo: 14.6% en el periodo 1995-1998.
El cabildeo político en altas esferas gubernamentales en varios países de America Latina está acompañado de programas de responsabilidad social empresarial dirigidos a financiar iniciativas gubernamentales o privadas que promocionan la actividad física.
Estos esfuerzos, aparentemente altruistas de las compañías de bebidas azucaradas, están dirigidos a mejorar su imagen pública y a favorecer su influencia política ante posibles medidas regulatorias.
Estas tácticas emulan las utilizadas en el pasado por la industria del tabaco con el fin de contrarrestar su imagen negativa.
A pesar de la evidencia científica sobre los vínculos entre las bebidas azucaradas y el incremento en la prevalencia de obesidad y sobrepeso, muchas entidades públicas y diversas asociaciones científicas de nutrición y actividad física han recibido apoyo por parte de la industria de bebidas azucaradas, enviando de esta manera mensajes contradictorios a la población.
En el campo de la salud pública, resulta serio ignorar el conflicto de intereses que se origina al aceptar o celebrar el financiamiento de las transnacionales de las bebidas azucaradas en iniciativas de promoción de actividad física y, al mismo tiempo, ignorar el papel negativo en salud que tiene el consumo de esas bebidas, particularmente en grupos vulnerables como son los niños y poblaciones de bajos recursos.
Teniendo en cuenta el compromiso con el bienestar poblacional, los investigadores y profesionales de salud deben reflexionar sobre la importancia de tomar decisiones coherentes con los principios de la promoción de la salud.
Pontificia Universidad Javeriana.
El número 77 de nuestra revista contiene un dossier temático desde el cual buscamos examinar el papel que han tenido las cuestiones raciales en la reconfiguración de la Nación.
Algunas preguntas que orientaron la convocatoria fueron las siguientes: ¿Qué papel han jugado las cuestiones raciales y las desigualdades sociales ligadas a la raza en la construcción de Nación?
¿Cuáles son los cambios más importantes que se han producido en las formas de comprender, asumir y producir lo racial en la era del multiculturalismo y la posmodernidad?
¿De qué manera ha respondido la antropología a estos cambios, teniendo en cuenta su relación histórica con la raza como categoría de análisis?
¿Qué continuidades y discontinuidades podemos identificar con relación al modelo de la Nación mestiza?
¿De qué manera se ha construido lo blanco-mestizo como lugar de privilegio racial en América Latina y el Caribe?
En dicho marco, ¿cuáles han sido los efectos de la racialización en los procesos de ascenso social y/o en la reproducción de las desigualdades sociales?
¿Qué relación tienen el género y la sexualidad con estas cuestiones?, es decir, ¿de qué manera se articulan con lo racial?, ¿qué analogías nos proponen y de qué manera se constituyen como desigualdades sociales?
En compañía de Mara Viveros Vigoya y Sergio Lesmes, editores invitados de este número 77, en las siguientes páginas recogemos once reflexiones provenientes de diversas latitudes México, Argentina, Alemania, Colombia y Brasil que nos permiten indagar por los efectos que produjeron los cambios en los diferentes regímenes constitucionales sobre la comprensión de lo racial.
Junto con esto los artículos que se presentan en este número buscan entender fenómenos -tales como la emergencia de políticas reparativas y de discriminación positiva, que en su conjunto han reconfigurado el sentido de lo racial y su lugar en los debates públicos-, así como identificar los términos en que se ha dado la relación entre el desarrollo histórico de las ciencias sociales y la raza como categoría analítica.
En el proceso de selección de las propuestas para este número monográfico, se valoraron aquellas que evidencia o que problematizan las tensiones asociadas al género, la región, lo generacional, lo espacial urbano/rural y a la escala nacional/internacional; global/local en el marco de concepciones, discursos o maneras de asumir lo racial en diferentes contextos nacionales.
Junto con estos once artículos que componen nuestro Espacio monográfico, el número 77 de Universitas Humanística trae también un artículo en su Espacio abierto orientado a continuar con la reflexión planteada en nuestro número 76 sobre los estudios sociales de la ciencia y la tecnología desde perspectivas situadas.
En esta ocasión se trata del trabajo de Oscar Javier Maldonado Castañeda que nos invita a preguntarnos por el lugar social que tiene el recurso jurídico del amicus curiae en la legitimización del aborto como un proceso democrático, participativo y representante del sentir común.
Los argumentos en torno al uso de la ciencia y de las experticias en los procesos de argumentación de los actores implicados en el debate son sugerentes.
Como siempre, este esfuerzo editorial está ahora en sus manos, esperamos lo disfruten, aprovechen, discutan y pongan a circular.
Elamicus curae "es una figura jurídica, mediante la cual 'terceros ajenos a un litigio' pueden ofrecer voluntariamente un concepto técnico o jurídico para colaborar con el tribunal en la resolución de la materia objeto de discusión".
Esta definición se toma del artículo de Maldonado Castañeda presente en este volumen de la revista.
Introducción
La Fibrilación Atrial FA es una de las arritmias cardíacas más comunes en la práctica clínica.
Recientemente, varios autores relataron que la mayoría de las FA paroxísticas puede iniciarse por el disparo de focos ectópicos de las venas pulmonares VP.
Aunque la FA se resuelve con la eliminación de esos focos de VP a través de la ablación por catéter con radiofrecuencia ACRF, las tasas de recurrencia de la FA son altas y algunas complicaciones son muy preocupantes.
A fin de disminuir la recurrencia de la FA y evitar la estenosis de la VP, se viene proponoiendo el aislamiento de la VP como el endpoint para la ablación, ya sea con RF o con energía alternativa, tales como ultrasonido y láser.
Un nuevo método de ablación por catéter-balón láser ACBL se desarrolló recientemente para eléctricamente aislar la VP del atrio izquierdo al crear lesiones circunferenciales en el ostio de la VP.
Se viene aplicando el ultrasonido intracardíaco USIC en el laboratorio de electrofisiología para guiar la formación de lesiones por RF, para realizar punción transeptal y orientar el posicionamiento de los catéteres durante la ablación de la FA.
Aunque la utilidad del USIC todavía no es conocida en la ACBL, él puede ayudar a determinar la posición del catéter y el contacto tisular adecuado.
Así, el objetivo del presente estudio fue determinar el rol del USIC al guiar el aislamiento de la VP con ACBL y evaluar el rol del contacto tisular directo en la formación de lesión y aislamiento de la VP.
Métodos
El Comité Institucional de Uso y Cuidados Animales de la Mayo Foundation - Institutional Animal Care and Use Committee aprobó el protocolo del estudio y se siguieron todos los procedimientos de acuerdo con las directrices internacionales.
Se anestesiaron 27 perros machos sin raza definida SRD, con peso de 30 a 40 kg, con nembutal 30 mg/kg en estudios agudos o brevital 12.5 mg/kg seguido de isoflurano 1-3% en estudios crónicos.
Se suministró ventilación mecánica durante los procedimientos con suplementación de oxígeno.
Tras establecerse la monitorización del ECG, se obtuvo acceso venoso percutáneo o a través de las venas yugulares externas derecha e izquierda, usando vainas 8-12 Fr.
Se canuló la vena femoral derecha con una vaina 16 Fr para subsecuente acceso a la vaina transeptal, como descripto anteriormente.
En resumen, se realizó la punción transeptal bajo la orientación fluoroscópica y del USIC a través de una vaina transeptal Mullins y una aguja Brockenbrough.
Por fin, se utilizó una vaina 8 para canular la arteria femoral derecha para monitorización de la presión arterial.
Se suministró Heparina para mantener el Tiempo de Coagulación Activada TCA > 300 segundos.
Imagen del ultrasonido intracardíaco
Se realizó el ultrasonido intracardíaco utilizándose un catéter de ultrasonido 10 Fr, 5,5-10 MHz, con punta multidireccional dirigible Acunav; Acuson, Mountain View, CA, EUA con capacidad de Doppler.
Se relataron anteriormente los detalles del modelo del catéter.
Se avanzó el catéter de ultrasonido a través de una vaina 12 French en la vena yugular externa, posicionada en el atrio derecho superior, donde se podía visualizar el atrio izquierdo y la VP y la posición del catéter-balón láser.
Así que se acoplaba el catéter a una plataforma de imágenes ultrasonográficas Sequoia Acuson, Mountain View, CA, EUA.
Antes de la aplicación del láser, se usó el USIC con Doppler color para evaluar la presencia de derrame de flujo sanguíneo entre la VP objetivo y la ACBL para optimizar el contacto balón-tejido.
Además, se midieron el diámetro anterior-posterior y mediano-lateral, la circunferencialidad y el área del atrio izquierdo y el diámetro del ostio de la VP y las velocidades de flujo de Doppler antes y después de la ablación usando el USIC.
Estudio electrofisiológico y ablación por balón láser
Se insertó un catéter 7 Fr, deflectable, de mapeamiento circular, vía la vaina transeptal, posicionada en la VP-objetivo para registro y estimulación.
También se insertó un catéter de 7 Fr, 10-polos a través del acceso yugular, posicionado en el seno coronario.
Se mostraron los electrogramas intracavitarios simultáneamente con el ECG de superficie y registrados en un sistema multicanal Prucka Cardiolab System, GE Medical Systems, Waukesha, WI, EUA.
Se evaluó el aislamiento de la VP durante el ritmo sinusal normal y estimulación del seno coronario distal usando el catéter de mapeamiento circular Figura 1.
Se realizó la ablación por catéter-balón próxima al orificio de la VP a través del abordaje transeptal bajo la orientación fluoroscópica y del USIC.
Debido a la experiencia inicial con este nuevo catéter-balón, para este protocolo, se eligieron las VP superiores para ablación.
Tras el posicionamiento de la punta del balón láser en la VP-objetivo, se infló el balón de ablación hasta una presión de 1 ATM con mezcla de D2O/ contraste radiopaco.
Dos tamaños distintos de anillos estaban disponibles: 17 mm y 22 mm CardioFocus.
Se midieron la largura y el diámetro del balón por el USIC tras inflarse el mismo.
Se liberó la energía láser a 3,5 W/cm, 4,5 W/cm, y 5,5 W/cm por 120 a 720 seg.
Se acopló selectivamente el sistema de ablación a la salida del generador de energía láser a una onda continua de 980 nm y se transfirió al balón de ablación a través de fibra óptica.
Se registraron la potencia y el tiempo durante la ablación.
Se seleccionaron las venas pulmonares para ablación y se avanzó el catéter láser a través de una vaina 12 Fr posicionada en el ostio de la vena y se posicionó la superficie de ablación contra el tejido en el área deseada de la VP.
Se utilizaron la fluoroscopia, la reflexión luminosa y el sensor de contacto para determinar el contacto del balón con el tejido y la posición de la preparación del catéter vía ultrasonido para ayudar a determinar la mejor posición.
Se hizo antes un registro de activación, tras la creación de cada lesión, usando un catéter circular de mapeo.
Si la información de la posición fluoroscópica o del US indicara que el contacto era groseramente sub-óptimo, el catéter sería reposicionado.
Se liberó la energía láser de acuerdo con los parámetros de liberación establecidos.
La duración de la liberación fue de 120 segundos.
Tras la liberación de la energía, se repitieron los límites de los electrogramas y de la estimulación.
Se repitió este procedimiento por hasta 6 veces o hasta cuando se observó el aislamiento de la VP.
Se utilizó el mapeo longitudinal y circular de la vena para evaluar el bloqueo de entrada durante la estimulación del atrio derecho, seno coronario y ritmo sinusal.
Caracterización histológica de las lesiones de ablación
Tras cada sesión de ablación, regresaron los animales al bioterio para monitorización postprocedimiento 30 días de la fase de maduración.
Tras ese periodo, nuevamente anestesiaron profundamente los animales con nembutal.
Se indujo la fibrilación ventricular con estimulación de alta frecuencia y se exanguinaron los animales.
Se realizó una toracotomía lateral derecha y se retiraron conjuntamente el corazón y el pulmón con el pericardio intacto.
Se realizó una evaluación macroscópica, durante la que se revisaron las superficies de los tejidos endocárdico y epicárdico para verificar la falta de continuidad de las lesiones de ablación gap.
Se estableció también la relación entre esos locales y cualesquier gaps aparientes en el anillo de ablación en el orificio de la vena pulmonar.
Se correlaccionó, entonces, la localización del gap con los hallazgos ultrasonográficos.
Análisis estadístico
Se presentan datos continuos como promedios ± DE, excepto donde se indica en contrario.
Se realizaron las diferencias entre la presencia y la ausencia del aislamiento de la VP a través del test t de Student para variables continuas.
Para variables categóricas, se usaron el test de Qui-cuadrado o Test Exacto de Fisher, como apropiado.
Se realizó el análisis de regresión logística multivariada para determinar cuáles de los siguientes factores estaban asociados de manera independiente con el aislamiento de la VP: VP sometida a la ablación, energía liberada, y duración de la energía láser, presencia de derrame identificado por USIC, diámetro y largura del balón para aislamiento exitoso de la VP.
Se empleó un método forward stepwise razón de probabilidad para determinar los predictores significantes de obtención del aislamiento completo de la VP, considerándose los criterios de eliminación de P > 0,10.
Se calculó el intermedio de confianza del 95% para odds ratio tras regresión logística.
Se consideró un valor de P < 0,05 como estadísticamente significante.
Se calculó el valor predictivo positivo y negativo de la presencia del derrame para la obtención del aislamiento de la VP.
Se realizó un abordaje transeptal de manera existosa en todos los animales y posicionaron el catéter balón y el catéter de mapeo circular en la VP-objetivo.
Se sometieron 59 VP a la ablación en 27 perros adultos, incluyendo 23 VP superiores derechas VPSD, 27 VP superiores izquierdas VPSE, 8 VP inferiores izquierdas VPIE y 1 VP inferior derecha VPID.
Se sometieron 17 VP a la ablación en 7 perros de forma aguda y sometieron 42 VP a la ablación en 20 perros de forma crónica.
Se observaron los potenciales de las VP en todas las venas antes de la ablación con láser durante el ritmo sinusal normal y estimulación del seno coronario distal.
Ablación por balón láser y aislamiento de la VP
El tiempo promedio total de ablación fue de 275 ± 88 minutos, y el tiempo promedio de fluoroscopia fue de 83 ± 18 minutos.
De un total de 59 VP, 18, se ablacionaron el 30% 4 VPSD, 7 VPSE, 6 VPIE y 1 VPID a 3,5 W/cm. Se ablacionaron 24, el 40% VP 11 VPSD, 12 VPSE y 1 VPIE a 4,5 W/cm, y 17, el 30% 8 VPSD, 8 VPSE y 1 VPIE a 5,5 W/cm. Se sometieron a un animal a la ablación de dos ramas separadas de la VPSD.
La duración promedio de la energía aplicada fue de 279 ± 177 seg.
Se obtuvo el aislamiento completo de la VP en 38/59 64% de las VP sometidas a la ablación.
No hubo diferencia en la duración promedio de la energía aplicada cuando se alcanzó el aislamiento de la VP 266 ± 148 seg. cuando comparada con aquéllas cuyo aislamiento no se obtuvo 303 ± 223 seg..
La tasa de aislamiento de la VP fue significantemente más alta p=0,002 con una potencia de 5,5 W/cm 88,9% y 4,5 W/cm 64,3% cuando comparadas con 3,5 W/cm 30,8%.
No hubo diferencia entre 4,5 y 5,5 W/cm.
Hallazgos del ultrasonido intracardíaco y datos patológicos
Con la punta del catéter del USIC localizado en el atrio derecho AD, cerca de la unión de la vena cava superior VCS y el AD, fue posible visualizar el atrio izquierdo, determinar la localización y el diámetro del ostio de todas las VP y medir las velocidades del flujo de la VP por el Doppler, medidas de la ACBL y derrames entre la VP y la ACBL Tabla 1.
La Figura 2 muestra la disposición de la ACBL en la VP y como midieron la largura y el diámetro.
Tras inflarse, el diámetro promedio de la ACBL fue de 23,1 ± 3,0 mm, y la largura promedio fue de 25,6 ± 4,4 mm. No hubo diferencia entre el diámetro y la largura de la ACBL cuando se alcanzó o no el aislamiento de la VP 24,1 ± 3,3 mm vs.
El diámetro promedio de la VP en el orificio fue de 14,1 ± 2,8 mm, y no hubo diferencia entre el aislamiento completo y el incompleto 14,4 ± 2,9 vs. 13,6 ± 2,5, p = 0,33.
La diferencia entre el diámetro de la VP en el orificio y el diámetro del balón tras inflarse muestra que había una distensión significante en la pared de la VP durante la liberación de la energía láser.
Se detectó el derrame de flujo sanguíneo identificado por Doppler color entre la ACBL y el tejido de la VP en 23 de 59 39% VP-objetivo.
La Figura 3 muestra un derrame en la VPSD en la parte superior y en la VPSE en la parte inferior, que se correlaccionó con la localización del gap en el análisis patológico Figura 4.
La obtención del aislamiento completo de la VP fue significantemente más común en la ausencia de derrame del flujo sanguíneo: 30 de 38 79% VP, comparadas con 8 de 23 35%, cuando se documentó un derrame p<0,001.
El criterio de la presencia de derrame del flujo sanguíneo a través del USIC tuvo una especificidad del 86,8% y una sensibilidad del 71,5% para no obtención del aislamiento de la VP.
El valor predictivo positivo para aislamiento incompleto fue del 75% y el valor predictivo negativo fue del 84,6%.
Los 4 derrames visualizados en la VPSD estaban localizados en la parte inferior.
De la misma forma, en el análisis patológico, el gap estaba presente en la parte inferior en las 3 VPSD.
De forma similar, hubo 11 derrames visualizados en la VPSE: 10 en la parte inferior y 1 lateral.
El examen macroscópico mostró 9 gaps localizados en la parte inferior y ningún gap lateral.
Análisis por regresión logística multivariada
En el análisis por regresión logística multivariada, la ausencia de derrame fue un predictor independiente de obtención de aislamiento de la VP.
Cuando se analizaron esos hallazgos por análisis multivariado con todos los otros parámetros testados, incluyendo tiempo de aplicación, potencia, VP sometidos a la ablación, diámetro y largura del balón, la oportunidad de obtener el aislamiento de la VP fue significantemente mayor cuando el derrame no era visible al USIC OR: 6.5, IC 95%: 1,4- 29,1.
El aislamiento completo de la VP mostró una tendencia a ser independientemente más común con el uso de la potencia de 4,5 y 5,5 W/cm que con 3,5 W/cm p = 0,076, OR: 5,3; IC 95%: 0,84- 33,0.
Los vasos superiores, que fueron predictores del aislamiento eléctrico en el análisis univariado, no alcanzaron significancia estadística al nivel de 0,05 en el análisis multivariado.
Discusión
Pese a la énfasis de varios estudios sobre la importancia del contacto catéter-tejido, cuando una corriente de radiofrecuencia se utiliza como fuente de energía, esa información se viene estudiando recientemente al utilizarse la energía láser, especialmente para la ablación circunferencial en las VP.
El principal hallazgo del presente estudio fue el establecimiento de la utilidad del USIC para guiar la ablación de la VP, usando un nuevo tipo de ablación por catéter-balón de fibra óptica con energía láser.
Observamos que el aislamiento eléctrico completo de la VP era significantemente más común cuando no había identificación de derrame del flujo sanguíneo entre el tejido de la VP y la ablación por catéter-balón, lo que determina la importancia del contacto catéter-balón-tejido también con el uso de la energía láser.
Un buen contacto entre el balón y el orificio de la VP es necesario para obtener una lesión circunferencial.
Esas necesidades están probablemente relacionadas a interacciones fotomecánicas y fototérmicas entre la energía láser en el tejido y la transferencia de calor, lo que puede influenciarse por las características de la circulación sanguínea y del tejido.
El ultrasonido intracardíaco usando un catéter de ultrasonido con preparación de fase con punta multidireccional dirigible brinda una excelente visión de las venas pulmonares y de los catéteres colocados dentro de esos vasos.
Se confirmó la posición del catéter-balón en la VP-objetivo antes de cada aplicación, y el uso del Doppler color mostró la obtención del contacto entre la pared de la VP y la superficie del catéter-balón.
El USIC se ha mostrado muy útil en la eletrofisiología intervencionista, incluyendo la cateterización transeptal, visualización de estructuras anatómicas-objetivo y evaluación del contacto catéter-tejido.
Mangrum et al. relataron la utilidad del USIC para guiar el aislamiento de la VP en seres humanos, mostrando la posibilidad de visualizar el posicionamiento del catéter, el contacto con el tejido y la formación de la lesión, pero usando el sistema rotacional mecánico.
Como se desarrollaron nuevas tecnologías para aislamiento de la VP usando catéter-balón circunferencial, adicionamos la utilidad del Doppler de flujo colorido para ese tipo de procedimiento y, de acuerdo con nuestro conocimiento, este es el primer estudio que muestra la importancia del contacto con el tejido usando ablación con láser.
Desde el primer estudio relatado por Jais et al. de un origen focal de la FA desencadeada por latidos ectópicos originados en las VP, varios investigadores demostraron que la energía de RF dirigida a esos focos elimina los latidos iniciantes de la VP y la FA paroxística.
Sin embargo, las tasas de recurrencia de la FA tras la ablación exitosa todavía son altas y complicaciones pueden desarrollarse después del procedimiento.
También se usó la energía de RF para aislar la VP al crear una lesión circunferencial continua en el orificio.
Alternativamente, se utilizaron diferentes fuentes de energía para la ablación circunferencial a través de la energía radial.
Natale et al. relataron el uso de catéter-balón de ultrasonido para aislar la VP a partir del atrio izquierdo, teniendo éxito en el 60% de los casos.
En el presente estudio, se logró el aislamiento de la VP en el 64% de los casos tras una duración promedio de liberación de energia de 280 ± 177 seg., lo que es bastante similar a aquélla utilizada por Natale et al. Sin embargo, nuestras tasas de aislamiento de VP aumentaron en un 79% cuando no se observaron derrames del flujo sanguíneo.
Limitaciones del estudio
Este estudio presenta varias limitaciones que se tendrán en cuenta.
Aunque la imagen del USIC reveló de forma clara el atrio izquierdo y la junción de todas las venas en la VP, el número de venas inferiores sometidas a la ablación es muy pequeño comparado al número de venas superiores, y no fuimos capaces de demostrar la misma utilidad para los dos tipos.
Finalmente, estudios adicionales son necesarios para comparar el uso del USIC con otras nuevas tecnologías desarrolladas para establecer el contacto catéter-tejido.
Otra potencial limitación fue la comparación entre el tamaño de la VP y el tamaño del balón, que no se ajustaba.
No obstante, el hecho del diámetro promedio del balón ser significantemente mayor después de inflado que el diámetro de la VP en el orificio, mejora efectivamente el contacto catéter-balón-tejido.
Implicaciones clínicas
El contacto catéter-tejido reveló ser importante también para la ablación circunferencial con láser usando el catéter-balón.
Para ese propósito, el ultrasonido intracardíaco USIC puede ser útil al mostrar el derrame del flujo sanguíneo durante la liberación de energía, lo que aumenta la posibilidad de alcanzar el aislamiento completo de la VP.
En consecuencia, el uso del USIC podría evitar la aplicación ineficaz de energía durante la ablación circunferencial de la VP y eso disminuiría el riesgo de estenosis de la VP.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de la tesis de postdoctorado de Luiz Roberto Leite de la Silva, por la Mayo Clinic Foundation.
Introducción
Bajo el supuesto de que la cobertura universal de salud no se puede alcanzar sin los datos científicos que proporciona la investigación y que por tanto, ésta última se convierte en un innegable instrumento para resolver la diversidad de interrogantes acerca de cómo conseguir aquella universalidad en la atención de salud, la presente investigación se planteó la siguiente interrogante: ¿qué características tendrá la contribución de enfermería en términos de producción científica, sujetos y fenómenos de interés, respecto a la cobertura, acceso y equidad universal de salud?
Los referentes conceptuales que permitieron responder a esta pregunta fueron dos: Cobertura universal de salud y Bibliometría.
Por cobertura universal o cobertura sanitaria universal, se entiende el desarrollo de sistemas de financiación sanitaria que permitan que todas las personas tengan acceso a los servicios de salud, incluyendo actividades de fomento, prevención, tratamiento y rehabilitación, y que este acceso no signifique tener dificultades financieras al pagar por esos servicios.
En otras palabras, implica resolver cómo se financia el sistema sanitario, cómo se protege a las personas de las consecuencias financieras que les acarrea enfrentar una enfermedad y su cuidado y cómo se utilizan, de forma óptima, los recursos disponibles en ese sistema.
Emergen así otros dos conceptos fundamentales: acceso y equidad.
El acceso universal en salud es la ausencia de barreras de tipo geográfico, económico, sociocultural, de organización o de género y se logra a través de la eliminación progresiva de las barreras que impiden que todas las personas utilicen servicios integrales de salud, determinados a nivel nacional y de manera equitativa.
A su vez, la equidad universal de salud es un concepto amplio, multidimensional e inclusivo, compuesto por aspectos relacionados con lograr la buena salud a través de procesos, que no solo tengan que ver con la distribución de la atención sanitaria, sino también con la justicia social y total ausencia de discriminación en la prestación de esa asistencia.
La salud no es únicamente una función del sector salud, porque para alcanzarla intervienen factores tales como las condiciones de vida y de trabajo, el estado psicosocial y factores socioeconómicos.
En otras palabras, equidad universal en salud es lograr salud sin que ninguna circunstancia social lo impida.
Instalado el aporte conceptual del estudio, se utilizó el análisis bibliométrico para caracterizar lo anterior porque a la vez que permite examinar retrospectivamente cómo se han logrado y dado a conocer los avances científicos, también permite conocer la generación de resultados útiles y medir el desarrollo de disciplinas científicas en determinadas líneas de investigación.
Los indicadores bibliométricos de producción cuantifican tanto el número de documentos publicados por país, institución o autores, como también cuantifican las citas recibidas por esos documentos como medida de su repercusión o importancia.
Son medidas obtenidas a partir del análisis estadístico de los elementos básicos de revistas o artículos, con los cuales se construyen indicadores para medir la calidad, impacto, relaciones o colaboración y la actividad científica, es decir, la cuantificación y evolución temporal de la producción.
Así, la información almacenada en bases de datos representa una materia prima que, una vez analizada, permite extraer aquellos conocimientos que pueden contribuir a comprender los esfuerzos científicos, y a tomar decisiones estratégicas en un determinado campo de conocimientos.
Según lo anterior, este estudio tuvo dos objetivos: primero, caracterizar a través de indicadores bibliométricos la contribución científica que ha realizado la enfermería respecto a la cobertura, acceso y equidad universal en salud y segundo, conocer las tendencias de esta producción en términos de sujetos y fenómenos de estudio.
Material y métodos
Tipo de estudio y unidad de análisis: Investigación bibliométrica exploratoria y descriptiva, cuya unidad de análisis fueron las publicaciones seriadas y documentos recuperados de la categoría "Nursing" de la Web of Science, en adelante WOS.
Estrategias de búsqueda Figura 1: se realizó la consulta a los tesauros DeCS Descriptores de Ciencias de la Salud y Mesh Medical Subject Heading para recuperar aquellos términos controlados o descriptores que tuvieran coincidencia con los términos naturales del problema de investigación, es decir, "cobertura", "acceso" y "equidad", y cada uno por separado asociados a los términos "salud", "atención de salud", "servicios de salud" y "universal".
Universo: estuvo conformado por 97 revistas y 410 documentos artículos, revisiones, cartas, notas, editoriales, etc..
Análisis de datos: para el análisis exploratorio univariado de indicadores bibliométricos unidimensionales o descriptivos se utilizó una distribución de frecuencia, medidas de tendencia central y de dispersión.
Para el comportamiento de autores y revistas, se calcularon las leyes de Lotka y Bradford.
Caracterización de documentos
Magnitud, evolución y tipos de documentos Figura 2: el registro de documentos en la WOS, comienza a partir de la década de los 90, con un artículo, hasta llegar a un promedio de 47.5 a partir del 2011.
Al año 2015, ya existe un total de 410 registros.
Según el tipo de documentos, en los 25 años estudiados, el 91.5% 375 son artículos, el 3.7% 15 son revisiones y el 2.2% 9 editoriales.
El resto corresponde a reportes breves, noticias y cartas al editor.
Colaboración: solo en el 31% de la producción 127 había colaboración institucional y de ella, la alianza más frecuente 27 fue universidad/hospital.
El índice de colaboración o co-autoría, es decir, el promedio de autores por documento en todo el período, fue 3.5.
El valor más alto de co-autoría lo obtuvo un artículo del año 2007, con 12 autores canadienses que describen cómo el acceso en tiempo real que tienen las enfermeras hospitalarias o comunitarias a recursos electrónicos permite, no solo obtener información simultánea de los resultados del paciente o acerca de la mejor evidencia para apoyar la práctica, sino también permite observar la estrecha relación que existe entre las intervenciones de enfermería y los resultados del paciente.
Esto es una cuestión clave para planificar oportunamente las mejores intervenciones y con ello favorecer el acceso a una mejor atención de salud a corto plazo.
La colaboración a nivel nacional superó este indicador en el 93.4% de los manuscritos 383;de ellos, el documento que tuvo la mayor cantidad de afiliaciones participantes de sus autores es del año 2009, en donde se identificaron 9 instituciones australianas académicas, filantrópicas, de investigación y asistenciales cuyo propósito fue realizar un mapeo rural y regional de los servicios oncológicos en ese país.
Entre otros aspectos, se identificaron deficiencias significativas en la prestación de servicios oncológicos, limitada disponibilidad de enfermeras y con importantes diferencias en su formación para entregar atención similar.
Concluyeron que esas deficiencias podrían contribuir a desfavorecer los progresos de los pacientes con cáncer que vivían en zonas regionales, rurales o remotas y que era imperativo tomar medidas a corto plazo para mejorar el acceso a los servicios oncológicos de mejor calidad y con ello eliminar las desigualdades en la atención de este tipo de pacientes en Australia.
La colaboración internacional solo alcanzó el 7%, encabezada por Estados Unidos, con 10 publicaciones junto a países europeos, asiáticos, africanos y latinoamericanos.
Destaca en este grupo el manuscrito, con la mayor presencia de países participantes, con autoras de Inglaterra, Noruega, Australia, Suiza, Alemania y Grecia.
Se trata de una revisión publicada en el año 2013 que a partir de 16 estudios que describieron las percepciones, necesidades y experiencias de mujeres migrantes embarazadas.
Concluyeron que a pesar de que todos los estados miembros de la Unión Europea han ratificado resoluciones basadas en los derechos humanos, aún existe una relación entre desigualdad social y barreras en el acceso a la atención del pre, intra y posparto.
Los resultados demostraron que las mujeres migrantes son un grupo muy vulnerable durante el embarazo y el parto y que era necesario mejorar su acceso a los servicios de salud para poder satisfacer de mejor sus necesidades reales.
Autores, producción ocasional y ley de Lotka. Se identificaron 1197 autores en la totalidad de los trabajos.
De ellos, 1109 tenían un solo artículo por lo que la producción ocasional o índice de transitoriedad fue del 93%.
Debido a esta proporción, no se pudo obtener una distribución estándar previsible de autores y trabajos.
Según lo anterior, calculando el coeficiente de Lotka -3.4, se pudo constatar que la comunidad de autores respecto a cobertura, acceso y equidad universal en salud en la categoría Nursing de la WOS aún es una comunidad de investigadores poco productiva científicamente que se ve representada por una elite de 34 investigadores √1197 que han escrito 3 o más trabajos.
Destaca aquí la autora Tereza Cristina Scatena Villa, quién encabeza esta elite como coautora de 9 artículos publicados desde el 2011 al 2014, que se refieren a diversos tópicos respecto a la accesibilidad a los servicios de atención de Tuberculosis.
Citas: el índice de visibilidad, es decir, el peso relativo que tuvo el número de documentos citables artículos, revisiones, cartas y notas, en este caso 394, que han sido citados en el período fue del 67.7% 267.
Pareció importante indagar el comportamiento de las citas por categoría científica, pues 118 de los documentos citables 29.9%, estaban vinculados a 1 o más de las 18 categorías encontradas, diferentes a "Nursing".
La Tabla 1 muestra el promedio de citas por categoría.
Se observa que el mayor promedio de citas 7.7 lo alcanzan 6 documentos vinculados a las categorías Obstetrics & Ginecology, seguido de dos vinculados a Public, Environmente & Occupational Health y en tercer lugar, vinculados a Cardiovascular System & Cardiology.
La categoría Nursing, en los 25 años estudiados, ocupa el 4º lugar con un promedio de 6 citas para 394 documentos.
Caracterización de revistas
Destacan 4 países con el mayor número de revistas fuentes en el tema: Estados Unidos, Inglaterra, Brasil y Australia.
Revistas núcleo Ley de Bradford: a partir del número de documentos por revistas se identificaron 4 áreas de Bradford Tabla 3, cada una con un porcentaje de producción que osciló entre 23 % y 26%.
Las revistas núcleo, es decir, aquellas en las que se concentra la mayor producción científica referidas a cobertura, acceso y equidad universal en salud, son 5: Public Health Nursing de Estados Unidos con 32 documentos, Journal of Advanced Nursing de Inglaterra con 23 documentos, Australian Journal of Rural Health con 17 documentos y dos revistas brasileras, Revista da Escola de Enfermagem da USP y Acta Paulista de Enfermagem con 15 y 14 escritos respectivamente.
Sujetos y fenómenos de estudio
Para observar las tendencias respecto a temas de interés, pareció importante recuperar y analizar por años los documentos más citados por categorías científicas y rescatar de ellos los fenómenos y sujetos de estudio Figura 3.
Se identificaron 15 categorías científicas en los 394 documentos citables y 14 documentos con la mayor cantidad de citas por categoría.
En el grupo de los más citados destaca una revisión del año 2005 que sustenta 286 citas en la categoría Nursing.
En el Reino unido, fundamentado en una creciente evidencia norteamericana que señala que los hombres recurren menos que las mujeres a buscar ayuda de salud para solucionar problemas tan diversos como la depresión, el abuso de sustancias, discapacidades físicas o acontecimientos vitales estresantes y que los hombres eran más reacios a buscar ayuda y acceder a los servicios de salud, se creó la necesidad de recuperar literatura científica que describiera esa conducta.
Se encontró un creciente número de estudios de género que visibilizaba una tendencia de los hombres a retrasar la búsqueda de ayuda cuando se enfermaban.
Bajo ese enfoque, los hombres blancos de clase media por ejemplo, tenían un comportamiento masculino tradicional que impedía que oportunamente accedieran a la atención de salud.
Se concluyó que, principalmente, el papel de las creencias masculinas y las similitudes y diferencias entre diferentes perfiles de hombres requería una mayor atención e investigación; sobre todo teniendo en cuenta las desigualdades en salud que existen entre los hombres de diferente nivel socioeconómico y etnicidad.
Las autoras sugieren realizar más investigación con muestras heterogéneas para obtener una mejor comprensión de los factores desencadenantes y las barreras asociadas al proceso de toma de decisiones relacionadas con la búsqueda de atención de salud en los hombres.
Enfatizaron que, con más evidencia, no solo se podría mejorar el acceso de los hombres a la atención de salud, sino que además permitiría mejorar la calidad de vida de las mujeres que informalmente deben hacerse cargo de esa atención y, en consecuencia, también reducir los costos nacionales de salud asociados al retraso de la atención de salud.
Discusión y conclusiones
Cabe destacar que el ingreso de las colecciones Scielo y KCI-Korean en la Web of Science hace posible la realización de estudios bibliométricos de alcance global para observar el comportamiento científico particular de campos y fenómenos de estudio.
Aunque es discutible el hecho de que en este estudio no está presente todo lo que el colectivo de enfermería ha producido respecto a cobertura, acceso y equidad universal de salud, sí podemos rescatar de la WOS aquella colección de documentos de mejor calidad científica sobre el tema y tener una panorámica de su contribución en el tema.
Respecto a los documentos, específicamente respecto a la evolución de su magnitud, claramente se observa que el tema no ha entrado en la fase de crecimiento lineal.
Esta es una característica propia que le imprime la madurez científica de un área del conocimiento a su tarea investigativa aun cuando el período de 25 años estudiado ha sido suficiente para fortalecer esta línea de investigación.
Evidencias que refuerzan lo anterior son: la poca cantidad de revisiones recuperadas 3.7% y una colaboración mayoritariamente nacional 93.4% originada a partir del ámbito universitario con un elevado índice de transitoriedad.
Lo anterior coincide con lo planteado por Trzesniak al establecer que la enfermería, al igual que otras ciencias emergentes, aún está en proceso de transición desde tecnología/profesión a ciencia/investigación y el comportamiento del colectivo que ha investigado respecto a cobertura, acceso y equidad en salud, así lo demuestra.
Es destacable que, a pesar de que la mayor productividad se origina en países como USA e Inglaterra, sea una autora brasileña la que lidere los índices de productividad por autor.
En efecto, Scatena Villa tiene una participación continua en el tiempo con 9 artículos que bien pueden representar una sublínea de investigación referida a cobertura, acceso y equidad en pacientes con tuberculosis.
Es también importante la visibilidad alcanzada por los documentos citables 67% y que casi un 30% de estos están categorizados en otros campos científicos, pues indica que lo que produce enfermería respecto al tema, no solo impacta en su propio colectivo sino que también contribuye al conocimiento de otras áreas científicas.
Respecto a las revistas, es esperable que países con muchos datos en la WOS ocupen la mayor cantidad de revistas indexadas, cuestión que hace más relevante el que Brasil integre el grupo de revistas núcleo y ocupe el tercer lugar con 7 revistas que acumulan 72 documentos a texto completo y con libre acceso.
Sin duda, a este libre acceso incorporado a una base de datos global como es la WOS, podríamos denominarlo accesibilidad científica global.
Esto es una característica clave y relevante para cumplir éticamente con la cobertura universal de salud.
Sin acceso a la ciencia relevante producida en todo el orbe, no se puede hablar de universalidad ni de cobertura, ni de acceso y menos de equidad en salud.
Respecto a los artículos destacados, ya sea por colaboración o citas, el conjunto de documentos indica que la enfermería ha comprendido muy bien los conceptos de cobertura, acceso y equidad universal de salud.
El que sus sujetos de estudios sean ancianos de áreas rurales, pacientes con cáncer, pacientes con enfermedades psiquiátricas, mujeres migrantes embarazadas, adultos sin hogar, niños de barrios marginales, adultos hospitalizados o hombres reacios a acceder a la atención de salud y muchos otros tipos de grupos, refleja que comprende la necesidad de eliminar progresivamente todas las barreras que impiden que las personas utilicen los servicios de salud integrales organizados por los países a los que pertenecen.
Así mismo, que sus fenómenos de investigación que más se citan se relacionen con la toma de decisiones en salud, utilización de servicios de salud, factores que influyen en utilizar medios diagnósticos, satisfacción usuaria, actitudes de estudiantes de enfermería frente a grupos vulnerables o utilización de redes y herramientas informáticas para educar o conectar a la familia con el enfermo hospitalizado, indican que la enfermería busca a través de su investigación aquellos nichos de desigualdad e inequidad en la atención como mecanismo para observar claramente la realidad y disminuir aquellas brechas que impiden la universalidad en la atención de salud.
Aunque, ni el marco metodológico ni el teórico en las investigaciones del estudio fueron parte de esta investigación, se pudo observar una diversidad de abordajes cualitativos y cuantitativos para resolver los problemas de investigación y el enfoque de género como una perspectiva fundamental para construir conocimiento en esta materia.
No en vano, tanto la perspectiva de género como la universalidad en la cobertura, acceso y equidad en la atención de salud, tienen sus sustentos fundamentales en los derechos humanos y en la ética.
Es un hecho que el colectivo de enfermería a nivel mundial ya tiene revistas núcleo en el tema, solo falta que fortalezca sus futuras investigaciones organizándola mejor en términos de líneas y sub-líneas de investigación, internacionalización y originarla a partir de una estrecha vinculación entre la academia y ahora unida a la enfermería que se desarrolla a nivel comunitario.
Introducción
Los cuidados centrados en las personas es una de las políticas clave de salud de la Organización Mundial de la Salud para lograr la cobertura universal de salud1.
Por lo tanto, se necesita realizar más investigación sobre las voces y opiniones de las propias mujeres para que los servicios de salud cumplan con sus necesidades.
Un ejemplo de ello es que en la zona rural de Tanzania, las parteras con habilidades SBA en inglés llevaron a cabo solamente el 42,3% de todos los partos, aunque esté recomendado el acceso a las SBA en los centros de atención de la salud.
Como resultado, la tasa de mortalidad materna TMM por cada 100.000 nacidos vivos de Tanzania fue de 410 en 2013.
Esto estancó el progreso del Objetivo de Desarrollo del Milenio no.5.
Mucho esfuerzo será necesario para alcanzar el Objetivo de Desarrollo Sostenible 3, la reducción de la TMM a 70.
En 2002, el Ministerio de Salud y Bienestar Social de Tanzania introdujo el “paquete de atención prenatal específica”, que promueve los partos por las SBA, la preparación del parto y de las complicaciones que pueden ocurrir durante el embarazo, el parto y el postparto.
Esta política está de acuerdo con la publicación de la OMS de “El nacimiento y la preparación para emergencias en la atención prenatal” que define los nueve elementos de preparación del parto de la siguiente manera: 1. el lugar deseado de nacimiento; 2. el asistente de parto preferido; 3. la ubicación del centro de atención más cercano apropiada; 4. los fondos para los gastos relacionados con el parto y de emergencia; 5. un compañero del nacimiento; 6. el apoyo en el cuidado de la casa y los niños, mientras que la mujer está lejos; 7. El transporte a un centro de salud para el parto; 8. de transporte en el caso de una emergencia obstétrica y 9. la identificación de los donantes de sangre compatibles en caso de emergencia.
La investigación sobre estos elementos indicó que la preparación para el nacimiento podría ser el factor clave que influye en determinar el lugar del parto.
Los investigadores se dieron cuenta de que la preparación para el parto debe ser discutida en el contexto del proceso de toma de decisiones de las familias.
Un estudio en Uganda encontró que cuando las mujeres se preparan para el nacimiento en consulta con los miembros de la familia, tenían más probabilidades de dar a luz con las SBA, en comparación con las mujeres que hicieron los planes de parto por sí mismas.
Otro estudio realizado en Tanzania también investigó la influencia de los compañeros en determinar el lugar de nacimiento y encontró que el acuerdo de ambos sobre la importancia del parto en un establecimiento de salud se asoció positivamente con el parto en un centro de salud.
Sin embargo, varios estudios demostraron la falta de poder de decisión de las mujeres dentro de su familia con respecto a la referencia y lugar de parto.
También se informó de que los maridos suelen servir como responsables de tomar decisiones acerca de dónde sus esposas van a tener el parto.
Por lo tanto, aun cuando las mujeres embarazadas eran conscientes de preparación para el parto, el tomador de decisiones de la familia debe tener la intención de que su mujer vaya a dar a luz en un centro de salud.
Los otros factores importantes identificados en los estudios anteriores eran los niveles de educación y el conocimiento sobre los peligros potenciales durante el parto.
Utilizando el concepto de preparación para el parto, se realizó una encuesta en el distrito Mpwapwa, Región de Dodoma, Tanzania.
En su análisis, las mujeres con educación primaria y más avanzada y las que sabían más de tres señales de peligro, estaban más preparadas para el parto y las complicaciones.
A pesar de que los estudios anteriores identificaron que la preparación al parto y el acuerdo de la familia era importantes para un parto seguro, los resultados no explican cómo tenían o no la intención de dar a luz en un centro, como tampoco incluyeron los factores motivacionales en sus estudios.
Aunque es importante evaluar las intenciones de las personas y los factores relacionados con el lugar del parto, muchos estudios analizaron simplemente las relaciones entre los factores de no-motivación y sus comportamientos.
La teoría del comportamiento planificado de Ajzen explica que las intenciones son asumidas como una forma de capturar los factores de motivación, incluyendo la fuerza con que uno esté dispuesto y cuánto esfuerzo se hace para realizar ese comportamiento.
La teoría también incluye factores no motivacionales, tales como la disponibilidad de oportunidades y recursos por ejemplo, tiempo, dinero, habilidades, o de cooperación de otros, ya que estos factores representan la percepción de control del comportamiento PCC requerida.
Con estudios empíricos, la teoría también explica otros dos determinantes conceptualmente independientes de la intención: actitudes hacia la conducta y las normas subjetivas NS, que son las actitudes y juicios de los otros significativos percibidos.
Por lo tanto, este estudio examinó la intención de lugar de parto y otros factores relacionados, tales como el conocimiento, actitud, normas subjetivas, y PCC entre las mujeres embarazadas, los esposos y otros miembros de la familia en zonas rurales de Tanzania.
Nuestras preguntas de investigación incluyen: 1. si el conocimiento, PCC, la actitud, y/o las normas subjetivas predicen la Intención, 2. si alguno de los elementos demográficos predicen la Intención y 3. si existieron diferencias entre las mujeres embarazadas, maridos, y los miembros de la familia con respecto al conocimiento, PCC, actitud, normas subjetivas, y la Intención.
Las proporciones de las respuestas fueron investigados para comparar con las respuestas de los familiares.
Este estudio transversal se produjo en Korogwe Distrito, ubicado en el centro de la región de Tanga del noreste de Tanzania.
La población rural era de 175.339 y la urbana era de 43.510. habitantes El distrito Korogwe tenía un hosptal público y otro privado, 42 dispensarios, y cinco centros de salud.
Los servicios de salud se consideraron accesibles si se encontraban en un entorno de 30 minutos.
Para investigar los hogares sin acceso regular a los servicios de salud, se seleccionaron localidades de montaña, donde el centro de salud más cercano era al menos 5 km de distancia, llevando más de 30 minutos a pie.
A falta de transporte, las mujeres caminaban en caminos de montaña sin pavimentar y sin iluminación para llegar al centro de salud más cercano.
Por lo tanto, se necesitaba preparación para el transporte y apoyo financiero para acceder a la atención especializada.
Los participantes de este estudio fueron las mujeres embarazadas y sus familiares.
Los criterios de inclusión para las mujeres embarazadas fueron: 16 años de edad o más, actualmente embarazada sin ninguna enfermedad física y psicológica grave.
Los criterios para miembros de la familia fueron: 16 años de edad o más, que viven con o cerca de la mujer embarazada, y definidos como “familia” por la mujer embarazada, independientemente de sus lazos sanguíneos o de la relación conyugal.
Las mujeres del pueblo no asistían a la clínica regularmente; por lo tanto, se utilizó el muestreo no probabilístico y consulta a líderes de los poblados para identificar a las mujeres que estaban embarazadas.
Una investigadora de Tanzania iniciales del segundo autor contactó con el líder de la aldea con antelación para explicar el estudio y para llamar a los participantes potenciales.
Después de que el equipo de investigación llegó a las aldeas, el líder del pueblo pidió a los participantes potenciales para reunirse en una escuela o una iglesia.
Explicamos el estudio y la protección de sus derechos a las mujeres reclutadas y sus familias.
A quienes estaban de acuerdo, se les distribuyó un cuestionario autoadministrado.
Se necesitaba un tamaño de muestra de al menos 100 y, por lo tanto fueron reclutados en ese numero para cumplir el supuesto de una distribución normal.
Los datos se recogieron en agosto de 2013.
Para medir la intención de lugar de nacimiento y preparación para el parto, la primera y segunda autores desarrollaron Cuestionario de Intención de Parto BIQ en ingles de 38 ítems para las mujeres embarazadas y sus familiares utilizando la teoría del comportamiento planificado de Ajzen.
Dos versiones equivalentes de los cuestionarios fueron desarrollados usando “el” o “ella” según era apropiado para el participante.
El cuestionario fue desarrollado por primera vez en inglés y traducido al kiswahili por la investigadora de Tanzania partera con maestria iniciales del segundo autor para adaptarse a la población objetivo.
Para establecer la calidad de validez aparente y la traducción del cuestionario fue pre-probada con 10 mujeres embarazadas en una población de un pueblo similar.
Por lo tanto varias preguntas fueron revisadas y el cuestionario se completó para este estudio.
Había 10 ítems de conocimiento que eran preguntas de verdadero/falsos sobre el embarazo seguro y señales de peligro, que se derivan de la Integrated Management of Pregnancy and Childbirth.
Cuanto más alta sea la puntuación, más preciso es el conocimiento que tienen.
Hemos desarrollado nueve ítems para aprovechar el concepto de percepción de control del comportamiento PCC, que se refiere a la facilidad o dificultad percibida de realizar un determinado comportamiento y se supone que refleja la experiencia del pasado, así como los impedimentos y obstáculos anticipados.
Preguntamos si habían sentido facilidad o dificultad en: el ahorro de dinero para el nacimiento, recibiendo apoyo de la familia, ubicando profesionales bien entrenados, buscando un centro de atención de la salud, problemas para llegar al centro de atención médica, búsqueda de transporte, e interpretando el acuerdo familiar para el uso de servicios de salud.
Estos siete ítems se califican en una escala de Likert de tres puntos; de acuerdo 3 puntos, ni de acuerdo ni en desacuerdo 2 puntos o en desacuerdo 1 punto.
El alfa de Cronbach fue de 0,662.
Las actitudes hacia la conducta se refieren al grado en que una persona tiene una evaluación o valoración favorable o desfavorable de la conducta en cuestión.
Los cuatro elementos preguntados: si preferían parto en casa o el nacimiento en una institución, parto con parteras tradicionales, o con parteras con habilidades, y si evtaban el centro de salud debido a cesarea o a la episiotomía.
El alfa de Cronbach fue de 0,657.
Las normas subjetivas NS son seis ítems acerca de la presión social percibida para realizar o no realizar una determinada conducta: presión social sobre el trabajo durante el embarazo, la obediencia a las intenciones del marido, el cuidado de los niños al nacer, y la sumisión a los deseos de la familia.
El alfa de Cronbach fue de 0,652.
La intención de lugar de parto incluye siete ítems sobre la motivación para lograr su plan en relación con el embarazo y el parto: tener una dieta saludable para el embarazo, ir al centro de salud cuando hay señales de peligro, prepararse para el parto con la familia, dar a luz en centro de atención de salud, e ir al centro de salud para problemas de post parto.
El alfa de Cronbach fue de 0,553.
Los elementos sociodemográficos incluían: edad, educación, ocupación, capacidad financiera, los bienes del hogar, grupo étnico, y experiencia de pérdida del embarazo o durante el parto.
Además, las dos últimas preguntas preguntaron quién decide dónde dar a luz, y con quien quieren estar cuando van a dar a luz.
Se utilizó ver SPSS.
Se utilizó análisis descriptivo para ilustrar las proporciones de respuestas; ANOVA, Chi-cuadrado o la prueba exacta de Fisher se utilizaron para investigar las diferencias estadísticas dentro y entre los grupos.
Se realizó un análisis de regresión múltiple para identificar las variables predictoras de la intención de lugar de parto.
También se analizaron las correlaciones para identificar las relaciones entre las variables.
Para las variables con puntuaciones, los datos faltantes se llenaron usando la puntuación media.
Se obtuvo el consentimiento oral debido a la información recogida era no identificable y el riesgo de este estudio fue mínima.
Se obtuvieron aprobaciones éticas y permisos de 1. el Comité de Ética de la Investigacion de la Universidad Internacional de St.
Luke, 2. Director del Consejo de Distrito Korogwe, 3. del Instituto Nacional de Investigación Médica NIMR y 4. de la Comisión de Tanzania para la Ciencia y la Tecnología COSTECH.
Los respondentes de los tres pueblos fueron un total de 139 participantes.
Todos optaron por participar en la encuesta; sin embargo, por razones desconocidas, uno de los participantes no completó el cuestionario y, por lo tanto fue excluido.
Por lo tanto, 138 participantes, de los cuales 42 eran mujeres embarazadas, 35 maridos y 44 miembros de la familia siete eran madres de los maridos y tres eran madres de las mujeres fueron incluidos en el análisis.
Aunque hubo significación estadística en las edades y en los bienes del hogar, ellos no afectan a otras diferencias estadísticas como covariables.
Para la pregunta de investigación 1., si el conocimiento, PCC, la actitud, y / o las normas subjetivas predicen la intención, el modelo de regresión Figura 1 mostró que el conocimiento, el PCC, y las normas subjetivas predicen Intención R = 0,28.
Las normas subjetivas tuvieron una influencia negativa sobre la Intención.
La actitud fue eliminada del modelo de regresión; sin embargo, la actitud se correlacionó con el conocimiento y las normas subjetivas r = 0.56, 0.58, respectivamente, p < 0,001.
En la pregunta de investigación 2., se preguntaba si alguno de los elementos demográficos predicen Intención; todos los elementos demográficos fueron excluidos como resultado de regresión lineal múltiple.
Para la pregunta de investigación 3., no hubo diferencias significativas entre las embarazadas, esposos y miembros de la familia con respecto al conocimiento, PCC, actitud, normas subjetivas y la intención.
A pesar de la falta de significación estadística, hubo varias conclusiones útiles a nivel de items como se ve a continuacion.
La gran mayoría de las mujeres embarazadas 81,1% p < 0,001 respondió que el marido decide dónde tener el parto, mientras que alrededor del 37% de esposos y miembros de la familia respondió que el marido es el que toma las decisiones.
Diferentemente, el 27,6% de los esposos y el 34,3% de los miembros de la familia pensaban que las mujeres embarazadas deciden dónde dar a luz; sin embargo, sólo el 8,1% de las mujeres embarazadas respondieron que ellas decidian su lugar de parto Figura 2.
La mayoría 65,9% de las embarazadas respondió que quieren estar con un médico o enfermera durante el parto, mientras que el 46,7% de los esposos y el 55,9% de los miembros de la familia optó por un médico o enfermera.
Las embarazadas tuvieron puntuaciones significativamente más altas p < 0,05 en comparación con las maridos y familiares sobre el uso de la medicina tradicional.
Tuvieron puntuaciones significativamente menores que el marido y la familia sobre el uso de tabletas de hierro p < 0,05.
En cuanto a la percepción de control de la conducta para ahorrar dinero para el parto, estaban de acuerdo el 76,7% de los miembros de la familia, el 62,9% de los esposos, y sólo el 50% de las embarazadas.
En contraste, las mujeres tienden a mostrar una percepción mas facilitada para la preparación para el parto institucional.
La mayoría de los participantes estuvieron de acuerdo que hubiera un miembro de la familia para acompañar a la mujer al centro de salud para el parto.
Para la Actitud aproximadamente la mitad de los participantes tenían una renuencia en usar establecimientos sanitarios debido a una percepción negativa hacia la intervención médica, aunque más mujeres preferían el parto institucional, en comparación con los esposos y miembros de la familia.
Una minoría de los encuestados consideró que las parteras tradicionales eran más amables que las enfermeras en el hospital.
En relación a la Intención, la mayor discrepancia fue: “Voy a prepararme para el parto con mi familia o con ella [la embarazada].”
Mientras que sólo el 32,5% de las mujeres embarazadas estuvieron de acuerdo, el 61,8% de los esposos y el 81,4% de los miembros de la familia estuvieron de acuerdo lo que dio diferencias significativas entre las mujeres embarazadas y los maridos p < 0,001, así como entre las mujeres embarazadas y los miembros de la familia p < 0,01.
Discusión
En esta encuesta de mujeres embarazadas, esposos y miembros de la familia que se realizo en los pueblos rurales de montaña en Korogwe Distrito, el modelo de regresión identificó que el conocimiento y la PCC predijeron Intención.
En contraste con la teoría, las normas subjetivas predijeron la Intención en forma negativa.
Como los ítems de normas subjetivas preguntaban si eligieron su propio parto seguro, sobre la base de lo que se recomienda en el mundo occidental, en lugar de por lealtad a la familia, la teoría no podría haber captado plenamente las normas subjetivas de Tanzania.
Las estrategias de negociación de comunicación exitosas pueden ser diferentes a las del mundo occidental.
El proceso de toma de decisiones familiares en zonas rurales de Tanzania podría explicar la discrepancia siguiente; una gran mayoría de las mujeres piensa que sus esposos decidieron el lugar de parto, mientras que sólo una minoría de los maridos se ven a si mismos como tomadores de decisiones.
Un estudio cualitativo en la región costera de Rufiji describe que cuando los trabajadores de la salud recomiendan el envio a un hospital, el consejo se transmite por la mujer a su marido y la mujer o el marido consultan con la suegra, los padres de la mujer, y varios miembros de la familia.
Por lo general, el marido era quien tomaba la decisión final y era responsable para financiar el transporte; sin embargo, su decisión estaba a menudo influenciado por otros miembros de la familia.
Otro hallazgo importante es que las mujeres evitaban mostrar sus intenciones en relación a su propio parto o evitaban ser parte de la toma de decisiones y preparación.
La mayoría de las mujeres no estaba de acuerdo con “Voy a prepararme [Tutaandaa] para el parto con mi familia.”
La expresión kiswahili de Tutaandaa podría ser traducida como “Prepararemos” e indica que las mujeres son parte de la toma de decisiones y preparación.
Con referencia a las relativamente altas puntuaciones de conocimiento de las mujeres y preferencia por las SBA en este estudio, es probable que las mujeres entiendan el posible peligro de parto y prefieran la atención especializada; Sin embargo, la lealtad a la familia podría dificultar el poder demostrar su intención y describirse como parte de los tomadores de decisiones.
El tema de la renuencia a declarar su intención podría estar relacionada con su baja capacidad financiera.
La propiedad de bienes del hogar por parte de las mujeres fue significativamente menor que la de los esposos y otros miembros de la familia.
Sólo la mitad de las mujeres embarazadas en este estudio estuvo de acuerdo en que habían ahorrado dinero suficiente para un parto institucional.
Esta proporción es menor que los resultados del estudio en la región central de Tanzania, en el que el 89% de las mujeres reportaron el ahorro de dinero para casos de emergencia.
Esto puede reflejar la capacidad económica marginal de las mujeres habitantes de zonas rurales en esta población.
Es plausible que la percepción de facilidad o dificultad de las mujeres que realizan este comportamiento se incrementó por la cantidad de dinero las mujeres podrían utilizar, o se sentían con derecho a utilizar12.
Otro estudio realizado en Etiopía mostró una estrecha relación entre la autonomía de la mujer o posición en el hogar y la utilización de asistencia de salud materna.
Los autores señalaron la importancia de promover las actividades de generación de ingresos y la educación entre las mujeres de manera que la posición de las mujeres en el hogar se vea reforzada.
Sin embargo, es importante darse cuenta de que los esposos y miembros de la familia en este estudio pensaban que las mujeres eran las responsables de tomar decisiones en proporción mayor que las mujeres mismas, a pesar de que la literatura de género indica que las mujeres suelen animar a las mujeres más jóvenes a ser sumisas a sus maridos22.
Un estudio realizado en el sur de Tanzania informó que el patrón de poder de toma de decisiones dentro de la casa era el factor determinante del lugar de parto, y que las mujeres que vivían en hogares encabezados por hombres eran menos propensos a luz en un centro de salud que las mujeres en hogares encabezados por mujeres.
Debido a que muchos de los familiares están de acuerdo en que las mujeres decidan su propio lugar de parto, una mejor comunicación puede mejorar la disposición de las mujeres a hablar dentro de la familia acerca de sus intenciones.
En este estudio, sin embargo, los esposos y miembros de la familia tienden a tener puntuaciones más bajas en lo que se relaciona con las necesidades de apoyo cuando va a un centro de salud para el parto; el permiso del marido es necesario ir al centro de salud; y las mujeres se quedan en casa para cuidar de los niños.
Un investigador encontró que si las mujeres en las familias nucleares tenían pocas dificultades con sus maridos, ellas tenían más probabilidades de dar a luz en un centro de salud; si las mujeres en una familia conjunta tenían muy pocas dificultades con la familia política, tendrían más probabilidades de asistir a la atención prenatal.
A medida que las relaciones de apoyo con los maridos y otros miembros de la familia aumentan, las mujeres podrían fácilmente hablar o demostrar sus intenciones, que finalmente beneficiaran su salud.
La discusión entre los miembros de la familia debe ser promovida para disminuir las diferencias de percepción identificadas en este estudio.
Limitaciones
Algunas diferencias pueden no haber sido detectados debido al pequeño tamaño de la muestra.
Sin embargo, con este tamaño de muestra relativamente pequeña, encontramos varias relaciones estadísticamente significativas entre las variables.
Además, los participantes fueron reclutados a través de un muestreo no probabilístico, por lo que podrían no representar a la población de la comunidad.
Se necesitan estudios adicionales con muestras más grandes y aleatorias para detectar una mayor variación.
Las propiedades psicométricas de la BIQ requieren un mayor desarrollo.
El BIQ utilizó una escala Likert de tres puntos disminuyendo la capacidad de detectar la diferencia estadística.
A pesar de estas limitaciones los resultados proporcionan una dirección útil para explorar y mejorar la comunicación entre las familias para elegir el lugar de parto.
Las discrepancias entre las mujeres embarazadas y sus familias en relación con la intención de lugar de parto sugieren que las relaciones de apoyo son necesarias para que las mujeres expresen sus intenciones.
La discusión entre los miembros de la familia deben ser alentadas para llenar los vacíos de percepción y lograr la cobertura universal de personal calificado para el parto.
Introducción
Las intervenciones coronarias percutáneas ICP son el principal método de revascularización miocárdica en la práctica clínica actual.
Con el objetivo de estimar el riesgo y la evolución clínica de estos pacientes, varios modelos de predicción de riesgo y éxito terapéutico se vienen probando.
Sin embargo, la evaluación pronóstica de dichos pacientes es limitada por la baja exactitud predictiva de los modelos y scores de riesgo disponibles actualmente.
Dicho hecho sugiere la necesidad de identificación de nuevas características clínicas y angiográficas, asociadas a eventos cardiovasculares mayores ECVM, en el seguimiento clínico de largo plazo en pacientes sometidos a ICP.
Se vienen realizando estudios que evalúan la cantidad, área, consistencia y el volumen de la placa aterosclerótica coronaria, tanto por cineangiocoronariografía como por ultrasonido intravascular IVUS y revelan que el monto de la placa, tanto pre como pos ICP, puede desempeñar valor pronóstico en la evolución de la enfermedad y en los desenlaces.
Aunque la evaluación de la placa aterosclerótica por IVUS es uno de los métodos con mayor sensibilidad para su evaluación, esta tecnología tiene costo elevado, no está disponible en diversos centros y no puede utilizarse en lesiones subtotales sin predilatación con balón.
La evaluación del volumen de la placa por una estimación con base en la angiografía se describió recientemente.
Sin embargo, la influencia del volumen de la placa aterosclerótica evaluada por angiografía en la evolución clínica de pacientes sometidos a implantación de stents coronarios no se estudió y es objetivo del presente estudio.
Estudio de cohorte prospectivo, en el que pacientes sometidos a ICP con stents coronarios, entre abr/1997-dic/2001 en nuestra institución, se tuvieron en consideración para la inclusión.
Se excluyeron a los pacientes con shock cardiogénico, implantación de balón intraaórtico o a aquellos con estenosis residual > 30,0%, después de la implantación del stent.
Las características clínicas, angiográficas, datos referentes a los procedimientos y complicaciones intrahospitalarios se registraron prospectivamente en banco de datos Access.
El estudio fue aprobado por el consejo de Ética institucional y los participantes firmaron el término de consentimiento.
La hipertensión arterial sistémica se consideró como presente cuando el paciente refería historia previa o estaba en uso de fármacos antihipertensivos.
La diabetes melito y la dislipidemia fueron definidos como historia previa o uso de hipoglucemiantes orales o insulina, o estatina, respectivamente.
Historia familiar se definió por la ocurrencia de IAM o muerte súbita paterna < 45 años o materna < 55 años.
Angina estable se definió como la estabilidad del estándar de desencadenamiento del dolor en los últimos de los meses antes del procedimiento.
Angina inestable fue definida como el empeoramiento de la intensidad y/o frecuencia del estándar de angina en los últimos dos meses antes del procedimiento, con o sin dolor torácico en reposo.
Infarto agudo de miocardio IAM como indicación para la implantación de stent se definió como dolor torácico e supradesnivelamiento del segmento ST que necesitaron revascularización inmediata de la arteria relacionada al infarto.
Procedimiento de implantación de stent coronario
Los pacientes estaban recibiendo aspirina y tienopiridínicos por ocasión de la ICP.
Se administrados bolus intravenosos de heparina no fraccionada para alcanzar un TCA > 300 segundos, y nitroglicerina intracoronaria se administró previamente a la angiografía.
Los procedimientos de implantación de stents se llevaron a cabo conforme descrito en la literatura, siendo que stents convencionales se implantaron en todos los casos.
Éxito clínico de los procedimientos se definió como flujo coronario TIMI 3 y estenosis residual < 30,0% tras implantación del stent, sin ocurrencia de muerte, infarto agudo de miocardio o cirugía de revascularización miocárdica de emergencia.
Infarto agudo de miocardio se definió como elevación de la creatinaquinasa fracción MB CK-MB > 3 veces y límite superior de la normalidad o el desarrollo de nuevas ondas Q patológicas en el electrocardiograma.
Análisis angiográfica
Todos los análisis angiográficas se ejecutaron con angiografía cuantitativa Siemens Axiom Artis, Munique, Alemania.
El diámetro del vaso-blanco de definió como el diámetro medio de los segmentos proximal y distal a la lesión.
La severidad de la estenosis se medió en dos proyecciones ortogonales.
Lesiones más largas se consideraron como una única lesión solamente cuando un segmento normal < 10 mm de longitud se encontraba entre ellas.
Las estenosis se clasificaron de acuerdo con criterios establecidos por el American College of Cardiology ACC, y lesiones complejas se definieron como aquellas del tipo B2/C.
El volumen de la placa aterosclerótica se calculó por la fórmula propuesta por Giugliano et al: VP = Π X longitud de la lesión X [DRV/2 - DLM/2].
Se tomó en consideración Π = 3,14; DRV = diámetro de referencia del vaso en mm; DLM = diámetro luminal mínimo en mm.
Los pacientes fueron seguidos durante un año por evaluación clínica en consultorio, contacto con el médico responsable o entrevista por teléfono.
El control angiográfico se llevó a cabo en la sospecha de isquemia miocárdica recurrente.
El desenlace primario del estudio fue una combinación de ECAM incluyendo muerte relacionada a causas cardíacas, infarto agudo de miocardio IAM, cirugía de revascularización del miocardio CRM y revascularización percutánea del vaso-blanco RVA hasta un año tras el procedimiento inicial de implantación del stent.
Las variables categóricas se expresaron en percentiles y las variables continuas conforme su media ± desviación-estándar DE.
Las diferencias entre los dos grupos estudiados se evaluaron por el chi-cuadrado variables categóricas y por la prueba t variables continuas.
La sobrevida libre de ECAM durante o período de seguimiento un año se analizó y la diferencia entre las curvas de sobrevida se evaluó mediante el método de log-rank.
Análisis multivariado por regresión lineal múltiple se llevó a cabo para identificar los predictores de ECAM en un año.
Las variables incluidas en el modelo se asociaron con ECAM en el análisis univariado volumen de la placa, extensión de la lesión, diámetro de referencia, IAM y compromiso triarterial o con significancia biológica demostrada en estudios previos diabetes melito, extensión de la lesión, diámetro de referencia, IAM y compromiso triarterial.
Para todas las pruebas realizadas, se consideraron como estadísticamente significativas las asociaciones con p < 0,05.
En este estudio, 824 pacientes sometidos a implantación de 891 stents completaron los criterios de inclusión y tuvieron el seguimiento de un año pos ICP.
Las características clínicas están detalladas en la Tabla 1, observándose que los individuos eran predominantemente varones de media edad y que presentaban cuadro de angina inestable.
La presentación clínica de IAM fue más frecuente en el grupo de pacientes que presentó ECAM, sin significancia estadística en la comparación entre las otras variables analizadas.
La evaluación angiográfica demostró que el diámetro promedio del vaso estudiado fue de 3,3 ± 0,32 mm, la extensión media de la lesión que sufrió intervención era de 10,2 ± 4,7 mm, y el porcentual de la estenosis residual pos stent fue de 1 ± 12,0% Tabla 2.
Los pacientes que presentaron ECAM se hallaron más frecuentemente con compromiso triarterial, vasos más finos y lesiones más largas.
El volumen de la placa aterosclerótica antes del procedimiento fue significativamente mayor en los individuos que, un año después de la intervención percutánea, presentaron el desenlace compuesto de ECAM en comparación a aquellos sin eventos 93 ± 43 mm x 85 ± 46 mm; p = 0,03.
Dicho resultado se produjo independientemente de las demás variables analizadas en el modelo de análisis multivariado diámetro de referencia, extensión de la lesión, compromiso triarterial, diabetes melito e IAM Tabla 3 y Figura 1.
Discusión
Nuestros resultados demuestran que los individuos que presentaron eventos cardiovasculares mayores MACE, en el período de un año tras implantación de stent, tenían volumen de placa antes del procedimiento significativamente mayor que aquellos individuos que no presentaron eventos en el mismo período.
Ese resultado se mantuve independientemente de otros predictores de eventos tras la realización de ICP, conforme demostrado por el análisis multivariado realizado.
El ultrasonido intracoronariano es un método más exacto del que la angiografía para evaluación del volumen de placa aterosclerótica, pero no está disponible en todos los centros y agrega costos a los procedimientos.
Además de ello, en estenosis subtotales no es posible la introducción del catéter de ultrasonido sin previa dilatación con balón, lo que inviabiliza la evaluación exacta de las estenosis más severas.
Para probar la hipótesis de la asociación entre el volumen de la placa pre-procedimiento y eventos en el seguimiento, la exclusión de las estenosis más severas representaría un sesgo significativo, ya que estos serian los casos en los que una mayor incidencia de eventos se esperaría.
La evaluación de la placa aterosclerótica por angiografía utilizada en el presente estudio fue descrita por Giuliano et al y no presenta las limitaciones mencionadas anteriormente.
La fórmula matemática propuesta estima el volumen de la placa con base en el diámetro de referencia, diámetro luminal mínimo y extensión de la lesión.
En nuestro estudio, el volumen de placa evaluado por la angiografía presentó valor predictivo independiente para eventos cardiovasculares, siendo que el riesgo ajustado por análisis multivariado fue de 1,04 IC = 1,02 - 1,07.
Aunque un riesgo adicional de un 4% se considera como limítrofe, es importante tener en cuenta que la variable "volumen de la placa" se expresó en milímetros cúbicos, variando entre 93 ± 43 mm y 85 ± 46 mm en cada grupo.
Por tanto, el aumento del 4% de riesgo se refiere a cada milímetro cúbico de placa, que es muy inferior a la desviación estándar de cada grupo.
Si dicha hubiera sido utilizada conforme incrementos de 10 mm, por ejemplo, hubiéramos tenido un aumento de un 40% en el riesgo.
En esta tendencia, Prati et al describieron la relación directa y significativa entre el monto de la placa -evaluado por angiografía- y el volumen de la misma evaluada por IVUS con la intensidad de proliferación neointimal.
Hallazgos semejantes, correlacionando el porcentual de área de la placa residual y reestenosis, se describieron en los estudios OARS, ABACAS y GUIDE II.
En el mismo trabajo, se demostró que los individuos con evolución angiográfica de la enfermedad tenían mayores mediciones volumétricas de placa por IVUS.
En nuestro estudio, no se exploraron los mecanismos responsables de la asociación entre el volumen de la placa aterosclerótica pre procedimiento y la incidencia de eventos clínicos.
Una posible explicación podría estar relacionada a un mayor contenido de ateroma y células inflamatorias en las arterias con ateromas más voluminosos.
La reestenosis y la necesidad de nuevas revascularizaciones del vaso blanco son los principales eventos tras las ICP, y la asociación entre la proliferación neointimal y los fenómenos inflamatorios es bien conocida.
Las implicaciones clínicas de la asociación entre el volumen de placa pre-procedimiento y el riesgo de eventos cardiovasculares en pacientes sometidos a ICPs con stents se refieren a la estratificación de riesgo a largo plazo en esta escena clínica, conforme abordado por innúmeros estudios previos.
En la mayoría de los estudios, los predictores establecidos de nuevos eventos fueron diabetes melito, diámetro de referencia del vaso tratado y extensión de la lesión.
Nuestro grupo desarrolló y validó un score de puntos para evaluación de eventos, en el que fue posible identificar subgrupos de alto y bajo riesgo para nuevas revascularizaciones del vaso-blanco.
La evaluación angiográfica del volumen de placa podría ser una nueva variable a incluirse en algoritmos de estratificación de riesgo, teniendo en cuenta que la exactitud diagnóstica de dichos modelos es relativamente limitada.
Otro aspecto importante es si el volumen de placa también seria predictivo de eventos en pacientes sometidos a implantación de stents farmacológicos, que han sido usados con frecuencia cada vez mayor en los últimos años.
La capacidad de esos nuevos dispositivos en disminuir la hiperplasia íntima, que se produce tras el daño vascular impuesto por el stent o balón, proporcionó una disminución significativa de las tasas de reestenosis y de revascularizaciones del vaso-blanco, siendo que los predictores de eventos en pacientes tratados con stents farmacológicos son semejantes a aquellos que recibieron stents convencionales.
Sin embargo, para demostrar un valor predictivo adicional del volumen de placa a los predictores ya conocidos en pacientes tratados con stents farmacológicos, se haría necesario un número de pacientes mucho más grande que aquello del presente estudio, ya que la incidencia de eventos con los stents farmacológicos es muy menor.
En conclusión, demostramos que el volumen de la placa aterosclerótica evaluado antes de implantación de stent por un método angiográfico se asoció con eventos cardiovasculares a largo plazo.
Dichos resultados se podrán utilizar para evaluaciones subsiguientes, objetivando investigar si el volumen de placa puede aumentar la exactitud diagnóstica de algoritmos de estratificación de riesgo ya establecidos, y se esta asociación también se produce en pacientes tratados con stents farmacológicos.
Limitaciones inherentes al delineamiento del estudio se deben tener en cuenta e incluyen falta de randomización, cegamiento y seguimiento a largo plazo.
Ensayos clínicos randomizados comparando esta técnica de evaluación de la placa aterosclerótica coronaria a las convencionales actualmente disponibles se convirtieron en esenciales para la consolidación y validación de este método diagnóstico y pronóstico de la enfermedad arterial coronaria.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
Carga de trabajo se refiere a todas las actividades que el equipo desarrolla en un determinado período en el proceso de cuidar y el tiempo gasto para ejecutar esas acciones.
Usualmente, los estudios para medir la carga de trabajo del personal de enfermería abarcan dos partes: la identificación y lista de actividades y la medición del tiempo consumido.
Las informaciones generadas instrumentalizan los gerentes de enfermería en la identificación de las funciones de cuidado del equipo, apoyando el dimensionamiento de personal; retratan el flujo y proceso de trabajo, permitiendo su rediseño, cuando necesario, y además ayudan en la búsqueda de estrategias para mejorar la productividad y calidad del cuidado.
El término intervención de enfermería designa cualquier tratamiento basado en el juicio y conocimiento clínico que el enfermero desempeña para mejorar los resultados del paciente/cliente.
Cada intervención es detallada en una serie de actividades.
La actividad muestra lo que una persona hace en la organización, abarcando los comportamientos o acciones específicas desarrolladas por enfermeros para implementar una intervención que ayudan los pacientes a obtener el resultado anhelado.
Uno de los estudios más antiguos conocidos de actividades efectuadas por enfermeros fue publicado en Estados Unidos en 1934, listando 738 ítem.
Desde entonces, el aumento de la complejidad asistencial de los pacientes, el desarrollo tecnológico y la consolidación de la enfermería como ciencia han causado cambios y expansión de las actividades.
En el 1992, un grupo de investigadoras del College of Nursing de la University of Iowa, en Estados Unidos, publicaron la Clasificación de las Intervenciones de Enfermería sigla en inglés NIC - Nursing Interventions Classification con el objetivo de estandarizar el lenguaje que los enfermeros usan para describir conductas específicas en el acto de cuidar y posibilitar comparaciones entre los cuidados practicados en diferentes escenarios.
Durante los años subsecuentes, la estructura taxonómica fue revista y actualizada para abarcar nuevas intervenciones.
En la versión más reciente, fueron descritas 514 intervenciones, organizadas en siete dominios fisiológico básico, fisiológico complexo, de la conducta, seguridad, familia, sistema de salud y comunidad y treinta clases.
Cada intervención incluye un conjunto de actividades relacionadas, totalizando más de 12.000 actividades descritas.
La gestión del tiempo en el trabajo es considerada como recurso de vital importancia en las organizaciones para mejorar los procesos y la productividad.
Se puede encontrar en la literatura nacional e internacional diversas investigaciones sobre la distribución del tiempo del equipo de enfermería.
El principal foco en algunas es mapear las actividades y verificar la frecuencia con que ocurren; en otras, la elaboración de un instrumento para clasificación de las actividades.
Además, existen estudios que tratan de la gestión del tiempo de trabajo en enfermería, utilizando diferentes metodologías para su medición en escenarios como la clínica médica, unidad médico-quirúrgica, alojamiento conjunto, unidad de emergencia, unidad de telemetría, entre otros.
La utilización de la NIC como modelo para el desarrollo de de medidas de carga de trabajo en enfermería ha sido importante en la literatura.
Sin embargo, a pesar de la producción científica significativa sobre el factor tiempo en el trabajo en el área de enfermería, pocos estudios han sido desarrollados en ambulatorios de oncología, y más específicamente en Centro Quimioterápico CQT.
La utilización del método de muestreo de trabajo es tratada en una investigación australiana para determinar las funciones desempeñadas y la carga de trabajo de enfermeros en hematología y radioterapia ambulatoria.
Un relato de experiencia sobre la adaptación de instrumentos disponibles para medir la productividad en un ambulatorio de oncología fue descrito en un estudio americano.
La finalidad de esta investigación fue identificar las intervenciones/actividades desarrolladas por enfermeros en un Centro Quimioterápico, utilizando lenguaje estandarizado, y validar su contenido.
Diseño
Fue utilizada triangulación de datos para identificar las actividades desarrolladas por enfermeros durante la aplicación de quimioterapia ambulatoria.
Este método consiste en la utilización de múltiples fuentes de datos para obtener diferentes enfoques sobre el mismo fenómeno.
La triangulación fue realizada a través de la combinación de tres fuentes de información: 1.entrevista semi-estructurada; 2. análisis de documentos, y 3. cuestionario.
El escenario elegido para desarrollar este estudio fue un Centro quimioterápico de un hospital de gran tamaño, con atención destinada predominantemente al usuario del Sistema Único de Salud SUS.
La institución es un Centro de Alta Complejidad en Oncología nivel II CACON II y considerada referencia en la atención al paciente oncológico del Estado de São Paulo.
El Centro Quimioterápico realiza cerca de 3.700 atenciones/mes con infusión de 9.400 drogas mensualmente.
El equipo multiprofesional incluye diez médicos, diez enfermeros nueve clínicos y un supervisor, siete técnicos de enfermería, cinco auxiliares de enfermería y cinco farmacéuticos.
La atención es ofrecida en seis salas, distribuidas como sigue: salas 1 y 2 destinadas a pacientes acamados 20 lechos, salas 3 y 4 para pacientes femeninos 30 poltronas y salas 5 y 6 para atención masculina 26 poltronas.
Participaron del estudio nueve enfermeros clínicos que actuaban en la unidad investigada durante el período de recolecta de datos, llevada a cabo de mayo a julio del 2010.
La mayoría de los profesionales eran del sexo femenino n=7, con edad promedia de 29 DE=5 variación 24-41 años, promedio de actuación profesional 5 DE=1 variación 5-14 años y dos años de actuación en CQT DE=1,4 variación 1-5.
Respecto a la cualificación profesional, siete participantes eran especialistas en enfermería oncológica y los demás estaban cursando la misma especialización.
Las fuentes de información
Para una primera aproximación sobre el tema, fueron realizadas entrevistas semi-estructuradas con enfermeros que actuaban en cuatro unidades ambulatorias de quimioterapia tres particulares y una pública en escenarios diferentes que aquel de la investigación principal.
La finalidad de este estudio era identificar, a través de sus hablas, las intervenciones/actividades desarrolladas en su proceso de trabajo lista 1.
Los datos fueron recolectados entre agosto y noviembre del 2009 por una alumna de enfermería en el área de oncología.
En el CQT de la investigación principal, fueron consultados los registros de las anotaciones de enfermería existentes en los archivos de los pacientes.
Tras lectura cuidadosa, intervenciones/actividades fueron identificadas, compiladas y organizadas según el lenguaje utilizada por las enfermeras lista 2.
Aplicación de Cuestionario
Fue utilizado un instrumento con dos partes, acompañado de una carta explicativa sobre los objetivos del estudio.
La primera parte contenía informaciones sobre las características personales y profesionales de los participantes.
En la segunda, se solicitó a los enfermeros activos en el CQT de la investigación principal que listaran todas las actividades e intervenciones desarrolladas durante su jornada de trabajo diaria, sean directamente relacionadas al paciente o no lista 3.
Antes de la recolecta de datos, el proyecto fue sometido al Comité de Ética en Investigación de la institución campo de estudio parecer nº 290/2010 y los enfermeros aceptaron participar a través de la firma del término de consentimiento libre e informado.
Procedimiento para Recolecta de Datos
Construcción del instrumento
Las intervenciones/actividades extraídas de las entrevistas con los enfermeros en diferentes centros de quimioterapia lista 1, consulta de los archivos lista 2 y aquellas descritas por los enfermeros en los cuestionarios lista 3 fueron reunidas, produciendo una lista única.
Después, fueron agrupadas por semejanza y retiradas las duplicidades.
La Clasificación de Intervenciones de Enfermería NIC fue utilizada como referencial teórico metodológico en este estudio.
Los términos utilizados por los enfermeros para describir las actividades llevadas a cabo por ellos fueron arreglados según esa taxonomía y encuadrados en los dominios y clases más pertinentes.
Las intervenciones/actividades sin correspondencia con la nomenclatura de la NIC fueron consideradas como actividades asociadas al trabajo de enfermería y actividades personales.
Se considera como actividades asociadas aquellas que no necesitan ser practicadas por profesional de enfermería, y como actividades personales las pausas en el trabajo para atender a necesidades fisiológicas y de descanso.
Validación del instrumento
El instrumento, construido en lenguaje estandarizado, fue posteriormente sometido a la validación de contenido para verificar si las actividades mapeadas eran relevantes y representativas de la práctica asistencial de los enfermeros en CQT.
Fueron realizados dos encuentros con duración de cuatro horas, con nueve enfermeros clínicos participantes de la investigación principal.
La finalidad fue evaluar los ítem propuestos en el instrumento, en búsqueda de consenso sobre su pertinencia.
En la misma ocasión, fueron despejadas dudas sobre la denominación de algunas actividades.
Intervenciones/actividades con 100% de concordancia fueron consideradas como validadas.
Presentación y Tratamiento de los Datos
Los datos recolectados fueron tratados a través de estadística descriptiva y mostrados como frecuencia, promedia y desvío estándar.
Construcción del instrumento
En las entrevistas con los enfermeros en diferentes centrales de quimioterapia, fueron mencionadas 26 actividades, incluyendo aquellas de cuidados directos, indirectos, relacionados a la organización de la unidad y educativas.
La consulta de los registros sobre la atención de enfermería existentes en los archivos de los pacientes sometidos a la terapia antineoplásica permitió identificar las actividades practicadas por los enfermeros, tales como punción venosa, administración de medicamentos, cuidados en la admisión, interpretación de pruebas de laboratorio, entre otros.
Las listas fornecidas por los enfermeros a través del cuestionario resultaron en 166 ítem que, después de agrupados por semejanza, totalizaron 48 actividades.
Validación
El instrumento, con los dominios, clases, intervenciones y actividades resultantes del agrupamiento de las etapas anteriores de la investigación, fue sometido a validación de contenido por los enfermeros.
Los participantes sugirieron el desmembramiento de algunas actividades, exclusión o inclusión de otras.
Así, la composición final del instrumento abarcó 35 intervenciones y 48 actividades, organizadas en cinco dominios fisiológico básico, fisiológico complexo, de la conducta, seguridad y sistema de salud y 11 clases y actividades asociadas al trabajo de enfermería y personales Figuras 1, 2 y 3.
Fueron identificadas nueve actividades en el dominio "Fisiológico Básico", trece en "Fisiológico Complexo", un en "de la Conducta", seis en "Seguridad" y diecinueve en "Sistema de Salud".
Fueron encontradas como actividades personales pausas para alimentación y atención de necesidades fisiológicas.
Discusión
La finalidad de este estudio fue identificar y validar las intervenciones/actividades desarrolladas por enfermeros en quimioterapia ambulatoria.
Para obtener mayor precisión, fueron utilizadas fuentes de informaciones diversificadas entrevista, análisis de documentos y cuestionario en diferentes escenarios.
Aunque muchos investigadores hayan construido instrumentos como etapa inicial en estudios de distribución del tiempo, pocos han explicado como fueron desarrollados.
Existen informes de elaboración a partir de "brainstorming" con el equipo de enfermería, lista computadorizada de un sistema de gestión hospitalaria, registros en el archivo de pacientes y observación directa de la atención y auto-informe de enfermeros de la unidad.
Otros se basan en revisión de literatura y experiencias profesionales de investigadores o adaptan culturalmente un instrumento disponible en la literatura.
El número de actividades generadas en estas listas varia.
Un estudio realizado en unidades de radioterapia y onco-hematología encontró 24 actividades de cuidados directos y 26 de indirectos; en unidad de telemetría - 22 actividades y en unidades de clínica médica 25 ítem.
Sin embargo, ninguno de los ítem citados trata específicamente de las actividades de los enfermeros en Centro Quimioterápico, dificultando comparaciones con las 48 actividades identificadas en ese estudio.
La quimioterapia, entre las diversas modalidades de tratamiento del cáncer, quizá sea la que más compromete el paciente en el contexto psicobiológico y social, debido a las reacciones derivadas de las drogas utilizadas.
Con el avance de la tecnología en la industria farmacéutica, una diversidad de drogas antineoplásicas fue insertada en el mercado, demandando nuevos protocolos clínicos de manera a atender a las necesidades de esas clientela.
La complejidad de la terapéutica quimioterápica ha demandada del enfermero oncológico nuevas competencias.
Según la resolución 210/98 del Consejo Federal de Enfermería COFEN, consisten en: planear, organizar, supervisar y ejecutar actividades de enfermería durante el tratamiento; elaborar protocolos clínicos para prevención, tratamiento y minimización de los efectos colaterales y difundir medidas de prevención de riesgos y agravios mediante la educación de pacientes/familiares.
Además, el Instituto Nacional do Câncer INCA, a través de sus publicaciones, ha destacado acciones de enfermería en la prevención y el control del cáncer.
Los hallazgos de ese estudio permitieron observar que el mayor número de intervenciones/actividades estaba relacionada a los dominios "Fisiológico Complejo" y "Sistema de Salud".
En el dominio Fisiológico Complejo, en la clase "Control de Medicamentos", predominaron actividades relativas a la administración de medicamentos en sus diversas vías, especialmente intravenosa, que requiere del enfermero habilidad técnica cuando son aplicadas drogas irritantes o vesicantes.
Las actividades de cuidados con acceso venoso son recomendaciones profilácticas para la seguridad del paciente respecto a la infección y extravasación de drogas que pueden causar daños importantes, ya que provocan irritación severa con la formación de vesículas y destrucción de tejidos cuando infiltradas fuera del vaso sanguíneo.
Así, el control de la perfusión tisular intervenciones para optimizar la circulación de la sangre y líquidos en los tejidos en el Centro Quimioterápico es un aspecto que preocupa la práctica clínica del enfermero.
Factores de riesgos de extravasaciones están relacionados a la fragilidad vascular cutánea, común en ese grupo de pacientes, ocasionada por el déficit nutricional, acción esclerosante e irritante de las drogas antineoplásicas y desgaste progresivo de la red venosa periférica, trasfusión sanguínea, aplicación de contrastes para testes y trombocitopenia.
Actividades para esa clase demandan del enfermero habilidad con vistas a seleccionar el mejor local de punción venosa.
Además, para garantizar mayor seguridad en la aplicación de drogas antineoplásicas, es importante la utilización de cateterismos venosos de larga permanencia, con su punción y mantenimiento como actividades exclusivas del profesional enfermero.
El manejo de la quimioterapia, entendido por la NIC como actividades explicativas de los procesos de administración de los agentes de quimioterapia y sus efectos adversos, evidencia la necesidad de orientación al paciente y familiares de cómo controlar o minimizar los efectos que derivan del tratamiento, entre los cuales se destacan las náuseas.
La importancia de esa orientación es enfatizada también en otros estudios desarrollados a partir de la consulta de enfermería en ambulatorio de CQT y también en actividades de consejo y educación.
Así, los enfermeros que trabajan en oncología tienen papel importante en la educación e información del paciente en tratamiento quimioterápico.
Entre las actividades listadas en el dominio "Sistema de Salud", se destaca la intervención "interpretación de datos de laboratorio" pre-quimioterapia, que demanda del enfermero conocimiento y habilidad en la utilización de esas informaciones, para toma de decisión clínica referente a la liberación o no de la quimioterapia.
En la literatura investigada, se encontró que el enfermero tiene papel importante en la evaluación de los testes de laboratorio de los pacientes bajo tratamiento quimioterápico, aún así, sin clarear la utilización de esas informaciones en la práctica clínica.
En el escenario investigado, el enfermero tiene autonomía para decidir sobre la aplicación o no de las drogas antineoplásicas a partir de los resultados de laboratorio.
Además, con base en esos resultados, se puede identificar la neutropenia, uno de los efectos colaterales de la quimioterapia indicativo del riesgo de infección, lo que orienta al enfermero en el desarrollo de protocolo clínico de neutropenia febril o en la realización de cribado.
Estudios demostraron efectividad en la disminución de los índices de infecciones cuando los protocolos de cuidados de enfermería son aplicados en la práctica oncológica.
Simultáneamente a la identificación de neutropenia, son realizadas acciones educativas entre pacientes/familiares, que enfatizan el reconocimiento previo de los signos y síntomas y la orientación sobre los riesgos de infección.
Un estudio australiano desarrollado en un Centro de Hematología Oncológica mostró que, de una lista de diez actividades, la evaluación clínica fue considerada como la más frecuente y mayor tiempo fue consumido en el consejo y la educación de pacientes/ familiares.
En la práctica, estas actividades pueden ser comparadas a aquellas del presente estudio, intervención de "desarrollo de situaciones críticas", que también resultan en el desarrollo de protocolos clínicos y acciones educativas.
Los principales resultados de ese estudio demostraron que predominaron actividades centradas en la terapéutica antineoplásica, debido a los efectos adversos esperados de esas drogas.
No fueron encontradas actividades en el dominio "familia" y "comunidad", tales como descritos en la NIC.
Aunque los enfermeros participantes validaron el contenido del instrumento, es importante destacar que todavía necesita ser sometido a un pre-test antes de su aplicación para medir la carga de trabajo, la etapa subsecuente de esa investigación.
Sin embargo, contribuye a la enfermería oncológica, debido a la inexistencia de un levantamiento de actividades de CQT en lenguaje estandarizado, lo que puede orientar el proceso de trabajo en esta especialidad y futuras investigaciones en esta temática.
Conclusión
La realización de ese estudio permitió la identificación y validación de 48 actividades desarrolladas por enfermeros de Centro Quimioterápico durante el proceso de cuidado.
El levantamiento de las actividades auxilia en la definición del papel del enfermero en ambulatorio de quimioterapia, posibilitando el rediseño del proceso de trabajo, eliminando actividades que no añaden valor al cliente.
La identificación de las actividades instrumentaliza la medición del tiempo consumido en el trabajo del enfermero y posibilita determinar la carga de trabajo y productividad del equipo.
Introducción
El interés por la temática "Accidentes de trabajo envolviendo exposición a material biológico, a partir del registro de las fichas de notificación encaminadas al Centro de Referencia Regional en Salud del Trabajador CEREST de la Macro Región de Florianópolis" provenientes del creciente número de notificaciones envolviendo esos accidentes.
En este contexto, varios son los factores que influyen esa ocurrencia y, en cualquier de ellos, es de fundamental importancia la sensibilización y los cambios de actitudes, tanto de los trabajadores como de los gestores y administradores de Instituciones de Salud, en lo que se refiere a la adopción de las precauciones estándar, con vistas a minimizar la cantidad de accidentes con material biológico.
La adopción de los equipamientos de protección por los trabajadores de la salud es considerada un desafío, una vez que ellos son aceptados teóricamente, pero las mismas todavía no se encuentran en la práctica diaria con la misma intensidad.
Ese hecho es el resultado de una serie de factores, tales como la indisponibilidad/inadecuación de los Equipamientos de Protección Individual EPI, sobrecarga de trabajo, falta de capacitación en el uso correcto de las medidas de bioseguridad existentes a ser realizadas, así como del propio sentimiento de invulnerabilidad y del hábito equivocado de reencapsular las agujas contaminadas por parte de algunos trabajadores.
Con el aparecimiento del HIV/SIDA, en la década de 80 y posteriormente del cambio del perfil epidemiológico, todos se consideran vulnerables, inclusive los trabajadores de la salud, por lidiar en la mayoría de las veces con procedimientos que envuelven material biológico estando más susceptibles a esos accidentes.
Dada la relevancia del tema, los accidentes de trabajo con material biológico no pueden ser vistos como fenómenos fortuitos o casuales, ya que su entendimiento y prevención necesita de un abordaje más amplio, que pase por los trabajadores, instituciones de salud y relaciones sociales.
En esa perspectiva, la realización de estudios epidemiológicos que enfoquen los factores asociados a la ocurrencia de los accidentes de trabajo con material biológico, inclusive los factores institucionales e individuales, o sea, del propio trabajador, podrán contribuir para aumentar la comprensión sobre los procesos determinantes para la ocurrencia de los accidentes, así como generar subsidios para realizar nuevas investigaciones y programas de intervención en otros contextos sociales.
A pesar de los numerosos trabajos realizados sobre accidentes de trabajo, riesgos biológicos y HIV/SIDA, todavía se carece de estudios para ser utilizados como instrumento de conocimiento y de trabajo por los profesionales e instituciones envueltos con la temática y comprometidos con la formulación de políticas públicas dirigidas a la prevención y promoción a la salud de los trabajadores.
Se piensa que los resultados de este estudio irán a contribuir para la divulgación del conocimiento producido sobre la referida temática, así como en la construcción de estrategias de prevención y control de los accidentes de trabajo con material biológico, mediante la identificación de los posibles factores de riesgos que puedan existir en el transcurso de las actividades laborales.
Delante de todo el contexto y ponderando sobre la problemática levantada  creciente número de notificaciones envolviendo accidente de trabajo con material biológico, se justifica la realización de este estudio que tiene como objetivos: Conocer los accidentes de trabajo con exposición a material biológico ocurridos en la Gran Florianópolis y; trazar el perfil de los trabajadores, a partir de las fichas de notificación encaminadas al CEREST de la Macro Región de Florianópolis, en el período de enero a diciembre de 2007.
Se trata de un estudio retrospectivo descriptivo con abordaje cuantitativo.
Las fuentes de datos fueron todas las 118 fichas de notificación de accidentes con material biológico ocurridos en la Gran Florianópolis en el año de 2007.
Estas fichas fueron encaminadas por las instituciones de salud de esta área al CEREST, local donde fue realizada la recolección de datos.
Inicialmente fue realizado levantamiento e investigación de los accidentes relatados en las fichas de notificación y, en seguida, estos fueron analizados según el perfil de los trabajadores accidentados y características del accidente, conforme las siguientes variables: sexo, edad, municipio de residencia, vínculo de empleo, ocupación, institución empleadora, tipo de exposición, material orgánico envuelto, circunstancia del accidente y agente causador, uso de Equipamiento de Protección Individual EPI, así como informaciones sobre la situación vacunal del accidentado y llenado de la Comunicación de Accidente de Trabajo CAT.
Tales datos fueron también procesados y tabulados electrónicamente en el Tabwin, Tabnet y en el programa de estadística SPSS 12 para Windows.
La investigación fue sometida a la Comisión de Ética e Investigación de la Secretaría de Salud de Florianópolis y mediante aprobación de la misma, los datos fueron analizados.
Perfil de los trabajadores accidentados con material biológico
Perfil de los trabajadores accidentados con material biológico
Al respecto de la variable sexo, 73% de las ocurrencias fueron en individuos de sexo femenino, comparadas a 27% en los individuos de sexo masculino.
También en relación al perfil de los trabajadores accidentados, se constató que la predominancia de las ocurrencias de los accidentes de trabajo envolviendo material biológico aconteció en el intervalo de edad de 20 a 34 años, con 39 casos 56%, y 26 casos 37% en el intervalo de 35 a 49 años.
Ocupación profesional de los trabajadores accidentados con material biológico
En relación a variable ocupación profesional, la categoría revelada como la más susceptible a los accidentes de trabajo envolviendo material biológico fue la de los profesionales técnicos de enfermería, con 44 accidentes 38,26%.
Conforme la Figura 1, 57 casos con un porcentaje de 49,57% ocurrieron entre los trabajadores de la enfermería, incluidos enfermeros, técnicos y auxiliares de enfermería.
De este total, 53 casos 46,09% ocurrieron entre los técnicos y auxiliares de enfermería, y 3,48% entre enfermeros.
Siguiendo a los accidentes con material biológico entre los trabajadores de la enfermería, el estudio revela también un creciente número entre practicantes/estudiantes, incluidos en este grupo los residentes de medicina, que aparecen con 19,13% de las ocurrencias.
Tipo de exposición a accidentes con material biológico entre los trabajadores
En relación a los tipos de exposición a los accidentes envolviendo material biológico, hay que destacar la exposición percutánea, con 56 casos, representando 73% del total.
En seguida, se observa la exposición envolviendo mucosas con 10%, así como la exposición en piel íntegra y no íntegra, respectivamente, representadas por 10% y 07% de los accidentes.
Circunstancias de los accidentes con material biológico entre trabajadores
En este contexto todavía es importante mencionar que varias son las circunstancias que predispone a ocurrencia de los accidentes de trabajo con material biológico.
En el presente estudio, se verifica que los accidentes fueron, en 32,20% de los casos, provenientes de procedimientos quirúrgicos, odontológicos y de laboratorio, seguidos de 16,95% provenientes de la administración de medicamentos por vía endovenosa, intra-muscular y subcutánea; 10,16% por el descarte inadecuado del material contaminado suelo, basura y un porcentaje de 5,93% en el momento de reencapsulado de agujas.
Además de las circunstancias mencionadas, la Figura 2 también revela 22,03% respondido como "otros".
Material orgánico envuelto en los accidentes con material biológico
Otra variable de mucha importancia en el momento de la evaluación pos-accidente, además del tipo de exposición, es el material orgánico envuelto, que se caracteriza por la presencia de sangre, fluidos con sangre, licor, entre otras secreciones y fluidos corpóreos.
La Figura 3 demuestra que 82 accidentes con material biológico 69,49% presentaban sangre; 9,32% de las ocurrencias presentaban fluido con sangre; 14,41% fueron llenados como "otros", incluso en este grupo de materiales orgánicos licor, serosas, esputo 6,78% fueron registrados como ignorados y/o en blanco.
Uso de los equipamientos de protección individual por los trabajadores frente al accidente con material biológico
A respecto de la variable adopción del uso de EPI por los trabajadores de la salud en el ámbito de sus actividades laborales, a pesar de los datos del presente estudio que revelaron que gran parte hace uso de esas medidas de bioseguridad, las mismas no siempre son mencionadas en la práctica por los trabajadores.
Se verificó que en 83 registros 71% los trabajadores afirmaron estar utilizando algún tipo de EPI, como guantes, delantal, máscara, anteojos, entre otros, en el momento del accidente.
De estos, 26% respondieron no estar utilizando los EPIs y apenas 3% dejaron en blanco y/o ignorado.
En cuanto a la situación de vacuna contra la Hepatitis B, entre los trabajadores accidentados con material biológico, los datos del estudio revelan que a pesar del gran contingente haber informado en las fichas de notificación que realizan el esquema de vacunas recomendado, se considera el registro de 37 casos, o sea, 31% de trabajadores no va­cunados o con su estado vacunal ignorado y/o en blanco.
En relación a la categoría llenada y emisión de la Comunicación del Accidente de Trabajo proveniente de los accidentes envolviendo material biológico, de un total de 118 fichas de notificación investigadas, solamente 26 22% emitieron la CAT en relación a 88 75% que no emitieron, ignoraron y/o dejaron en blanco.
Discusión
A partir de la presentación de los resultados es posible constatar que la ocurrencia de los accidentes de trabajo con material biológico fue predominante en el sexo femenino y entre los profesionales de la enfermería, inclusive Enfermeros, Técnicos y Auxiliares de enfermería.
Esos resultados son esperados, ya que según datos del Consejo Federal de Enfermería, actualmente la profesión, en Brasil, es constituida por 88,26% de mujeres.
Ese hecho también se justifica, ya que son estas profesionales las que componen el equipo de enfermería, además de ser el de mayor contingente, son los reconocidos como la mayor fuerza de trabajo presente en las instituciones de salud, que están en contacto directo con el paciente, administrando medicamentos, realizando curativos, entre otros procedimientos invasores que los mantiene en constante riesgo de accidente envolviendo material biológico.
La enfermería, diferentemente de las demás categorías profesionales de la salud, permanece la mayor parte del tiempo junto al paciente, ejecutando el "cuidar" en la perspectiva del "hacer" y, consecuentemente, exponiéndose a varios riesgos, pudiendo adquirir enfermedades ocupacionales y lesiones en consecuencia del trabajo.
Vale recordar también, como factor agravante a los accidentes entre esa categoría profesional, la doble jornada de trabajo, conduciendo muchas veces a un cuadro de fatiga mental, falta de atención y estrés.
También en relación a la susceptibilidad a los accidentes, los estudiantes sieguen a los profesionales de enfermería.
Esa incidencia proviene del gran número de escuelas técnicas y universidades existentes en la Macro región de Florianópolis, con elevado número de estudiantes realizando prácticas curriculares y/o extra-curriculares en diversas instituciones de salud, algunas veces sin condiciones técnicas o sin supervisión directa de las escuelas o mismo indirecta de los servicios, debido a la alta demanda de acciones de salud existentes.
Es notoria la frecuencia con que acurren accidentes envolviendo material punzocortante, tales como láminas de bisturí y agujas, principalmente en el acto recurrente de reencapsulado.
Investigaciones confirman la alta incidencia de accidentes ocurridos con perforaciones, lo que refuerza la necesidad urgente de vigilancia y entrenamientos continuos sobre los cuidados en la manipulación de esos objetos.
En Brasil, los accidentes de trabajo con punzocortantes en instituciones hospitalarias comenzaron a ser citados en investigaciones en la década del 70, a pesar que de forma incipiente.
Sin embargo, a partir de la década del 80, con la alarma de las publicaciones y debates sobre el SIDA, muchos profesionales de salud se atemorizaron con la posibilidad de contraer la enfermedad en accidentes con materiales contaminados con secreciones y fluidos, comunes en materiales cortantes y punzantes.
De este modo, fue creciendo el interés en investigar con más profundidad esta cuestión, particularmente en el contexto hospitalario, observándose que desde entonces se vienen tornando objeto de mayores especulaciones, debates, de estudios e investigaciones.
Los accidentes de trabajo con material punzocortante merecen más investigaciones, cuando comparados a los otros tipos de accidentes provenientes de la exposición en mucosas, piel íntegra y/o no íntegra, una vez que son resultantes de picadas de aguja, corte por lámina o pedazos de vidrio, objetos que pueden estar potencialmente contaminados por la presencia de sangre, entre otros fluidos corpóreos que atemorizan a los trabajadores por el posible riesgo de contaminación por el HIV y hepatitis.
En este contexto, se cree que es necesario realizar una evaluación rigorosa acerca del tipo de accidente, o sea, investigar y registrar el tipo de exposición, la parte del cuerpo en contacto con el material orgánico, ya que son diferentes los grados de riesgo de contaminación para ciertas enfermedades, consecuentemente diferentes también son las conductas recomendadas pos-accidente.
En la evaluación del accidente, además de conocer el tipo de exposición, es de fundamental importancia tener conocimiento del material biológico envuelto, que se caracteriza por la presencia de sangre, fluido con sangre, licor, entre otras secreciones/fluidos corpóreos.
Investigar la presencia del material biológico es de suma importancia, y la atención debe ser redoblada cuando este material se constituye de sangre y/o fluidos con sangre, como es el caso del presente estudio.
Los accidentes de trabajo envolviendo sangre y otros fluidos potencialmente contaminados deben ser tratados como casos de emergencia, una vez que las intervenciones para profilaxis de la infección por el HIV y hepatitis B, cuando indicadas, necesitan ser iniciadas luego después de la ocurrencia del accidente, para su mayor eficacia.
Los criterios de gravedad en la evaluación del riesgo del accidente llevan en consideración el volumen de sangre, así como la cantidad de virus presente.
Los accidentes más graves son aquellos que envuelven mayor volumen de sangre, cuyos marcadores son: lesiones profundas provocadas por material punzocortante, presencia de sangre visible en el dispositivo invasor, accidentes con agujas previamente utilizadas en venas o arterias del paciente-fuente y accidentes con agujas de grueso calibre, y aquellos en que hay mayor inóculo viral envolviendo paciente-fuente HIV positivo.
Lo más importante es evitar esos accidentes, por medio de acciones educativas permanentes, que familiaricen a los trabajadores con la adopción de las precauciones básicas y los concienticen de la necesidad de emplearlas adecuadamente, como medida eficaz para la reducción del riesgo de infección por enfermedades hasta entonces transmisibles por la sangre, una vez que medidas profilácticas pos-exposición no son totalmente eficaces.
Varias circunstancias que predispone a la ocurrencia de los accidentes de trabajo con material biológico fueron mencionadas en el estudio.
En este contexto, tenemos los condicionantes individuales, como la no adhesión al uso de los equipamientos de protección individual, el reencapsulado de las agujas contaminadas, el descarte inadecuado del material contaminado, así como la doble jornada de trabajo que a su vez lleva a la fatiga, al cansancio y a la falta de atención.
Hay también los condicionantes institucionales, como la falta de capacitación y entrenamiento ofrecidos por parte de los gestores institucionales a los profesionales, la agitación del propio servicio, la falta de recursos humanos, la inadecuación de recipientes para descarte de los materiales contaminado, entre otros.
También, se resalta que en las circunstancias mencionadas los trabajadores manipularon objetos punzocortantes durante la ejecución de la actividad, así se explica el elevado número de los accidentes envolviendo objeto punzocortante como agente causador.
En esta línea de pensamiento la ocurrencia de los accidentes de trabajo con materiales biológicos se relaciona también al descarte de materiales contaminados en locales inadecuados, en recipientes muy llenos, al transporte/manipulación de agujas desprotegidas, a la administración de medicamentos sin el uso debido de los equipamientos de protección, a la desconexión de la aguja de la jeringa, así como al reencapsulado de agujas contaminadas.
Las cajas recolectoras utilizadas para descarte de material punzocortante no siempre son adecuadas para ese fin, siendo algunas veces realizadas adaptaciones con recipientes como cajas de remedios y embalajes de productos de limpieza.
En lo que se refiere al reencapsulado de agujas contaminadas, 15 a 35% de los accidentes de trabajo apuntan esta falla en el procedimiento de cuidado de las agujas, datos estos evidenciados, a partir del estudio realizado en un hospital universitario en Brasil, el cual analizó las situaciones de ocurrencias y tendencias de accidentes con agujas.
En esta línea de pensamiento, otros estudios también ratifican la ocurrencia de esos accidentes entre los trabajadores, al desconectar la aguja sin capsula de la jeringa, así como al reencapsular las mismas, procedimientos estos que no son más recomendados de acuerdo con las Precauciones Estándar.
A pesar de las instituciones de salud ser entidades que tienen por objetivo dar asistencia, tratamiento y cuidado de personas acometidas por enfermedades, las mismas también pueden ser responsables por la enfermedad de los profesionales que allí constituyen la fuerza de trabajo.
Con relación al uso de los EPI, a pesar de los números, fue revelado la no adopción de los mismos por algunos trabajadores; se nota en el presente estudio, a partir de los datos encontrados en las fichas de notificación, la importancia dada por gestores y trabajadores al uso de los EPIs en el transcurso de su actividad laboral, cuando en contacto con sangre y/o fluidos corpóreos.
Numerosos esfuerzos han sido usados en la búsqueda de maneras para minimizar los accidentes con material biológico y la posible adquisición de infecciones como HIV y hepatitis.
Entre tanto, solamente proporcionar los EPIs no es suficiente, siendo necesario sensibilizar, capacitar y escuchar los deseos, las dudas de los trabajadores en lo que se refiere a la adopción y uso correcto de las medidas de bioseguridad.
Además, se destaca que, para hacer efectiva la protección de los trabajadores de la salud en su actividad diaria junto a los pacientes, es necesario y fundamental la presencia de un buen sentido común, adecuadas condiciones de trabajo, disponibilidad de EPIs y principalmente educación continuada, teniendo en vista la seguridad y promoción de la salud de los trabajadores.
En cuanto a la situación vacunal contra la hepatitis B entre los trabajadores accidentados con material biológico, a pesar de que las dosis preconizadas son gratis y ofrecidas por el Ministerio de la Salud a los profesionales de la salud, estos todavía infelizmente no se encuentran totalmente inmunes al virus de la hepatitis B, hecho constatado en el presente estudio.
En ese sentido son oportunas y necesarias las constantes campañas de vacunación contra la hepatitis B y la orientación en servicio, una vez que la transmisión ocurre mismo con cantidades ínfimas de sangre o fluidos de individuos portadores crónicos, cuando en contacto con la superficie ocular u otras mucosas expuestas.
Otro dato importante revelado en el estudio se refiere a la subnotificación, proveniente del no llenado y emisión de la CAT después del accidente con material biológico entre los trabajadores.
A pesar de la gran importancia de esa acción, la misma infelizmente la mayoría de las veces es ignorada y/o no llenada.
Y varios son los motivos para esa ocurrencia, desde el simple desconocimiento de la obligatoriedad de ese procedimiento, pasando por la no caracterización del episodio como accidente, hasta el miedo del trabajador accidentado en realizar la notificación.
Se destaca que, sea cual sea la categoría del accidente de trabajo, este por ser de notificación compulsoria debe ser notificado, inclusive con la emisión de CAT, en el sentido de contribuir para la planificación de las acciones dirigidas a la prevención de enfermedades y/o agravios, así como, a la promoción de la salud de los trabajadores.
Conclusión
El presente estudio permitió conocer el perfil de los trabajadores accidentados con material biológico, así como las características peculiares en la ocurrencia de esos accidentes en la Gran Florianópolis.
En lo que se refiere al perfil, los trabajadores de enfermería fueron los que más se expusieron a los accidentes de trabajo con material biológico y a objetos punzocortantes, envolviendo la presencia de sangre y/o fluido con sangre.
Este resultado está de acuerdo con otras investigaciones, que ratifican la alta incidencia de esos accidentes ocurridos entre los trabajadores de la enfermería, ya que estos además de ser el mayor contingente son los que están en contacto directo con el paciente, manipulando objetos punzocortantes.
Delante de ese contexto, es necesario realizar investigaciones acerca de los accidentes con material biológico, en el sentido de ofrecer a los gestores, a las instituciones y a los propios trabajadores la posibilidad de replanificar estrategias que van más allá de apenas evitar los accidentes; ellos deben promover la salud y la calidad de vida del trabajador en sus actividades laborales
En fin, se concluye que los datos obtenidos en ese estudio son indicativos de que las estrategias de prevención de la ocurrencia de accidentes de trabajo con material biológico deben incluir acciones conjuntas, establecidas entre los trabajadores y la gerencia de los servicios y deben estar dirigidas a mejorar las condiciones de trabajo, en especial dirigidas a la organización del trabajo, a la oferta de material con dispositivo de seguridad, a la implantación de programas educativos, así como la sensibilización al cambio de comportamiento tanto de los trabajadores como de los gestores, una vez que acciones aisladas son consideradas ineficaces para la minimización de esos agravios.
Inventario sobre fisioterapeutas doctores en la base Lattes pone de relieve la identidad de esos investigadores y el crecimiento significativo en el área.
Un estudio llevado a cabo en la Universidade Federal de São Carlos UFSCar y publicado en la Revista Brasilera de Fisioterapia relata el inventario efectuado en los currículos individuales de 573 investigadores fisioterapeutas con doctorado en la Plataforma Lattes del Conselho Nacional de Desenvolvimento Científico e Tecnológico CNPq, lo que deja a las claras un crecimiento exponencial de doctores en la última década.
Pese a que los programas de posgrado en el área son relativamente recientes, con la primera maestría creada en el año 1997, el 20% de los investigadores N=115 ya tiene alumnos que cursan una maestría y/o doctorado con disertaciones y tesis defendidas.
El número promedio de artículos completos publicados por investigadores fisioterapeutas por año, N=1,99, supera el mismo indicador promedio de investigadores de todas las áreas, N=1,44, en el Directorio de los Grupos de Investigación en Brasil en los censos de los años 2002, 2004 y 2006 del CNPq.
Los cursos de grado de Fisioterapia fueron los que más crecieron en el período comprendido entre los años 1991 y 2004, mostrando un aumento del 741,5% contra una media nacional del 150,7% de los demás cursos del área de salud, según el Instituto Nacional de Estudos e Pesquisas Educacionais Anísio Teixeira INEP.
Los datos sobre fomento y becas muestran, sin embargo, que ese arduo esfuerzo académico no ha sido acompañado por un apoyo equivalente por parte de los órganos de fomento.
Cuando se la compara con las demás áreas de la Gran Área Salud en el CNPq, la Fisioterapia fue el área que recibió el menor apoyo por investigador en el período 1998-2007.
Los currículos de la Plataforma Lattes del CNPq brindan importantes informaciones sobre el perfil de los investigadores registrados en su base.
El inventario realizado para el área de Fisioterapia suministra una perspectiva sobre la identidad de su investigador y puede aportar al establecimiento de prioridades venideras conducentes a la profundización del conocimiento y de la práctica profesional.
Introducción
La parálisis cerebral es una condición ocasionada por daño o mal formación del cerebro, proveniente principalmente de prematuridad y complicaciones adversas en la hora del parto; éste ocasiona limitaciones funcionales, las cuales impactan las actividades motoras, intelectuales y comportamentales del individuo acometido.
La literatura internacional registra que la prevalencia de esa condición es de 2 a 2,5 por cada 1.000 nacimientos y la expectativa de vida es de 20 años.
En países subdesarrollados la incidencia de esa condición es mayor, observándose 7 casos por cada 1.000 nacimientos.
Datos nacionales oficiales sobre esa incidencia no fueron localizados, pero se estima que cada año cerca de 30.000 a 40.000 nuevos casos aparecen.
Por caracterizarse como: de larga duración, ser recurrente, causante de dependencia continua, ser incurable, ser irreversible y ser degenerativa, esa condición es considerada crónica.
Específicamente en la infancia, la condición crónica impone modificaciones en la vida y limita la participación del niño en actividades normales para su edad, y también lo restringe de jugar.
Las familias que poseen un niño con una condición crónica de enfermedad son financieramente más vulnerables ya que los gastos son tres veces mayores que los de niños saludables.
Ese cuadro es verificado porque además de los costos con materiales de soporte, transporte y terapéutica, las demandas provenientes de la condición crónica interfieren en la capacidad de los padres en mantenerse empleados.
El estatus socioeconómico es un factor determinante de la situación de salud, siendo la pobreza vinculada a las peores condiciones de vida del niño en condición crónica compleja.
El ambiente es considerado promotor de desdoblamientos negativos de la enfermedad, ya que el contexto en que la familia vive se refleja en sus condiciones psicológicas y físicas, además de restringir el acceso al tratamiento.
En Brasil, la desigualdad en la distribución de renta y los elevados niveles de vulnerabilidad social interfieren en el acceso a la salud.
El censo de 2010 revela que 8,5% de los brasileños viven en condición de extrema pobreza renta per cápita inferior a R$ 70 por mes, entre los cuales el 17% se concentra en el sudeste del país.
Comprender el contexto y el impacto que las condiciones económicas poseen en la salud de la población, así como sus estrategias de enfrentamiento, puede instrumentalizar la actuación del profesional en el sentido de establecer alianzas para el cuidado, potencializar las conquistas y establecer conjuntamente metas a ser alcanzadas.
Delante de lo expuesto, el objetivo de este estudio fue describir y analizar la experiencia de familias en situación de vulnerabilidad social que tienen niños con parálisis cerebral.
Se buscó promover la reflexión sobre la temática a partir de la perspectiva familiar, con la finalidad de percibir en qué medida la situación de vulnerabilidad social influye e interfiere en la vivencia con la condición crónica.
Este artículo deriva del análisis de resultados de la disertación de Maestría "Enfermedad crónica en la infancia en el contexto de vulnerabilidad social: la experiencia de la familia", cuyo desarrollo fue aprobado por el Comité de Ética de la institución de enseñanza superior al cual el programa de posgraduación se vincula, siguiendo todas las recomendaciones de la resolución 196/96.
El estudio fue desarrollado en un municipio del interior del estado de Sao Paulo, en barrios con Índice Paulista de Vulnerabilidad Social IPVS abajo del índice 5.
Este índice es compuesto por indicadores de renta, escolaridad, ciclo de vida familiar y segregación espacial.
Considera también que el local de residencia influencia las condiciones de vida del individuo debido a la posibilidad o dificultad de acceso a bienes y a servicios públicos y privados.
Así, por medio de sectores de censo, fueron mapeadas áreas según el grado de vulnerabilidad.
El grado cinco es atribuido a regiones que poseen las peores condiciones en la dimensión socioeconómica, siendo el índice máximo de vulnerabilidad social encontrado en el municipio en estudio.
La finalidad de ese indicador es dimensionar políticas públicas de enfrentamiento a esa situación.
El municipio colocó a disposición una lista con la dirección de 20 familias que vivían en una situación de vulnerabilidad social 5 y que tenían en su composición un niño con parálisis cerebral.
Por medio de las direcciones informadas, la investigadora se dirigió a las residencias para exponer la investigación y convidar a las familias a participar, en una nueva fecha de acuerdo con la preferencia de los miembros.
Caso no hubiese contacto en el domicilio, era realizadas dos nuevos intentos antes de descartar la dirección.
De las familias listadas, seis aceptaron participar de la presente investigación.
Considerando que se desea conocer la experiencia familiar, se optó como marco teórico el Interaccionismo Simbólico, que concibe al ser humano como activo, interactuando con el contexto social y atribuyendo significados a través de sus relaciones, lo que repercute en su comportamiento.
De forma cíclica este proceso determina la interacción de la persona con el otro y consigo mismo.
Conducir la entrevista de forma semidirigida le permite al investigador comprender inmediatamente las informaciones, esclarecer asuntos dudosos y adecuar el curso de la entrevista.
Bajo la perspectiva de esos conocimientos, las familias fueron incentivadas a discurrir sobre sus experiencias a partir de la siguiente pregunta orientadora: "¿Cómo ha sido para ustedes experimentar la enfermedad de nombre del niño en el día a día?".
Las entrevistas fueron grabadas, transcritas en su totalidad y sistematizadas según el método del Análisis de Contenido Temático propuesto por Bardin.
Ese método se constituye de un conjunto de técnicas utilizadas para el entendimiento de los significados implícitos en los mensajes.
El análisis propone las siguientes etapas: transcripción de las entrevistas; la misma debe ser hecha en su totalidad, ser leída en detalle y profundidad, lo que posibilita aprender sobre como la familia vive esa experiencia.
Esta fase es denominada de pre-análisis.
Las lecturas posteriores tiene la finalidad de explorar mejor el material, que pasa por el proceso de desmembramiento y reagrupamiento, denominado de sistematización de los datos.
A continuación, los datos que ya fueron inicialmente separados por temas, reciben una relectura, cuyo proceso de reflexión y análisis de los resultados produce la interpretación de los mismos.
Fueron identificados dos temas que discurren sobre la experiencia familiar de vivir en situación de vulnerabilidad social teniendo un niño con parálisis cerebral.
El tema Reestructurando la Vida contiene las categorías: "Revelando el camino" y "Acomodando la rutina", en cuanto que el tema Trabando Una Lucha Constante abarca las categorías: "Cuidador principal teniendo sobrecarga", "Conviviendo con el prejuicio", "Teniendo dificultad de locomoción" y "Viviendo con dificultades financieras".
A seguir presentamos cada uno de ellos; y para elucidar las categorías, fueron seleccionados trechos de las entrevistas de los participantes, identificando el parentesco con el niño, el número de la entrevista y la hoja en que se encontraba su recorte.
Reestructurando la vida
En relación a este tema, se puede verificar que al recibir el diagnóstico de parálisis cerebral del niño, la familia sufre un gran impacto proporcionado por la pérdida y el luto del hijo idealizado y por la necesidad de entrar en un mundo de demandas desconocidas.
El futuro se torna dudoso, ya que el universo de la condición crónica no era parte de las perspectivas familiares.
Como desconoce las estrategias de cuidado para ese niño, la familia enfrenta dificultades ya que se percibe tratando de encontrar caminos para poder proseguir.
Las nuevas necesidades inseridas en lo cotidiano familiar promueven la reestructuración de las relaciones, de las rutinas de cada miembro, así como de la rutina familiar, ya que la dependencia del niño exige una dedicación integral de un de los cónyuges, lo que restringe la posibilidad de inserción de uno de ellos en el mundo del trabajo y consecuentemente disminuye la renta familiar.
La familia precisa acomodar la rutina para organizarse y conseguir atender las necesidades de cuidado del niño.
Revelando el camino
La condición del niño es inicialmente desconocida por la familia, que pasa a percibir, en el día a día comportamientos diferentes de lo esperado para un niño saludable y, a partir de ahí, se moviliza buscando comprender el cuadro:
¡Solamente lo fuimos percibiendo con el tiempo!
¡Porque él no gateaba, El no quedaba en pie!
Ahí percibimos que él era un niño diferente.
La percepción de desamparo y de falta de compromiso de los profesionales de la salud con la situación experimentada moviliza a la familia a buscar respuestas por iniciativa propia.
El cuadro del niño comienza a ser revelado a partir de informaciones fragmentadas que la familia recibe de diversos profesionales, además de la obtenida por medio de la relación con madres que experimentan situaciones semejantes a la de su niño y que cuentan cómo fue su recorrido.
La falta de orientaciones concretas genera inseguridad en el cuidado ofrecido al niño y la familia pasa a reflexionar sobre la eficacia de la asistencia prestada:
¡Nadie me contó!
Ellos nacieron prematuros y salieron del hospital.
De repente yo percibí que tenía algo erróneo y el médico me mandó hacer fisioterapia.
Allá me dijeron que eran nueve meses de fisioterapia.
Y esos nueve meses ya habían pasado.
Ahí yo fui a preguntar para la fisioterapeuta en la época, "¿no eran solo nueve meses?
Pero ya pasaron nueve meses".
Y ella dijo "¡No, puede ser 1 año, 2, 10, 30 años!" y estamos hasta hoy haciendo fisioterapia!
Madre, E2, P.1
Cuando finalmente recibe el diagnóstico, la familia no siempre lo acepta, no se conforma con un futuro de restricciones e imposibilidades, pero desea la mejoría del niño.
El cuidado es integrado a la rutina, ignorando las previsiones pesimistas, siempre buscando el mejor desarrollo del niño:
Por más que él tenga quedado casi dos meses en la UTI, yo pensé que cuando él volviese para la casa y tomase los medicamentos, él iría a mejorar.
Y hasta yo entender que no era así pausa fue muy difícil!
Después de conversar sobre parálisis cerebral ¡yo comencé a andar para allá y para acá! [...] uno dice una cosa y el otro dice otra y nosotros comenzamos a encajarlo en nuestra cabeza y ¡a continuar con la vida!
Madre, E5, P.2
La familia reflexiona sobre las consecuencias que la alteración neuromotora provoca, comparando con otros niños, y sufre al pensar en el futuro al que su hijo fue destinado:
Usted ve a los otros creciendo evolucionando y ¡él no!
Entonces para nosotros es difícil, ¡muy difícil!
Padre, E1, P.2
¡Pero mi padre no acepta!
Él padre ve a todos otros hijos corriendo y jugando.
Y él niño ¡era para ser normal!
Hermana, E1, P.6
Acomodando la rutina
Con el pasar del tiempo, la familia pasa a reconocer las señales y síntomas manifestados por el niño y consigue desarrollar estrategias de cuidado, relacionando las necesidades con mejores formas de suplir las demandas.
Lo que al principio era enfrentado con dificultad, pasa a ser agregado de manera natural a la rutina familiar, siendo realizado de forma más segura:
¡Hoy si él tiene una pequeña crisis yo ya sé!
En el comienzo yo me asustaba, me desesperaba, mi deseo era de tomarlo y ¡llevarlo al hospital! [...] ¡me quedaba desesperada!
Hoy no [...]
¡Entonces yo ya tengo más experiencia!
Experiencia en el cuidado de él.
Los familiares asocian lo que viven en la experiencia cotidiana con lo que observan en la práctica de los profesionales, desarrollando así su manera propia de cuidar.
Esta es la estrategia del cuidador, no depender exclusivamente del servicio de salud, lo que es relatado con orgullo y satisfacción por haber alcanzado autonomía:
Yo me quedaba medio preocupada si yo sería capaz de cuidar de él.
Después que yo comencé a ir a las atenciones y obtener bastantes amistades en esos lugares, fui desarrollando y comencé a aprender.
¡Hoy yo ya puedo decir que yo estoy bien hábil en el cuidado de él!
Madre, E5, P.1
La familia se siente gratificada al observar que, a pesar de las dificultades impuestas, consigue reestructurarse y crear estrategias, teniendo el cuidado del niño bajo control:
¡En el comienzo fue horrible!
Yo entré en un mundo en el cual yo era novata.
Yo no sabía ni lo que era parálisis cerebral.
Hoy yo sé más.
No que yo sea una especialista, pero yo ya sé, ¡conozco un poco más! y nosotros nos vamos adaptando a las cosas que aparecen y vamos aprendiendo. [...]
Yo mismo lo hago, no dependo más del hospital.
Madre, E2, P.1/6
La familia convive y participa del proceso de conquistas alcanzadas.
Percibe los avances y progresos que el niño realiza, por menores y más lentos que sean, sintiéndose gratificada por el esfuerzo y empeño.
Cada vez que él sonríe, vemos que él está mejorando, ¡entonces para nosotros es una alegría!
Hermana, E1, P.6
¡Pero andar, que es el sueño que tenemos, y hablar, ¡eso es únicamente con Dios mismo!
¡Pero solo de él no estar atrofiado ya está óptimo!
No sé, yo lo acepto a él tan bien que para mí ¡eso es un detalle!
Madre, E4, P.2
¡Él era duro, duro, duro!
¡Usted lo agarraba y él quedaba todo duro! y ya hoy no, ¡él ya se mueve bastante!
Madre, E5, P.6
La trayectoria es marcada por la constante movilización familiar en busca de auxilios garantizados por la legislación brasileña.
La familia enfrenta procesos burocráticos fatigosos cuya demora no respeta las principales necesidades, una vez que los niños prosiguen creciendo y se desarrollando, demandando toma de decisiones y la adopción de medidas rápidas para evitar mayores secuelas físicas y mentales: [...]
¡Si yo supiera lo que él niño tiene claramente¡ yo corro atrás!
¡Yo hago valer!
Madre, E4, P.10
Trabando una lucha constante
La condición crónica de enfermedad del niño demanda cuidados continuos y la familia se organiza para atender esas necesidades.
Asociado a ese proceso está la propia dinámica familiar y las necesidades individuales de sus miembros, lo que de modo general hace que el cuidador principal tenga una sobrecarga sobre sí.
Lo cotidiano es marcado por un movimiento continuo de contornar dificultades para poder cuidar al niño, especialmente las relacionadas con la locomoción del niño de una atención para otra.
En medio a todo eso le resta también a la familia lidiar con las situaciones de prejuicios, que la desgasta y entristece.
El punto central de dificultades de esta experiencia familiar está en la vivencia de dificultades financieras, que retrata la vulnerabilidad social de las familias participantes de la investigación, resaltando su influencia en lo cotidiano del cuidado familiar y profesional de los niños con parálisis cerebral.
La madre, como cuidadora principal, centraliza, además de las actividades domésticas, las de asistencia al niño.
Difícilmente consigue realizar cualquier actividad sin que el niño esté presente, por no poder contar con la ayuda de otra persona para dividir el cuidado.
La falta de tiempo para realizar otras tareas acaba aislando al cuidador de actividades sociales y de ocio.
Cuando piensa en el futuro sufre porque percibe la dependencia del niño y no visualiza una persona de confianza con quien pueda contar en su ausencia.
Además del sufrimiento psíquico, existe también la sobrecarga física.
Las actividades cotidianas se tornan más difíciles con el crecimiento del niño y, como las necesidades de él son colocadas en primer lugar, el cuidador difícilmente encuentra tiempo para cuidar de sí.
Es una trayectoria marcada como solitaria y exigente:
[...] yo estoy con un problema en mi columna.
La semana pasada yo fui al médico y yo estaba con él niño ¡porque no tenía con quien dejarlo! [...]
Fue hasta bueno porque yo mostré para el médico.
Él dice que yo estoy con desgaste en la columna, me pasó medicación y habló de la fisioterapia.
Dijo que yo ¡no podía agarrar peso!
Ahí yo lo mostré al niño y le dije: "¡esto aquí yo no tengo como evitar!
¡Esto aquí es mi rutina todo los días!"
¡Porque mi marido está fuera de casa todo el día!
Madre, E5, P.9
Él niño no se queda con nadie [...] si yo fuera a hacer alguna cosa él tiene que ir junto Padre, E3, P.3
Y como solo yo cuido de él, en ese levanta y agacha, yo estoy con desgaste en la columna!
Madre, E5, P2
¿Y si yo no estuviera aquí mañana o después?
¡Caramba!
¡No me gusta ni pensarlo!
Madre, E5, P.9.
Conviviendo con el prejuicio
A esa trayectoria ya marcada por tantas dificultades se suma otra que somete a la familia a un peso diferenciado, que es el prejuicio.
Ella juzga que esas actitudes ocurren porque no hay sensibilidad, existe un desconocimiento de la situación experimentada y, en consecuencia, aparece el menosprecio por las dificultades y limitaciones que el niño y la familia enfrentan.
Busca entender las peculiaridades de su situación y trata de no sufrir, pero no siempre lo consigue:
Nadie de la familia viene a visitarnos, ¡nadie hace nada!
¡Parece que él es un monstruo!
Mi suegra lo agarraba a él así hace el gesto de asegurar lejos del cuerpo Madre, E4, P.3.
Teniendo dificultad de locomoción
A medida que el niño crece aumentan los obstáculos relacionados a la locomoción, ya que el transporte público y las vías de acceso no atienden las necesidades de las personas con necesidades especiales.
Para tener acceso a transporte especial, ofertado por el municipio, la familia enfrenta un proceso burocrático de difícil ingreso, y al conseguir, relata que el mismo no tiene flexibilidad para atender las demandas de la familia.
Las calles y los establecimientos no están adaptados a las necesidades de quien usa silla de ruedas.
Al explorar todas las dificultades a ser enfrentadas, evitan salir con el niño, pero la rutina terapéutica implica viajes y tratamientos de salud continuos:
¡Existen muchas rampas para subir y para bajar!
Yo voy allá con el transporte, pero allá soy yo que lo carga.
¡Y con mi edad pausa! la edad llega para él y llega ¡también para la madre! [...]
¡Es horrible andar con él por la vereda!
¡Está toda quebrada, llena de huecos!
En la ciudad mismo, hay tiendas que tienen rampa para subir, ¡hay tiendas que no!
¿Quién va a arreglar eso?
¡La municipalidad no hace nada!
Madre, E4, P.7/11.
[...] el cochecito es muy grande para andar de autobús.
Hasta se puede en aquellos autobuses especiales, pero casi no existen.
Entonces ella Madre lo lleva en el regazo.
La movilidad dentro de la residencia también se torna ardua.
Las familias relatan el deseo de adaptar los domicilios de forma a tornar ese proceso menos fatigoso y más práctico; a pesar de ser un gran deseo, ponderan el costo de esas reformas y las necesidades de salud son colocadas como prioritarias en la planificación del presupuesto:
Él tiene una silla [...] pero el problema es que él crece mucho [...].
Inclusive yo lo estoy llevando en el regazo [...] pero es difícil de cargar, ¡él es grande! [...]
Estamos tratando de adaptar el corredor para poder aterrar allá en la frente para poder hacer una rampa para que quede mejor.
Porque de esta manera es complicado.
Y yo también quería hacer otro baño, ¡ya adaptado!
¡Porque tengo que estar llevándolo en el regazo!
Usted piensa que yo estoy de esta forma ¿por qué? se refiere a dolor en la espalda Madre, E2, P.7/8
Viviendo con dificultades financieras
El componente financiero desempeña un papel fundamental en el cuidado.
En condición de vulnerabilidad social, afecta la dinámica familiar, obliga a aprender a administrar el dinero y a dar prioridad a las necesidades principales:
¡Si tuviese más dinero sería mucho mejor! [...] nosotros hacemos así, vamos arreglando lo que está dando problema y si sobra ¡veremos lo que se hace!
Madre, E5, P.12
¡Sin dinero es difícil!
¡Precisa de dinero para hacer las cosas! [...]
Solo de pañales...
En los viajes tratamientos ¡siempre tiene que haber un dinero para comer afuera! y tenemos la dificultad de ¡no tenerlo!
De estar afuera y no tener un real para tomar agua [...]
¡Es horrible no tener dinero!
A veces yo llevaba leche y llegaba allá y la leche acedaba.
Ahí me quedaba todo el día sin comer.
Es difícil, ¡yo pasé por situaciones difíciles!
Madre, E2,P.7
Ella asistente social me dijo que es solo liberar la partida que ellos hacen la ortesis.
Yo fui a ver si podía comprarla yo, pero eran R$800.
Y tenía que dar R$ 400 de entrada.
Él tiene el auxilio.
Pero con ese dinero yo compro las cosas de él para comer.
Aquel jugo que él toma, el único que él toma, ¡son casi R$ 5! y las cosas que él come yo no puede retirarlas.
¡Entonces no puedo yo colocar R$ 400 en la ortesis!
Madre, E6, P. 11/13
La falta de dinero genera angustia, ya que no hay recursos suficientes para el tratamiento y el soporte que el niño necesita.
Los miembros abdican de sus necesidades en pro del niño y realizan un esfuerzo físico bastante grande para hacer lo que es posible.
Otro tipo de sufrimiento es conocer lo que le haría bien al niño y no poder ofrecérselo:
¡Que si no iba a ayudar más dinero!
¡Porque ahí yo pagaba la ecoterapia!
¡Yo también quería pagar la piscina!
Madre, E1, P.8
Si yo tuviese dinero para pagar una piscina yo lo colocaba para hacer hidroterapia [...] mi sueño es verlo en la piscina! [...] ¡él ama el agua! [...]
Las personas dicen que dinero es maldición.
¡Yo digo que no tener dinero es maldición!
Madre, E4, P.4/6
Además de eso, se encuentra con otra triste realidad, que solo dificulta el cuidado y desfavorece las relaciones.
Percibe que en las instituciones de salud muchos profesionales tienen una motivación financiera.
Ese factor está presente inclusive dentro del sistema público de salud, causando desconfianza y fragilidad en los vínculos:
Yo la llamé 'Dra. está aconteciendo así, así y asado' y ella dijo '¿Usted puede pagar una consulta en el Hospital?' y yo no podía, ¡en esa época mi marido estaba desempleado!
Ahí yo dije '¡Pero Dra. fue su inyección!' y ella dijo '¡Yo curo a mis pacientes como yo sé curar y ahora yo no puedo hacer nada!' [...]
¡Ella la médica quería que yo pagase una consulta para poder atenderlo!
¡Y en esa época yo no tenía nada, no tenía convenio!
¡Mi marido estaba desempleado y yo tenía otros 2 hijos pequeños!
Madre, E4, P.3
Él niño iba a hacer cirugía para alargar el tendón.
Lo iba a hacer primero en una pierna y después de tres meses en la otra.
¡El médico aquí quería hacer una de cada vez por esto gesticula dinero!
¡Ahí coloca el niño para ser maltratado!
Madre, E3, P.8.
Discusión
Los resultados de esta investigación apuntan que la condición crónica en el niño influye e interfiere en la dinámica familiar.
En la interacción establecida con el niño, cada miembro familiar atribuye significados a las experiencias, desarrolla estrategias y cuidados.
La familia pasa a aceptar la condición del niño y su cuidado es considerado como un trabajo, con rutinas y deberes.
A pesar de esa postura de enfrentamiento que la familia establece con la situación, adversidades y dificultades continúan a ocurrir, ya que la vivencia de la experiencia no es un proceso linear ni estático, cambiando con el transcurso del tiempo.
Datos de la literatura corroboran los de este estudio, cuando apuntan que los familiares pasan mucho más tiempo en actividades médicas que en las de ocio, así, el tratamiento de salud posee una dimensión importante en la vida familiar el centro de las preocupaciones se concentra en el futuro del niño.
Este cuadro aumenta el estrés de los miembros, pudiendo ser un factor de conflicto familiar.
Las desigualdades sociales y la pobreza son fenómenos dinámicos y multidimensionales que pueden interferir en la salud de los individuos.
La esfera financiera pose gran impacto en el enfrentamiento de la cronicidad.
La literatura, así como las informaciones de esos participantes, indican que los niños con una condición crónica de salud demandan mayor inversión financiera familiar ya que la misma impone al sujeto una variedad de necesidades que tienen un costo financiero.
Los materiales y recursos destinados al niño son caros y se suman a la dificultad que tienen los familiares de mantenerse en el empleo debido a la necesidad del tiempo necesario para cuidar al niño.
Los niños necesitan de diversos servicios de salud, tratamientos extras y materiales de soporte.
Los gastos médicos de niños con condición crónica son tres veces mayores que en el caso de niños saludables.
Este impacto es relatado por la familia: cerca de 40% de los gastos familiares son aumentados en función de la condición del niño.
Así, el costo del tratamiento es una preocupación significativa y en el largo plazo, va aumentando los niveles de estrés de los padres.
Brasil no es un país pobre, pero es un país desigual, con una elevada concentración de renta.
Los elevados niveles de vulnerabilidad social interfieren en el acceso a la salud de forma total.
Para el enfrentamiento de las condiciones adversas es necesaria la identificación y definición de las reales necesidades, dificultades en el acceso y condiciones para dar viabilidad a acciones públicas de promoción de la salud de la población.
Es impuesto un desafío mayor a aquellos que, además de vivir en un medio desfavorecido financieramente, enfrentan la cronicidad.
Los familiares, objetivando una mejor calidad de vida para su niño, buscan incansablemente recursos y estrategias.
Colocan el interés del niño en primer plano y enfrentan dificultades de acceso a productos y servicios.
La burocracia y la falta de esclarecimiento impregnan este proceso, de forma que la familia necesita revelar el camino.
El desgaste provocado en la familia por esta desarticulación es apuntado en la literatura como resultado de la baja resolutividad en el sistema.
Además de esto, la vulnerabilidad social conlleva, muchas veces, un estigma, una connotación negativa por la sociedad, asociada a la pereza y a la dependencia.
La parálisis cerebral también es vinculada el estigma que las personas con incapacidades cognitivas tienen, considerada por gran parte de la población, como vulnerables e incapaces de autonomía.
Y así, los individuos no siempre son valorizados y tiene su individualidad desconsiderada.
Ese hecho es explicitado en la usual soledad y aislamiento experimentados por las personas con deficiencias, derivados de la relación social restricta o a redes de apoyo ineficientes.
Infelizmente, como señaló este estudio, ese prejuicio es percibido en las relaciones establecidas con individuos fuera del círculo familiar.
Ese hecho también es notado en la relación con algunos profesionales de la salud, que a veces, además de ofrecer un servicio de baja calidad, ignoran el poder de decisión de los sujetos envueltos.
Las acciones desarticuladas de profesionales y programas de salud no contemplan una atención integral de las necesidades de la familia.
Es necesario promover un cuidado integral y resolutivo, que ultrapase las acciones enfocadas exclusivamente en la patología.
Al analizar los procedimientos en el cuidado efectivo de las demandas de la familia, el enfermero proporciona una relación intercesora con el individuo, basada en el acogimiento, vínculo y en la escucha efectiva.
Así, consideramos que la relación con los profesionales, puede minimizar el impacto de la vulnerabilidad social, ya que la calidad del cuidado y la red de apoyo pueden ayudar a reducir la interferencia que los problemas financieros ocasionan en la asistencia.
Algunos estudios apuntan que proporcionar un cuidado coordenado con los servicios y tener a la familia como aliada, permite potencializar el cuidado ofrecido al niño.
Así, el cuidado debe ser propuesto por medio de estrategias que se dirijan a las reales necesidades de la familia.
Conclusión
En este estudio, se observó que la enfermedad crónica en el niño, especialmente en la parálisis cerebral, posee gran impacto en la familia, que se moviliza, reestructura y crea estrategias de enfrentamiento.
Las inversiones en las necesidades del niño, colocadas como prioritarias, y el tiempo de cuidado a él destinado, interfieren en la actividad laboral, por lo menos, en uno de los miembros de la familia.
En una situación de vulnerabilidad social, el factor financiero relacionado con en el tratamiento del niño despunta como fuente de preocupación y angustia.
Los costos son altos y el sistema público no consigue suplir todas las demandas.
La familia prioriza las necesidades y lucha diariamente buscando lo mejor para su niño; enfrenta barreras de prejuicio, en las que sufre al ver la ignorancia de personas que no comprenden y maltratan la condición enfrentada, además de las barreras físicas de estructuras inadecuadas.
Sufre y se desgasta físicamente con el transporte del niño, pero el recurso financiero limitado es invertido en otras áreas colocadas como prioritarias.
Los profesionales de la salud y las estrategias de salud pública tienen un gran potencial y constituyen un espacio privilegiado para minimizar el impacto de las dificultades familiares, inclusive las relativas al presupuesto de la familia, sin embargo se observó que no son efectivos.
Esa realidad exige que los profesionales sean sensibilizados para que se tornen recursos de soporte para la familia en el enfrentamiento de las dificultades, provean informaciones, ofrezcan y orienten el acceso a las redes de apoyo disponibles y accionen el servicio social cuando necesario.
Este estudio agrega conocimiento al ya producido, al apuntar peculiaridades de la vivencia familiar en situaciones de dos variables de difícil administración: cronicidad y vulnerabilidad social, evidenciando el papel del profesional en la búsqueda de soluciones conjuntas con la familia para el enfrentamiento de demandas y sufrimientos.
Para finalizar, esta investigación permite visualizar vacios de conocimiento en el ámbito de la enfermería y apunta para la realización de investigaciones futuras que puedan ser desarrolladas buscando abordar las siguientes demandas: la administración del prejuicio envuelto en la vulnerabilidad social, la organización económica de la familia en lo cotidiano del cuidar del niño con parálisis cerebral, la comunicación entre la familia y el equipo de salud objetivando ofrecer recursos de apoyo.
Se destaca que los profesionales de la salud precisan trabajar de modo a conseguir que los sistemas de referencia y contra referencia funcionen de modo eficiente, para que el cuidado ofrecido al niño promueva el crecimiento, desarrollo, rehabilitación y acompañamiento continuo, seguro y eficaz, que beneficie al niño y tranquilice a la familia, que es la participante más activa en ese proceso.
Introducción
De mediados del siglo XIX hasta mediados del siglo XX una de las medidas más eficaces que existió para tratar la tuberculosis Tb fue el confinamiento de los enfermos en sanatorios .
El primer centro se creó en Gobersdorf Silesia en los Alpes alemanes en 1854 por iniciativa del médico Herman Brehmer .
Inicialmente los sanatorios fueron centros privados con características similares a los hoteles de lujo pero posteriormente, en Europa y en otras partes del mundo, se crearon sanatorios públicos para atender a enfermos tuberculosos pobres .
Durante el siglo XIX, la clase social más afectada por esta enfermedad fueron los jóvenes obreros del periodo industrial víctimas de las duras condiciones de vida .
La Tb fue considerada una enfermedad social relacionada con la pobreza, el alcoholismo, la incultura y la inmoralidad .
A partir de entonces el tuberculoso, que en otro tiempo había representado a la belleza tísica símbolo del romanticismo , fue considerado una fuente de infección y de peligro para la sociedad y se convirtió en una persona estigmatizada .
Para combatir la enfermedad los países de Latino América, Europa y Estados Unidos aplicaron medidas políticas de salud pública y prácticas médicas similares .
En lugar de mejorar las condiciones de vida del trabajador, las campañas de la lucha contra la Tb se centraron en intentar educar a la población y responsabilizar al tuberculoso de su enfermedad .
El auge de los sanatorios tuvo lugar después del descubrimiento del bacilo de Koch, en 1882.
La base del tratamiento consistía en aire puro, alimentación abundante y reposo, aunque el enfermo podía realizar ejercicio moderado .
Los enfermos estaban separados por sexos y vivían bajo determinadas normas y restricciones: por ejemplo estaba prohibido el consumo de alcohol, el tabaco, las salidas y se controlaban las visitas .
A los pacientes se les ofrecía distracción a través de diversas actividades y se educaba a los pacientes analfabetos .
El sanatorio era el lugar donde el enfermo tomaba conciencia de su diferencia y se sentía perteneciente a un grupo con una identidad propia del cual formaba parte .
Una vez curados algunos enfermos se quedaron viviendo en el sanatorio e incluso llegaron a trabajar en él .
Esta respuesta estaba relacionada con la idea de que quien se curaba debía seguir viviendo en la montaña por temor a las recaídas y con la marca del estigma más allí de la enfermedad .
La reclusión en los sanatorios permitió que los médicos y las enfermeras pudieran educar al enfermo y mantener el control de su vida .
En España el primer sanatorio fue el hotel-balneario de Busot, inaugurado en Alicante en 1897 y estaba destinado a la clase social alta .
El primer sanatorio del país que tuvo continuidad fue inaugurado en 1911 en Terrassa .
El Sanatorio del Espíritu Santo se inauguró cerca de Barcelona en 1917 y, bajo una filosofía de cuidados orientado en la práctica cristiana, tenía la finalidad de atender a enfermos tuberculosos pobres en fase terminal de la enfermedad .
La expansión de los sanatorios tuvo lugar durante el régimen franquista 1939-1975 cuando ya se producía el declive del tratamiento sanatorial debido a los nuevos avances en la medicina , la mejora asistencial por parte de los profesionales, la recuperación económica tras la Guerra Civil española 1936-1939 y la II Guerra Mundial, y por último como consecuencia de las mejoras en las condiciones laborales y familiares de los trabajadores .
En España a finales del siglo XIX y principios del siglo XX los cuidados enfermeros, ofrecidos por órdenes religiosas, se basaron en el restablecimiento de la salud y en la necesidad por parte de la medicina de crear un perfil auxiliar del médico .
Esto se podía observar en el rol de las enfermeras en los sanatorios .
Este estudio parte de la idea de que la labor que realizó el personal de enfermería en los sanatorios nunca tuvo reconocimiento social porque las enfermeras trabajaron en un contexto en que la Tb fue un estigma .
En España algunos de los estudios realizados sobre la asistencia desarrollada en los sanatorios están enfocados desde una perspectiva médica , o bien no especifican los cuidados que realizó el personal de enfermería porque no disponen de documentos suficientes ni testimonios vivos para analizar el rol profesional .
Estudios recientes han analizado en Inglaterra el rol de las enfermeras en el sanatorio de Kent y en Westood, Autralia .
Los objetivos de esta investigación pretenden identificar cómo era el perfil del personal de enfermería, cuáles eran las condiciones de trabajo y describir los cuidados enfermeros en el Sanatorio del Espíritu Santo ubicado en una población contigua a Barcelona, España, entre 1943-1975.
El estudio se justifica porque demuestra las aportaciones en los cuidados de la profesión enfermera, que fueron fundamentales en la recuperación de los enfermos tuberculosos y en el acompañamiento ante una muerte digna.
Además, debido a que la Tb fue vivida de manera similar en los países occidentales y que en la actualidad sigue siendo una enfermedad estigmatizada este estudio permite realizar comparaciones.
Métodos
Estudio histórico realizado a partir de fuentes orales y documentales .
Fuentes orales: la selección de participantes fue de carácter intencional.
Se realizó a partir de criterios de conveniencia y en bola de nieve .
Una enfermera del actual Hospital, que había estado trabajando como auxiliar en los años setenta A1, fue la participante que dio origen al muestreo en cadena; el primer contacto con ella fue por teléfono.
Los criterios de selección fueron que las participantes hubieran trabajado como enfermeras o ayudantes de enfermería en el Sanatorio del Espíritu Santo entre 1943-1975, independientemente de si poseían título de enfermería o no y si era personal laico o religioso.
Se excluyó del estudio a las personas que no cumplían los criterios de selección y a las personas que no disponían de óptimas condiciones físicas para recibir visitas o desplazarse y/o mentales, como por ejemplo saber situar los recuerdos en el contexto social y político, saber expresarse claramente y reflexionar sobre sus experiencias .
No obstante, , considerando la relevancia de la historia oral , a medida que se realizaba el estudio y debido a la dificultad para encontrar testimonios vivos que hubieran trabajado en el sanatorio con anterioridad a 1950 , se incluyó al familiar de una enfermera fallecida que había trabajado en el sanatorio durante la posguerra española, entre 1943-1945.
El acceso a las participantes, se realizó en dos etapas, entre 2008-2010.
En la primera etapa, entre noviembre de 2008 y junio de 2009 se entrevistaron a tres mujeres que fueron ayudantes de enfermería A1-A3 y dos religiosas enfermeras E1-E2.
En la segunda etapa, y gracias a la información aportada por la responsable de la Unidad de Atención al Usuario del Sanatorio, se contactó con un familiar de la enfermera que trabajó durante la posguerra F1
Los criterios de selección fueron que los documentos se pudieran leer claramente, estuvieran firmados y/o tuvieran un sello que los identificara.
Estos documentos fueron: el Reglamento de régimen interior de los enfermos de 1946 , los expedientes académicos de enfermería de la Universidad de Barcelona entre los años 1943-1945 y el Convenio de las Hermanas Hospitalarias de la Santa Cruz con la Fundación del Hospital-Sanatorio del Espíritu Santo firmado el 15 de octubre de 1974 .
Se optó por seleccionar éstos porque informan de las actividades enfermeras en el Sanatorio, y verifican si el personal de enfermería disponía de título oficial.
Los instrumentos de recogida de datos fueron la entrevista semiestructurada, para los participantes, y el análisis de documentos.
Las entrevistas se realizaron en cuatro casos en el domicilio de las participantes y en dos casos en una sala con privacidad en las actuales dependencias del nuevo Hospital, antiguo sanatorio y duraron entre una hora y hora y media; fueron registradas en una grabadora para su posterior transcripción.
Las participantes firmaron un consentimiento informado y recibieron un código para preservar su identidad.
Los documentos históricos fueron analizados paralelamente a la realización de las entrevistas.
La triangulación de las fuentes de información ha permitido asegurar los criterios de calidad de la investigación: la credibilidad, la transferibilidad y la dependencia .
Se firmó un permiso con el Departamento de Recursos Humanos del Sanatorio y se recibió autorización por parte de la dirección de enfermería para poder realizar el estudio.
Se solicitó permiso de la comisión de ética del centro
El análisis de los datos relativo a la información obtenida a partir de las entrevistas y de los documentos históricos se organizaron en códigos y categorías .
Las categorías analíticas fueron: personal cuidador, condiciones de trabajo y cuidados enfermeros.
Dentro de la categoría del personal cuidador se incluyeron los códigos: Hijas de la Caridad de San Vicente de Paúl, personal laico, Hermanas Hospitalarias de la Santa Cruz, organización interna y titulación.
La categoría condiciones de trabajo incluyó los códigos: recursos económicos, recursos materiales, condiciones estructurales, medidas preventivas, horarios de trabajo, remuneración económica y trabajo poco cualificado.
Finalmente la categoría cuidados enfermeros fue analizada a partir de los códigos de las necesidades humanas descritas por Virginia Henderson : respirar normalmente, comer y beber adecuadamente, moverse y mantener una postura adecuada, dormir y descansar, escoger ropa adecuada para vestirse y desvestirse, mantener la temperatura corporal dentro de los límites normales, mantener la higiene corporal y la integridad de la piel, comunicarse con otras personas.
Además se incluyeron en la categoría cuidados enfermeros los códigos siguientes, emergentes en el discurso de los participantes: distraer y cuidados espirituales, acompañar y administración del tratamiento médico.
Se estructuró de esta manera para facilitar la comprensión y mantener un orden en los resultados durante su redacción.
Los resultados fueron discutidos con la directora de la tesis doctoral.
Perfil del personal de enfermería
Diferentes instituciones religiosas dieron atención a los enfermos tuberculosos en el Sanatorio del Espíritu Santo.
Entre 1943-1945 las Hijas de la Caridad de San Vicente de Paúl trabajaron como enfermeras conjuntamente con personal laico.
Solo se ha encontrado la evidencia de un hombre que trabajó como personal de enfermería y poseía el título .
También había mujeres laicas trabajando como enfermeras; algunas tenían título oficial y otras no .
Una mujer y el hombre, ambos personal de enfermería, habían estado enfermos de Tb en el sanatorio F1.
En 1945 las Hijas de la Caridad fueron substituidas por las Hermanas Hospitalarias de la Santa Cruz.
Las Hermanas Hospitalarias fueron las únicas enfermeras en las salas del Sanatorio entre 1945-1975.
Las religiosas trabajaron con la colaboración de mujeres contratadas como ayudantes de enfermería, con personal voluntario y con mujeres que realizaban el Servicio Social que fue obligatorio para la mayoría de la población española durante el régimen franquista E1-E2, A1-A3.
Durante todo este tiempo, la responsable de los cuidados enfermeros fue la Hermana Superiora Local que ejercía las funciones de Supervisora de enfermería, se encargaba de la selección del personal ayudante de las enfermeras y velaba por el bienestar de la Comunidad E1-E2.
Para poder trabajar en el Sanatorio no era necesario tener título, pero era imprescindible estar predispuesto a cuidar enfermos tuberculosos pobres A1.
La Tb estaba estigmatizada, las personas tenían miedo a la enfermedad y era difícil encontrar personal dispuesto a trabajar en este centro E2, A1-A3.
A partir de 1974 el Sanatorio exigió a las religiosas el título de enfermeras y a las ayudantes el título de auxiliar de enfermería .
Condiciones de trabajo del personal dedicado a los cuidados durante 1943-1975
El personal de enfermería trabajó con unas condiciones económicas precarias reflejadas en la escasez de recursos materiales y en las deficientes condiciones estructurales del centro:
No había calefacción, el Sanatorio no tenía dinero, éramos muy pobres.
Las ventanas no cerraban bien y cuando llovía entraba el agua dentro de las salasE1.
Las Hermanas reciclaban el material que necesitaban y gestionaban las compras del material que fuese imprescindible E2.
Las jeringas, las agujas y las gasas se lavaban, se desinfectaban y se llevaba a esterilizar E1-E2, A1-A3.
Para financiar las actividades que se realizaban en el Sanatorio, las Hermanas también colaboraban en la recaudación de dinero, mediante acciones de carácter benéfico, tal como describe una enfermera:
A veces poníamos huchas al lado de las cajas en las tiendas del barrio y luego íbamos a buscarlas E1.
El personal de enfermería trabajó sin medidas preventivas frente a la enfermedad de la Tb, a pesar de que el contacto directo con el enfermo fue constante F1, E2, A3.
Los horarios de trabajo eran intensos, las religiosas trabajaban todos los días y la distribución de los turnos lo establecía la Hermana Superiora.
Las ayudantes de enfermería tenían fiesta un día a la semana.
Las religiosas cobraron un sueldo inicialmente simbólico que fue mejorándose con el tiempo tal y como menciona una enfermera:
económicamente no cobrábamos mucho.
En aquel tiempo en pesetas nos daban una miseria.
Pero después ya nos pusieron en nómina y en la seguridad social, a cada una según su categoría E1.
Las actividades enfermeras fueron poco sistematizadas y no existieron los registros de enfermería:
entonces no existían registros de enfermería, solo se apuntaba en la ficha del enfermo lo que tenía que tomar y lo que tenías que darle.
El médico era el que escribía lo que había visto aquel día A2.
La ausencia de especialización y el escaso personal dedicado a los cuidados fomentó el trabajo en equipo E1-E2, A1-A3.
La labor de la enfermera estaba relegada a la figura del médico y debía cumplir sus órdenes .
Cuidados enfermeros en el Sanatorio
Respirar normalmente: Los enfermos realizaban curas de reposo en hamacas en una galería, cuatro veces al día después del desayuno, después de comer, antes de cenar y antes de acostarse y estaban vigilados por las enfermeras.
Algunos enfermos tenían su propia silla de extensión.
Las curas duraban entre 1h30 minutos y 2h.
En el tiempo que duraba el reposo las mujeres podían realizar labores y hablar en voz baja.
En la cura de reposo que se hacía después de la comida se debía guardar silencio absoluto y no se podía hacer labores.
Solo los enfermos que habían mejorado y por orden del médico se podían dedicar a realizar trabajos manuales en el espacio dedicado a la siesta.
El silencio tenía la finalidad de no fatigar al tuberbuloso .
Los enfermos tenían prohibido fumar dentro del edificio, pero los hombres podían hacerlo en los paseos que se realizaban fuera del recinto .
Comer y beber adecuadamente: Durante la posguerra la comida era escasa, pero en el Sanatorio la situación económica era mejor que la que vivían muchas familias que pasaban apuros económicos.
Por este motivo algunas personas con una salud delicada ingresaban en el Sanatorio, aunque no padecían Tb.
La alimentación que recibían les permitía restablecerse F1.
A partir de 1945 las Hermanas Hospitalarias de la Santa Cruz fueron las responsables de realizar las compras de los alimentos necesarios para los enfermos.
La Hermana Superiora se levantaba a las cuatro de la mañana para ir a comprar a un mercado mayorista en Barcelona, donde podía disponer de alimentos frescos: frutas, verduras, legumbres.
La Hermana se desplazaba en coche siempre acompañada de un chófer E1-E2.
La Hermana que trabajaba como cocinera era la que decidía qué se debía comprar E1.
El Sanatorio tenía una granja de animales con gallinas, cerdos y patos.
Las religiosas eran las responsables del control de la granja con la ayuda de los hortelanos, tal como describe una enfermera:
Mirábamos de alimentar a los enfermos lo máximo que podíamos en aquellos tiempos, porque no había cosas extraordinarias.
De tanto en cuando matábamos un cerdo de los de la granja, y al menos así teníamos carne para los enfermosE1.
Los enfermos tuberculosos no realizaban ningún tipo de dieta especial:
la mayoría de los tuberculosos eran jóvenes y tenían hambreE1.
El alimento principal en el desayuno y las meriendas era la leche, el café, el pan con mantequilla o el aceite y las galletas.
Para comer y cenar la dieta consistía principalmente en carne, legumbres y verduras E1, A1.
A veces los enfermos no querían comer porque no tenían apetito o porque no les gustaba la comida; entonces las enfermeras intentaban satisfacer su necesidad preparando algo diferente o que pudiera sentarle bien A2, E2.
También había personas que donaban alimentos al Sanatorio E1.
Moverse y mantener una postura adecuada: Los enfermos realizaban paseos cortos por los jardines del Sanatorio, pero tenían prohibido pasear por otros lugares .
Las Hermanas enfermeras les acompañaban y vigilaban.
Los enfermos encamados no podían levantarse si tenían pautado el reposo E1.
Dormir y descansar: Los enfermos compartían las habitaciones y estaban separados por sexos en diferentes pabellones .
En una habitación podía haber al menos ocho enfermos, dispuestos en camas individuales.
Cada día realizaban la siesta después de la cura de reposo .
Por las noches los enfermos quedaban a cargo de las ayudantes de enfermería y una Hermana veladora recorría los dos pabellones del Sanatorio para supervisar su bienestar E1-E2, A1.
Escoger ropa adecuada para vestirse y desvestirse: Las Hermanas enfermeras llevaban el control de la ropa de los enfermos y eran las responsables del servicio de lavandería.
Allí una religiosa con la colaboración de ayudantes realizaban la colada, planchaban y cosían la ropa A1.
La ropa estaba marcada para poder identificarla:
Si el enfermo moría en el Sanatorio y no tenía familia su ropa se lavaba y se reutilizaba para otros enfermos pobres.
Si no se podía aprovechar se tiraba o bien se quemaba.
En ocasiones, algunos familiares de las Hermanas hacían donaciones de piezas de tela sobrantes o con taras.
Las religiosas aprovechaban estos tejidos y cosían sábanas y toallas para el uso de los tuberculosos E1.
Mantener la temperatura corporal dentro de los límites normales: cada enfermo tenía un termómetro de uso personal y dos batas.
La Hermana enfermera controlaba que cada paciente dispusiera del material y tomaba las constantes .
Mantener la higiene corporal y la integridad de la piel: Los enfermos tenían a su disposición dos escupideras, una de ellas era de bolsillo y cada escupidera era individual .
Los enfermos se debían realizar los "baños de limpieza" tantas veces como fuera necesario; debían tomar un baño al menos cada quince días y no menos de uno al mes.
El aseo personal se realizaba a las siete de la mañana.
También debían lavarse las manos antes de sentarse a comer a la mesa y realizar la higiene de la boca después de las comidas.
Debían respetar la compostura en la mesa comiendo lentamente y masticando completamente los alimentos.
Los enfermos autónomos se realizaban ellos mismos la higiene y las Hermanas enfermeras con la colaboración de las ayudantes hacían la higiene de los encamados.
En ocasiones, debido a diferentes causas como la pobreza, la debilidad, y la dejadez de los tuberculosos era difícil conseguir que éstos se realizaran la higiene:
A veces para que los enfermos se lavaran teníamos discusiones.
Había enfermos de los puertos y si los tenías que bañar ellos no querían y al final te tenías que enfadar E1.
Otro aspecto a destacar es que las religiosas enfermeras siempre se preocuparon por mantener el orden y la limpieza en el Sanatorio A3.
Comunicarse con otras personas: Los enfermos debían respetarse entre ellos, ser amables y cariñosos y debían respetar al personal del Sanatorio.
Debían aceptar las normas que se les imponían, no blasfemar ni decir palabras soeces .
Tenían que ser agradecidos con la comunidad religiosa y con los médicos.
Desde 1945, eran las Hermanas enfermeras las que se encargaban de supervisar que los enfermos cumplieran estas reglas de moral y decencia E1.
Distraer y cuidados espirituales: Las actividades de distracción solían ser celebraciones religiosas que inculcaban en el enfermo la moralidad cristiana, además de ser un acto recreativo.
Cada día por la mañana los enfermos acudían a la Santa Misa, acompañados por las Hermanas enfermeras, aunque no estaban obligados a ir y rezaban por la tarde.
En el Sanatorio también se realizaban otras actividades de distracción: las mujeres cosían y los hombres tenían un taller donde realizaban manualidades E1.
Acompañar: Las religiosas procuraban que los enfermos que estaban solos participaran de las fiestas tradicionales religiosas y se sintieran acompañados.
Una enfermera manifestó:
A mí siempre me ha gustado cuidar todas las facetas de la persona, o sea, su enfermedad y su entorno, que a veces era peor que la enfermedad que padecían E2.
Las Hermanas enfermeras también asistieron al moribundo y a su familia ante la muerte y procuraban que recibiera el último sacramento.
Administración del tratamiento médico: Las religiosas eran las responsables de administrar el tratamiento que el médico prescribía y lo mantenían informado del estado de salud del enfermo .
Discusión de los resultados
Respecto al perfil del personal de enfermería, la presencia de religiosas en los sanatorios fue habitual en España .
Las religiosas trabajaron en los hospitales y los sanatorios durante el siglo XIX y parte del siglo XX hasta que dejaron de ser lugares de beneficencia .
Por este motivo en España no hubo falta de enfermeras en los sanatorios, tal como pasó en otros países como por ejemplo en Australia en donde los sanatorios estaban ubicados en zonas geográficas aisladas y tenían problemas de acceso, además de ser lugares identificados con la muerte; por eso para que las enfermeras aceptaran trabajar en estos centros fue necesario ofrecerles incentivos .
La colaboración de personal laico junto a las religiosas fue común en los sanatorios españoles .
En el Sanatorio del Espíritu Santo, algunos de los trabajadores habían estado enfermos de tuberculosis y después trabajaron como personal de enfermería o de servidumbre.
Este hecho también se produjo en otros sanatorios de Argentina e Inglaterra .
En el Sanatorio del Montseny algunos hombres trabajaron como ayudantes de enfermería junto a las religiosas en el cuidado de los enfermos varones.
En el Sanatorio del Espíritu Santo, se evidencia la presencia de un hombre que trabajó como enfermero.
Las Hermanas enfermeras del Espírtu Santo controlaron el buen funcionamiento del centro, mediante el cumplimiento del reglamento de régimen interior de los enfermos.
La relación de las Hermanas religiosas con la Junta de Asociación del Sanatorio, determinó la continuidad de las Hijas de la Caridad que fueron substituidas en 1945 por las Hermanas Hospitalarias de la Santa Cruz .
En algunos sanatorios próximos a Barcelona las enfermeras religiosas tuvieron dificultades para poder controlar el buen funcionamiento interno del centro, debido al comportamiento conflictivo de algunos enfermoso al incumplimiento por parte de la dirección sobre acuerdos establecidos con las religiosas .
Este hecho hizo que en algunos sanatorios las Hermanas decidieran retirarse y dejar el centro .
Las condiciones de trabajo de las enfermeras eran hostiles, porque los sanatorios fueron identificados como lugares monótonos de desmoralización y de antesalas de la muerte .En Barcelona, la mayoría de las enfermeras laicas no querían trabajar en centros alejados de la ciudad, el tipo de enfermo no les atraía y el salario era inferior al que podían ganar en otros hospitales que pertenecían a la Seguridad Social en los años setenta .
En Inglaterra las actividades que realizaban las enfermeras fueron similares a las que realizaban las enfermeras del Sanatorio del Espíritu Santo: controlaban la necesidad de alimentación mediante el control de la dieta, los enfermos hacían uso de la vajilla, no compartían alimentos y quedaba prohibido recibir regalos en forma de comida; mantenían la higiene mediante el control de los esputos y su recogida en las escupideras, realizaban los cuidados de los drenajes y curaban las heridas.
Las enfermeras también realizaron actividades de prevención, educación y organizaron actividades para distraer a los enfermos y fueron el único contacto directo que los enfermos tuvieron en su vida diaria con otras personas .
Sin embargo, los cuidados centrados en cubrir las necesidades físicas y psicológicas de los enfermos no tienen prestigio porque no se asocian con la realización de actividades de colaboración con la profesión médica .
Después del descubrimiento de la estreptomicina por Waskman en 1943 y de la penicilina por Fleming en 1945, el tratamiento quimioterapéutico fue la solución definitiva en la lucha contra la Tb en estadio primario .
A partir de entonces, la Tb se convirtió en una enfermedad que tenía cura y podría dejar de estar estigmatizada .
Pero, en la actualidad, todavía se asocia la enfermedad con los síntomas de la miseria social: el hambre, la falta de recursos para la propia supervivencia y los excesos como el consumo de alcohol o las drogas .
Las ideas sobre el contagio y las recaídas en la Tb provocan desconfianza sobre la posibilidad de recuperarse .
El prejuicio vinculado a la Tb dificulta y retrasa el diagnóstico de la enfermedad, debido a la vergüenza que sienten los propios afectados por padecerla .
Las limitaciones de este estudio están en relación con la dificultad para encontrar testimonios vivos que hubieran trabajado en el Sanatorio del Espíritu Santo antes de 1950.
No obstante, se ha obtenido información a partir de otras fuentes.
En relación a los instrumentos, la consulta de documentos escritos ha permitido contrastar la información aportada por los participantes.
Los resultados de esta investigación permiten hacer visible el trabajo realizado por el personal de enfermería y proporcionan conocimiento.
Para la práctica profesional ofrecen la posibilidad de mejorar el sentimiento de pertenencia al grupo, el auto concepto y la autoestima.
Conclusiones
Desde 1943 hasta 1975, el perfil del personal de enfermería del Sanatorio estuvo compuesto principalmente por mujeres religiosas que trabajaron conjuntamente con personal laico.
Entre 1943-1945 se evidencia que algunas mujeres y un hombre poseían el título de enfermería y que además, algunos de éstos habían estado enfermos de tuberculosis.
En todo momento la responsable de enfermería fue la Hermana religiosa.
El título de enfermería fue necesario a partir de 1974.
Los recursos económicos y materiales fueron precarios, aunque se mejoraron con el tiempo.
Las jornadas de trabajo eran intensas, la remuneración económica de las religiosas fue simbólica y no contaron con medidas preventivas.
El cuidado a los enfermos se centró en mantener cubiertas las necesidades básicas fisiológicas y acompañar al moribundo ante la muerte, siempre obedeciendo las órdenes médicas de manera abnegada.
Las enfermeras ofrecieron un apoyo emocional y espiritual que en el caso de los enfermos tuberculosos fue de especial relevancia, ya que esta enfermedad estaba estigmatizada y esto les apartó de la sociedad.
Las religiosas realizaron otras funciones relacionadas con la administración y gestión de recursos humanos, económicos y materiales.
A partir de 1946 las religiosas enfermeras se ocuparon del control del buen funcionamiento interno del Sanatorio y de la moralidad de los enfermos, supervisando que se cumpliera el Reglamento de régimen interior.
La labor que realizó el personal de enfermería en el Sanatorio del Espíritu Santo no ha estado reconocida socialmente ya que fue realizada principalmente por mujeres, que además trabajaron en un contexto estigmatizado.
Este estudio permite recoger la contribución de enfermería en los cuidados, deja constancia escrita y contribuye a la consolidación de la disciplina.
El presente número de la Revista Texto & Contexto Enfermería, que aborda la perspectiva de la "Cultura en la Enfermería y en la Salud", acoge la cultura y presenta sus diferentes denotaciones, reflexionando así acerca de su diversidad teórica y operacional, ya sea a través de las disciplinas académicas, o mediante los profesiones de la salud quienes utilizan éste concepto.
Así, en ésta materia, la Revista explica también el compromiso que continúa asumiendo con la pluralidad de los saberes y las prácticas relacionados a los temas que ésta aborda, llevando y mostrando al lector todas las ideologías y estilos de pensamiento que puedan promover a polémica saludable en torno de diferentes tems que se publica en cada revista.
En sus diferentes secciones, el tema en cuestión es investigado en los múltiples y complementarios sentidos, de forma que, en su totalidad, éste fascículo sea un vehículo de ideas y de modos de quehacer que contribuyan para mostrarse el estado del arte de la "cultura" mediante la producción científica de los profesionales de la salud y, especialmente, de lasos enfermerasos.
La sección de la Investigación inicia con una de esas contribuciones, dirigiendo su visión dentro de las instituciones de la salud, con el fin de apuntar si los trabajadores de enfermería, en cuanto también usuários de un determinado hospital escuela, en donde se realizan prácticas clínicas, hacen más énfasis a la "cultura de la subalternidad" o la "cultura de la solidaridad".
Los resultados, apoyados en el referencial del análisis institucional, indican diversos valores, creencias y conceptos dispuestos en tales culturas, revelando las diferentes fuerzas que tienen ambas según la concepción de lo que significa recibir y brindar cuidados en un hospital.
La siguiente investigación resalta la cultura como un sistema simbólico para identificar las representaciones que las trabajadoras de enfermería de una maternidad tienen acerca del propio término de "cultura", en cuanto desarrollan el proceso de cuidar de las familias en una unidad de alojamiento conjunto.
Se trata del recorte de una etnografía que pone en lista la discusión del hospital como una realidad clínica y como una institución total, además de estimularnos a reflexionar sobre el significado para desenvolver un cuidado culturalmente sensible y culturalmente competente.
El próximo artículo se inclina hacia el estudio de las construcciones sociales sobre lo masculino y lo femenino, a partir de la visión de las cuidadoras de niños en una jardin de infancia, donde los resultados indican "cuidados diferentes para sujetos diferentes", en donde se considera la perspectiva de la construcción cultural del género.
A continuación, el texto publicado trata sobre la descripción de una investigación que procura los significados que se le atribuyen a la sangre según los donadores y los receptores, señalando la dimensión simbólica de tal representación.
En la secuencia de la sección de la Investigación, se presenta un artículo original el cual pretende comprender una enfermedad cultural que embiste a los recién nacidos, a partir de la óptica de las madres de los bebés que fueron óbitos, recientemente, decurrente ésto de tal patología.
Luego, se presenta el relato de una investigación concluida cuyo objeto trató sobre la construcción de la identidad profesional de la enfermera, a partir de tres pasajes: el período anterior a la universidad, el período durante el transcurso de la universidad y el período posterior a la formación universitaria.
El próximo texto aborda algunas facetas del camino terapéutico de los grupos populares, después de las orientaciones realizadas por los profesionales de la salud, demostrando que el sistema familiar y popular del cuidado familiar tiene fuerza siendo una referencia en las conductas con relación al enfrentamiento de los procesos de la salud y la enfermedad.
El otro artículo enfoca una investigación etnográfica realizada en Venezuela, abordando el cuidado cultural adoptado por las gestantes diabéticas en el proceso de cuidar de sí, cuyos resultados encaminan a la necesidade de considerarse los tres modos de cuidar propuestos por Madeleine Leininger en dirección al cuidado cultural congruente.
También, forma parte de éste número, un artículo que trata sobre la importancia del abordaje etnográfico visual para auxiliar en la comprensión del proceso salud-enfermedad de los usuários, asi como, la evaluación de los servicios de la salud.
Existe también, un artículo original envolviendo una investigación sobre los determinantes sociales, culturales e históricos de las prácticas populares de una comunidad, cuyos resultados confirman la diversidad de las conductas terapéuticas y de los medios diagnósticos utilizados por los grupos sociales brasileños.
Y a continuación, se socializa una investigación cualitativa, con base en el interaccionismo, el cual buscó desvendar los significados del amamantamiento materno para las abuelas de los niños y así poder proponer estratégias de negociaciones culturales de las mismas junto a los profesionales de la salud que actúan en el área.
Los demás relatos de investigación abordan, respectivamente, el impacto cultural en la implementación del programa de humanización al parto y al nacimiento en un determinado escenario brasileño, y los subsidios instrumentales para la utilización de fitoterápicos en la red pública de la salud.
La sección de la Reflexión incluye una importante contribución teórica de una autora canadiense al respecto del diálogo intercultural en la enfermería, particularmente, para pensar sobre la perspectiva de los programas de cuidados culturalmente sensibles o culturalmente competentes.
Otra inclusión en ésta sección trata de un ensayo teórico que estimula a las reflexiones al rededor de los temas como: la muerte, la donación y los transplante de órganos, abordándolos sobre el prisma de las prácticas sociales en cuanto prácticas de significación y, por lo tanto, prácticas culturales.
Otro artículo de reflexión se estructura en torno a las representaciones sobre el amamantamiento y el impacto que la misma tiene o puede tener durante las prácticas educativas desarrolladas por los profesionales de la salud que trabajan con la sexualidad y los derechos reproductivos.
Y para finalizar, ésta sección contempla una contribución teórica sobre las cuestiones culturales que envuelven la violencia en la infancia.
La publicación de ésta revista, contiene, en la sección del Relato de Experiencia, textos de extrema relevancia.
Donde el primero de ellos destaca una perspectiva descriptiva y analítica sobre el desenvolvimiento de la antropología de los cuidados en el ámbito académico español y, el segundo presenta un diálogo reflexivo en torno a las cuestiones del parto, considerándose sus fundamentos culturales, o sea, empregnados de símbolos y significados, particularmente, en lo que respecta a la actuación y al desempeño de la mujer que lo vive.
Finalizando la publicación, se presenta una reseña de la obra que aborda la identidad cultural en la postmodernidad, traduciéndose ésta como un texto relevante para contribuir en las reflexiones sobre la cultura y sobre sus influencias en el campo de la salud y de la enfermería.
En suma, el número en pauta, al incorporar las diversas contribuciones que son construidas al rededor del tema "cultura", muestra como el saber que emerge de ahí puede ayudar y auxiliar en la práctica asistencial, investigativa y educativa de la salud y de la enfermería.
Ciertamente, el lector encontrará otros beneficios decurrentes de ésta publicación, al discutir el papel que la cultura desempeña en la vida social.
Introducción
La cateterización epidural está entre los procedimientos más usados para anestesia y analgesia en seres humanos.
Los anestésicos locales, como la morfina y otros opiáceos y agentes, como la clonidina y la somatostatina, pueden ser administrados por esa vía.
Hay otros agentes nuevos que están siendo testados para la obtención de la analgesia por vía epidural y espinal.
Antes de usar cualquier agente por vía epidural o espinal en humanos, el efecto del agente debe ser testado en animales experimentales.
Diferentes técnicas de cateterización fueron desarrolladas en animales como perros, gatos y monos.
Sin embargo, el mantenimiento y la preparación de esos animales son caras y requieren condiciones especiales de laboratorio.
Comparativamente, los conejos son animales experimentales de fácil obtención, mantenimiento y monitoreo, usados para ese fin.
Varias técnicas de cateterización crónica en el canal epidural de conejo se han descrito en la literatura.
Sin embargo, la mayoría de ella exige una habilidad quirúrgica especial y experiencia, y el uso de un microscopio quirúrgico en la mayoría de los casos.
En este estudio, nuestro objetivo fue desarrollar una técnica sencilla, aplicable y eficiente para la cateterización crónica en el canal epidural sacral de conejos.
Después de la aprobación del Comité de Ética en Experimentación Animal, 10 conejos pesando 2-2,5 kg fueron incluidos en el estudio.
Los animales fueron llevados al laboratorio el día anterior al experimento para que se adaptasen al ambiente.
Al día siguiente, se sometieron a la anestesia intraperitoneal con el uso de tiopental 40 mg.kg.
Los conejos fueron inmovilizados sobre la mesa de trabajo y cubiertos con campos quirúrgicos esterilizados; enseguida, recibieron infiltración de anestesia local 1 mL de lidocaína al 1%, en la región de la cola que recibiría la incisión.
El local de la incisión se raspó.
Teniendo en cuenta que la columna vertebral en los conejos se compone de siete vértebras cervicales, 12 lumbares, cuatro sacrales y 15 ó 16 de cola, hicimos una incisión longitudinal de 2 cm en la piel de la cola, aproximadamente 1 cm distal con relación al año en la región sacral vertebral, coincidiendo con el hiato sacral, con especial atención a la asepsia.
Después del reconocimiento del hiato sacral, un catéter epidural de calibre 18 Portex: cerrado en la punta, tres ojos laterales; diámetro: 0,9 mm fue cranealmente insertado 5 cm en el canal epidural fig.
1. Diez minutos más tarde, después de observar la ausencia de la lesión mecánica neuronal, hemorragia o escape de líquido cerebroespinal por aspiración del catéter, confirmamos el posicionamiento del catéter con una inyección de 1 mL de lidocaína al 1%.
Las nivelaciones de la pérdida sensorial y de la pérdida de la función motora de los miembros inferiores arrastrar los dos miembros mientras camina, se consideraron como hallazgos clínicos en anestesia sacral.
No hubo pérdida de la función motora en las extremidades superiores que se movían con facilidad.
La parte del catéter que salía de la cola se fijó a la piel para proporcionar la colocación continua del catéter en el canal de la cola.
El nivel sensorial de los conejos se evaluó con el test de la picada de la aguja.
La anestesia local con lidocaína al 1% se administró por vía subcutánea entre el nivel determinado y el cuello y el catéter fue enseguida insertado en el túnel subcutáneo en dirección al cuello fig.
2. La piel se suturó en las regiones que recibieron incisión fig.
2. Los catéteres se mantuvieron en los conejos durante 10 días para verificar la eficiencia.
Suero fisiológico 1 mL fue usado todos los días para evitar la obstrucción del catéter.
El último día, la posición de los catéteres fue verificada con el uso de 1 mL de lidocaína al 1%.
Después, una dosis alta de tiopental fue administrada por vía intraperitoneal y todos los animales fueron sacrificados.
Finalmente, la laminectomía fue realizada para confirmar el posicionamiento de los catéteres en el espacio epidural.
Obtuvimos éxito en la colocación de catéteres epidurales de cola en todos los conejos.
No hubo cateterismo subaracnoideo o lesión neurológica en ningún conejo.
Los catéteres permanecieron eficaces durante los 10 días en todos los animales.
No hubo infección relacionada con el catéter o con ninguna otra complicación durante ese período.
La laminectomía hecha después del sacrificio al décimo día, arrojó catéteres en el espacio epidural en todos los conejos fig.
3. Discusión
Los anestésicos locales, opiáceos y muchos otros agentes son usados por vía epidural para promover la analgesia o la sedación en los seres humanos.
Sin embargo, antes de aplicarlos en el espacio epidural, su seguridad y eficacia necesitan ser comprobadas en modelos experimentales de animales.
Con el objetivo de evaluar el bloqueo del neuro eje con diferentes agentes, muchos métodos diferentes de cateterización crónica en modelos animales fueron descritos.
Aunque la ejecución de algunos procedimientos en animales de gran porte parezca algo viable, la obtención, mantenimiento, alimentación y el abrigo de esos animales son costosos y no dispensan algunas exigencias.
La obtención, el manejo, el abrigo, la alimentación y la protección de animales menores son más baratos y fáciles durante un estudio.
Como en muchos animales, la columna vertebral de conejos es diferente de la de los seres humanos.
La columna vertebral en conejos se compone de siete vértebras cervicales, 12 lumbares, cuatro sacrales y 15 ó 16 de cola.
La cateterización crónica del espacio subaracnoideo en conejos fue descrita por Langerman y col. y Yaksh y Rudy, mientras que la cateterización crónica epidural fue descrita por Madsen y col., Malinovsky y col. y Taguchi y col.
La cateterización epidural puede hacerse por medio de las vías atlanto-occipital, lumbar o de la cola por amputación de la cola.
Alteraciones histopatológicas son más raras con la cateterización epidural en comparación con la intratecal. aunque el abordaje atlanto-occipital parezca práctico, déficits neurológicos pueden ocurrir a causa del movimiento de la punta distal del catéter con el movimiento de la cabeza del animal o durante el avance distal del catéter.
Existen menos relatos de lesión neurológica con el abordaje lumbar en comparación con el atlanto-occipital.
El abordaje de la cola con la amputación de la cola en conejos perjudica la integridad anatómica.
El abordaje percutáneo de la cola es menos invasivo y está recomendado por algunos autores; sin embargo, tiene como base la pérdida de la resistencia y eventualmente es un procedimiento hecho a ciegas.
Eso aumenta el riesgo de causar daños neurales y puede disminuir la tasa de éxito.
Madsen y col. demostraron que 1 mL de volumen está distribuido en el nivel Th8-9 cuando se administra en el espacio epidural; por lo tanto, administramos 1 mL de anestésico local en nuestro experimento.
Nuestra técnica de cola no requiere una gran manipulación quirúrgica como la laminectomía, y la integridad anatómica no queda perjudicada como en la amputación de la cola.
Además, al contrario de los abordajes percutáneos, nuestra técnica proporciona una fácil cateterización con la observación directa del hiato sacral.
Además de eso, el mal posicionamiento del catéter se evita porque avanzamos el catéter a través de un túnel subcutáneo hasta el cuello y enseguida, lo fijamos allí.
La principal desventaja de nuestro estudio, fue la falta de estudios histopatológicos de la médula espinal.
Se tuviésemos hecho exámenes histopatológicos, también podríamos relatar los efectos de la cateterización crónica sobre la médula espinal, favorables o no favorables.
Nuestra técnica es de fácil ejecución, no perjudica la integridad anatómica, evita el mal posicionamiento del catéter y puede ser perfeccionada.
Como colofón, podemos decir que esa nueva técnica de cateterización epidural en conejos puede ser un modelo adecuado para la investigación de agentes en animales por vía epidural.
Conﬂictos de interese
Los autores declaran que no existen conﬂ ictos de interese.
La realidad brasileña actual cuenta con varios dispositivos legales para atender al niño y al adolescente y de modelos de administración pública que, en el foco de la familia, tienen como objetivo un compromiso más amplio con el desarrollo humano y social del país, justificados en la división de acciones intersectoriales y gubernamentales, para tratar de enfrentar y superar la pobreza, las desigualdades sociales y económicas.
Este marco crea respuestas teóricamente satisfactorias a las cuestiones plantadas, alterando también las incumbencias de cada poder constituido, para que sus operadores y, específicamente, la ciencia del Derecho busquen auxilio en las Ciencias Humanas y Sociales, con el objetivo de asesorar y subsidiar las decisiones y los procedimientos jurídicos en situaciones en las cuales el conocimiento técnico-científico es necesario.
Así, una situación dada de violencia entre la realidad familiar, contra el niño o el adolescente, al sufrir una intervención judicial se transforma en un proceso, siendo que la familia en situación de justicia, delante de una organización autoritaria, centralizada, rígida y burocrática como es el Tribunal de Justicia, se disloca el hecho violento, sus consecuencias y sus interfaces en el tiempo, trayendo una importancia a este estudio que, longitudinalmente acompañó el desarrollo de sus sujetos durante diez años.
¿Se puede esperar que existan padres provenientes de las clases populares, económicamente no favorecidos, que cometieron violencia contra los hijos, y que consigan ejercer de forma adecuada el papel de padres?; no tenemos tales datos y no pretendemos en este trabajo responder a esta pregunta, sin embargo los resultados combinados indican que la exposición a un medio ambiente que no fue enriquecido con variables como status socioeconómico, institución materna, entre otros, determinan la tendencia consistente para un trabajo empírico riguroso en esta dirección.
La literatura apunta que la estructura jerárquica de la familia se fundamentó en el poder proveniente del patriarca y de sus derechos, hasta el de usar la violencia para mantener el orden.
Esa estructura de dominación se fue cristalizando tanto en la imagen como en la realidad.
Los reflejos de la autoridad paterna sobre los hijos y de adultos sobre los niños, construyeron el estándar de educación de muchas generaciones, inclusive de los que hoy son padres agresores de sus hijos, mediante la violencia.
Para realizar este trabajo, tuvimos en cuenta las directrices y normas reguladoras de investigación en la que participan seres humanos, emanadas de la Resolución 196/96 sobre investigación con seres humanos, y la aprobación del Consejo de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto de la Universidad de San Pablo.
A partir de esa etapa del proyecto de investigación, fue solicitada la autorización a las autoridades responsables en la esfera judicial, o sea, en el Foro del municipio investigado - San Pablo, Comarca de Primera Instancia, Juzgado Único, para realizar la recolección concerniente a los procesos judiciales.
Hicieron parte del proyecto nueve familias seleccionadas de forma aleatoria junto a 115 procesos con historia de violencia, en el período de 1995 a 2005, que tuvieron intervención judicial, totalizando 66 participantes.
Como parte de la documentación prevista en esa legislación, elaboramos el Término de Consentimiento Libre y Esclarecido, obteniendo así el consentimiento informado de los sujetos participantes de la investigación.
El acompañamiento longitudinal se realizó por medio del análisis documental procesos de las familias; también realizado por medio de entrevistas programadas y observaciones sistemáticas por la investigadora, a lo largo de 10 años.
La metodología adoptada es de naturaleza cualitativa aquí entendida como prácticas interpretativas que contemplan el sentido que los sujetos atribuyen a los fenómenos y al conjunto de relaciones que encuentra en su cotidiano.
Para la recolección de datos, utilizamos la entrevista semiestructurada, la observación libre y el material fotográfico producido por los sujetos de la investigación, con el objetivo de captar las expresiones de las familias sobre su realidad familiar mediante imagen fotográfica, técnica que aportó elementos importantes a la investigación.
Para comprender la estructura de la familia, nos basamos en el Modelo Calgary de Evaluación de la Familia MCEF que consiste en una estructura multidimensional con tres categorías principales: estructural, de desarrollo y funcional, basada en un fundamento teórico que contempla sistemas, comunicación y cambio.
Tal modelo fue adaptado a partir del modelo y evaluación de familia.
Para analizar los datos y comprender mejor los significados, se utilizó la propuesta del método hermenéutico-dialéctico y las bases de la Teoría de los Sistemas Ecológicos.
La trayectoria analítico-interpretativa siguió los siguientes pasos: i Ordenación y clasificación de los datos; ii lectura exhaustiva y comprensiva, con el objetivo de obtener la impregnación, la visión de conjunto y la búsqueda de las estructuras relevantes; iii constitución del corpus de comunicaciones, unidades de registro y refinamiento de la clasificación; iv identificación y problematización de las ideas explícitas e implícitas en el texto; v definición de las categorías empíricas y búsqueda de sentidos más amplios socioculturales que articulan las explicaciones de los sujetos de la investigación; vi análisis final, movimiento del diálogo entre las ideas problematizadas, informaciones provenientes de otros estudios acerca del asunto, el marco teórico del estudio y elaboración de una síntesis interpretativa, buscando articular el objetivo del estudio, la base teórica adoptada y los datos empíricos.
El análisis de las dimensiones estructurales, de desarrollo y funcionales de las familias de niños y adolescentes en situación de violencia, bajo intervención judicial, trae resultados que cuantifican el espacio de desintegración social y los mecanismos de riesgo de todas las clases con eventos negativos, produciendo la historia de vida de las personas en experiencias enfocadas en pérdidas de entes próximos, mediante homicidios, prisiones y condenaciones por extensos períodos de violencia intra y extra familiar.
Se encontró que las personas pertenecían a un bajo nivel social y eran pobres, incapaces de suplir las necesidades más básicas de sus integrantes.
Presentaban una fuerte retracción social, a pesar de que vivan en la calle.
Los contextos de parentesco, institucional y social de los participantes no guardan lógicas inclusivas, lo que nos permite describirlas como excluidas.
Hay vacíos en sus grados de constancia y diferenciación de la organización estructural del sistema familiar, con uso abusivo de alcohol y drogas, inestabilidad profesional y poco funcionamiento interpersonal.
Datos que son corroborados en la distribución cuantitativa comparativa de violencia física, negligencia y sexual en el mismo período.
Los niños y los adolescentes presentan una socialización bastante precaria, demostrando falta de conocimiento de las normas sociales y culturales, lo que aumenta la potencia de los conflictos en el medio familiar y la mayor exacerbación fuera de este.
Se señalan dificultades severas e incompetencia en la integración a los sistemas externos, siendo la escuela el local donde hay mayor visibilidad de esta ocurrencia.
Se registra que, a pesar de los avances en la serie escolar cursada, permanecen sin alfabetización, pues encontramos varios niños en año escolar adelantado que no sabían leer ni escribir.
Observada la transferencia de funciones de la familia para los servicios sociales, se verificó la dilución del proceso familiar en los sistemas sociales.
Las familias son compuestas por 80% de personas del sexo femenino.
Con relación a la edad, se verifica que, el intervalo de los 30 a los 39 años es la que incluye el mayor número de sujetos 30,0%, seguido de entre 40 y 49 años 16,0%.
Se constata el aumento del desempleo, inestabilidad profesional y empleo precario.
Esas dimensiones, colocadas a la luz de la percepción sobre intervención judicial en la perspectiva de sus miembros, se muestran inocuas y desprovistas de efectividad.
La violencia se coloca como un continuum, una vez que hay una construcción social que la define desde la infancia de los miembros de esas familias.
Se comprueba el trabajo infantil en el uso de infantes para el tráfico de drogas, entre tantas otras situaciones de violación de derechos, donde la universalidad de la infancia no se sustenta, conforme ilustra a Figura 1.
Se puede, entonces, observar que el peso de los papeles que caben a la familia es bastante significativo en el desarrollo de sus miembros y que, dependiendo del modo como se constituye y relaciona, se puede promover un mayor y mejor desarrollo de sus miembros, o no desarrollar la potencia de sus capacidades.
La familia puede ser fuente de suporte emocional y social, auxiliando en el desarrollo saludable de sus miembros, y también fuente de riesgo conflictos y estrés.
En cuanto al ajuste emocional y de comportamiento de niños y adultos, notamos que está asociado con la calidad de las relaciones familiares.
"EN LA CALLE", categoría empírica revelada, define desprotección, soledad, revelando que, en la concepción de estos sujetos, el modelo idealizado de familia aquel basado en el parentesco, en la familia nuclear, donde predomina la estructura de padre, madre e hijos es el único capaz de proveer las condiciones necesarias para el desarrollo de un niño.
Para comprender el funcionamiento familiar, son necesarios análisis de amplio espectro que pasen por una perspectiva socio-cultural, en que se observen las transformaciones de las funciones de la familia a lo largo de la historia.
Para estos autores, el estudio de la diversidad cultural favorece el desarrollo de teorías más claras y la construcción de conceptos con más validez de familia, lo que esta investigación presenta con bastante énfasis, donde la institución familiar puede ser entendida, al tener sus miembros la expresión "EN LA CALLE", como un principio de construcción de la realidad colectiva.
La familia en la actualidad, como una construcción social, puede ser entendida como un espacio, al mismo tiempo físico, relacional y simbólico aparentemente más conocido y común, a punto de ser usado como metáfora para todas las situaciones que tienen que ver con espontaneidad y con naturalidad.
La familia se revela como uno de los lugares privilegiados de la construcción social de la realidad, a partir de la construcción social de los acontecimientos y de las relaciones aparentemente más naturales.
Además de estar "EN LA CALLE", las familias en estudio están contextualizadas entre las últimas décadas del siglo XX e inicio del siglo XXI, resaltándose que en ese período Brasil pasó por profundas alteraciones económicas, demográficas y sociales que modificaron la composición de las características de la población y la composición familiar como un todo.
La estructura familiar brasileña continúa predominantemente nuclear, sin embargo el tamaño de las familias disminuyó, y creció el número de uniones conyugales sin vínculos legales y estructuras monoparentales - aquellos caracterizados por la presencia del padre o de la madre con los hijos - contando o no con otros parientes que habitan el mismo lugar.
Las mayores transformaciones ocurrieron en el interior de la familia, debido a alteraciones de la posición de la mujer y por los nuevos estándares de relaciones entre los miembros de la familia.
Debemos considerar que, en términos operacionales, el macrosistema se manifiesta en las continuidades de forma y contenido reveladas por el análisis de una dada cultura, ya que el análisis de la familia requiere algunas informaciones sistemáticas en relación a su estructura y al nivel ecológico en que ocurrieron los comportamientos de sus miembros.
Afirmar que solamente estos sujetos son padres o niños brasileños de baja renta y no familias pertenecientes a las camadas promedio es ofrecer apenas un aspecto, una señal en la puerta del contexto ambiental que deja inesperada su naturaleza.
Así, en el contexto de las estructuras del macrosistema, es necesario que imaginemos el desarrollo humano como ocurriendo dentro de un sistema ambiental dinámico: "El desarrollo sucede en un tren en movimiento y este tren es lo que podemos llamar de "macrosistema en movimiento".
Las respuestas en nuestra investigación dejan clara la concepción de la persona y su relación con las fuerzas del cambio social y económico, como protagonista y como sujeto conciente de que nada TUVO, y con la percepción sobre la intervención judicial en la familia como ineficaz y que quiere, necesita, o se mueve "EN LA CALLE", que también tiene el cielo como libertad, o el distanciamiento del Estado como una institución de protección y acogimiento para sus necesidades, como podemos observar en las Figuras 2 y 3.
La perspectiva ecológica utilizada en el presente estudio se constituyó en un abordaje teórico que nos auxilió, a comprender la amplitud y complejidad del universo estudiado y a describir y explicar los efectos del ecosistema en cada persona que compone la familia.
En este inicio del siglo XXI, en la realidad de Brasil, hay un contexto bastante complejo y específico, exigiendo respuestas sociales y culturales diferenciadas, de las personas como un todo y, muy específicamente de las familias.
Se observa que las familias viven situaciones en su contexto, con contornos de intensa dificultad, estando en constante situación de vulnerabilidad, sea por el traficante del local que amenaza, sea por una situación socioeconómica muy comprometida, que se sustenta, en su mayoría, de subsidios sociales provenientes de la acción gubernamental como la Beca Escuela, y como consecuencia no se observa una acentuada evasión escolar, ya que el beneficio tiene como estándar de elegibilidad la asiduidad escolar.
Además de tales subsidios, se apropian también de ayudas comunitarias o institucionales, muchas veces acrecidas de productos de robo, de actividades ilegales, en las que también los niños tienen una participación en los rendimientos de origen dudoso que, a pesar de tratar de ocultarlos, surgen de forma bastante clara en los diálogos, demostrando la producción de la desintegración.
Cuando el Antonio era así de pequeño, trabajó como avión, transportando drogas, ¿la señora sabe? - para el tráfico de drogas - hice eso para pagar mi vicio, yo no tuve infancia, no recuerdo haber jugado con nada F9.
Estudios pertinentes a familias con múltiples problemas demuestran estructuras bastante similares a estas, siendo que describen y justifican la incapacidad para enfrentar crisis y resolver problemas, en que las soluciones implementadas, en el sentido de mejorar una situación más estresante, terminan en conflictos.
La falta de apoyo mutuo y estándares destorcidos de alianzas inducen a estados afectivos negativos en los miembros de la familia, en relaciones que ellos llaman de desmembradas, en que cualquier proceso adoptado como negociación, resolución de problemas o de conflictos se muestran menos efectivos.
A pesar de que los datos, en el rigor de lo cuantitativo, sean bastante claros, el análisis cualitativo muestra que la situación entre conyugues no presenta la misma claridad, comparada con las categorías tradicionales, por ejemplo, en una de las familias en que existe la pareja vivia junto con los hijos, con casamiento realizado en lo civil hace más de 30 años, que en términos legales el estado civil es de casados; sin embargo la esposa vive en la misma casa con otro compañero hace más de cinco años, en una convivencia cuyas circunstancias representan una unión estable entre hombre y mujer, conforme el Artículo 226 § 3º de la Constitución de la República Federal de Brasil; en otro caso una señora casada vive con un señor hace 12 años, que no es su esposo legal.
"No tuve" escuela corrobora los datos de una encuesta realizada en una investigación anterior junto a procesos judiciales relativos a la infancia victimada, que muestran un porcentaje donde la mayoría de las personas es analfabeta, nunca frecuentaron la escuela, o terminaron la 4to.grado siendo que los niveles de educación más elevados no fueron encontrados.
El trabajo infantil ocurre en todas las familias investigadas, con relatos en la vida de 100% de los abuelos; 85% de los progenitores y 15% de los descendientes.
El trabajo infantil, realizado en edades menores de 18 años, se encuentra bastante relacionado con las bajas calificaciones escolares, observándose a lo largo de las generaciones una disminución de tal ocurrencia, lo que podemos relacionarlo con la promulgación de la Ley 8069 de 13/07/1990, sobre el Estatuto del Niño y del Adolescente, sus garantías a la infancia, y la protección, que consta en el Art.
Las familias parecen vivir en una crisis permanente, con múltiples problemas que se renuevan con las nuevas generaciones, guardando y a veces excediéndose en sus especificidades, además de que los más jóvenes asumen papeles bastante idénticos a los vividos por las generaciones anteriores.
Sus habitaciones, bastante precarias, son concentradas en conventillos en cuyos reducidos espacios viven muchas personas de diferentes extractos.
Las acciones criminosas que suceden en el universo del tráfico de drogas, asaltos a mano armada, homicidios, latrocinios, y otros actos criminales cometidos por adolescentes, establecen una dinámica bastante interesante con la justicia y su proceso dentro del ambiente judicial.
Todo ese conjunto citado puede ser analizado como situaciones del microsistema, con raíces en el macrosistema de orden más elevado y en sus estructuras institucionales e ideologías asociadas.
Bajo los ejes persona/tiempo y los diferentes acontecimientos en que participa la persona en desarrollo, se observaron familias que presentan varios problemas crónicos, donde el ciclo de múltiples problemas se renueva a nivel generacional, por un mecanismo que podemos denominar de hereditario, desarrollado en los ejes del tiempo y del espacio.
A pesar de que interpretamos esa gama de ocurrencias familiares, eligiendo términos como múltiple problemas e inestabilidad para componer algunas de sus muchas características, debemos destacar, que tales descripciones no parecen ser compartidas por las familias, una vez que en las entrevistas se manifestaron a ese respecto como algo natural, verificadas en el tiempo, a lo largo de las generaciones, como vivencias bastante importantes de inestabilidad, desespero, abandono, violencia, traspasadas con circunstancias de miedo y necesidad de autoprotección, estas colocadas como formas de distanciar y retirar cohesión a la familia, favoreciendo la conservación de estándares de relaciones disfuncionales.
Lo encontrado nos permite, dentro de los núcleos del sistema ecológico persona, proceso, contexto y tiempo, afirmar que estamos delante de familias en que las personas que la integran fueron perdiendo recursos a lo largo de las generaciones y, por eso, se volvieron cada vez más vulnerables, no consiguiendo romper esta precaria herencia relacional.
Las familias estudiadas presentan una movilidad geográfica interesante, con constantes alteraciones de los locales de vivienda, asociadas a la estrategia de mejorar la vida, sin embargo con poco éxito, lo que corrobora lo encontrado en investigaciones anteriores.
El análisis de las entrevistas muestra que el promedio de las familias ya trabajó, en algún momento, en el área agrícola, sea en el corte de caña en cosechas específicas, o en las entre cosechas, arrancando lo que ellos denominan de "coroñón", siempre con trayectorias inestables, desprovistas de vínculo permanente de empleo, con quejas de problemas de salud que dificultaban la inserción en el trabajo.
En la infancia yo trabajé, ahora perdí las fuerzas, no tengo más condición de trabajar.
Se constató un panorama bastante amplio de problemas de salud, siendo el alcoholismo aquel que más se destaca, apareciendo en miembros de todas las familias, en el hombre, en la mujer, en los niños y en los adolescentes.
Fueron verificadas asociaciones del alcohol con situaciones de maltratos en el contexto de la familia.
A pesar de que se constató una dependencia de tóxicos en miembros de todas las generaciones de estas familias, encontramos en las generaciones más nuevas la mayor incidencia, siendo que, en la mayoría de las familias, se observa uno o más hijos dependientes de drogas, en el intervalo 8 a 17 años.
Los casos de dependencia de drogas están asociados a la práctica de actos de infracciones, a desaparecimientos temporarios y a robos practicados por miembros adultos, lo que resulta en prisiones.
En las familias, algunos miembros ya estuvieron presos, y otros están presos cumpliendo penas de períodos variados.
Podemos afirmar que hubo modificaciones de la estructura de estas familias con el pasar del tiempo, considerados los cuatro núcleos del sistema ecológico persona, alteraciones de las características biológicas, físicas, psicológicas en interacción con el ambiente, proceso referente al modo de interpretación de las experiencias vividas, oriundas de las propiedades mutantes de los ambientes inmediatos en que la persona en desarrollo se encontraba, y también pertinente al tiempo, en este último, en cuanto a crono sistema, la primera alteración hace referencia al modo relacionado a la persona y a sus procesos que avanzan con el tiempo, y la segunda se refiere al paso del tiempo en el sentido del contexto histórico.
La definición de los contornos que delimitan las familias de nuestro estudio se refiere a cambios de los estándares difusos de relaciones, problemas internos, interferencias externas que dialogan con la contemporaneidad.
El abordaje ecológico de nuestro estudio inspira una reorientación en el avance de las investigaciones con familias y en la implementación de políticas públicas en esa dirección.
Concluimos que las familias presentan alteraciones de un momento histórico para otro, bajo distintas variables y con complejidad específica, en cuanto a las capacidades de descubrir, sustentar o alterar las propiedades de su desarrollo en el ambiente.
La intervención de la justicia en casos de violencia en la familia necesita considerar los nuevos dispositivos legales en otras bases procesales.
La percepción de las familias, sobre la intervención de la justicia, se traduce como una no-resolución, considerada como hermética, lenta y arbitraria.
Introducción
La Tuberculosis TB permanece como un problema de salud pública de gran magnitud entre las poblaciones indígenas.
Según estimativas de la Fundación Nacional de Salud FUNASA, la incidencia de TB entre indígenas que, en 2002, alcanzó el pico de 210,3/100 mil habitantes, retrocedió para 60,9/100 mil habitantes en 2007.
Sin embargo, este porcentaje todavía supera el promedio nacional que alcanza, actualmente, cerca de 39/100 mil habitantes, según estimativas del Ministerio de la Salud.
Paradojalmente, los datos registrados en el Distrito Sanitario Especial Indígena DSEI Potiguara referentes al libro Registro y Control del Tratamiento de los Casos de Tuberculosis, conforme las normas del Programa Nacional de Control de la Tuberculosis del Ministerio de la Salud PNCT/MS, apuntan el bajo estándar endémico para la TB en la población potiguara, revelando que, en el período de 2004 a 2008, ocurrieron apenas doce casos diagnosticados en la población indígena local, resultando en un coeficiente de incidencia promedio de 21,7/100 mil habitantes.
Datos de la literatura enfatizan que los elevados estándares endémicos para la TB en la población indígena envuelven a las etnias más aisladas y pueden estar relacionados al contacto reciente de estas con la población blanca del país.
En lo que se refiere a la población potiguara, el contacto con la sociedad no indígena remonta al inicio de la colonización, sugiriendo un contacto antiguo con el bacilo de Koch, lo que no implica considerar que la TB esté ausente del escenario indígena local, pero que ella no promueve la diseminación o la extinción del grupo, como todavía sucede en otras regiones de Brasil.
El DSEI Potiguara se sitúa en tres áreas contiguas de los municipios de Rio Tinto, Marcación y Bahía de la Traición, en el estado de Paraíba.
Esos municipios engloban la población indígena oficialmente reconocida en ese Estado, reuniendo cerca de 11.763 individuos*, siendo una de las mayores de Brasil y del Nordeste etnográfico.
Esa población se encuentra distribuida en 26 aldeas situadas en tierras indígenas de los referidos municipios.
La red de servicios de atención básica de salud del DSEI Potiguara es articulada con el SUS, desarrollando acciones previstas en el Plano Distrital, incluyendo el control de la TB.
La implantación del Programa de Control de la Tuberculosis PCT en los DSEIs intensificó las acciones de control en las poblaciones indígenas, tales como diagnóstico precoz, búsqueda activa de comunicantes y realización del tratamiento supervisado.
La operacionalización de esas acciones es el punto de partida para mejorías en el control de la enfermedad, tratándose de una actividad preconizada por el Ministerio de la Salud, principalmente en lo que se refiere a los grupos vulnerables, como es el caso de los indígenas.
Sin embargo, los indicadores desfavorables para el control de la TB en la población potiaguara despiertan una serie de reflexiones acerca de los probables motivos que pueden estar colaborando para la permanencia de ese cuadro a lo largo de los años.
Entre ellos, se destacan la subnotificación de casos, muchas veces asociada a la no realización de la búsqueda activa de casos nuevos como una práctica sistemática del servicio de salud, así como la omisión en la búsqueda de comunicantes y en la realización de exámenes de los Sintomáticos Respiratorios SR.
Esas dificultades están relacionadas al servicio de salud y colaboran igualmente con la permanencia de la TB entre poblaciones indígenas que reúnen elevados índices de la enfermedad.
Se cree que muchos casos de TB no están siendo diagnosticados, por el hecho de que los usuarios no tienen acceso a los servicios de salud o debido al hecho de los profesionales de salud no están atentos a los SR.
Luego, la búsqueda activa de SR y contactos debe ser una actitud permanente e incorporada a la rutina de actividades de todos los miembros de los equipos de salud, teniendo en vista que la detección precoz de los casos de TB es una de las prioridades contempladas en el PNCT.
Considerando los hallazgos envolviendo la TB ya documentados en ese periódico, el presente estudio trae una nueva contribución sobre la temática, esto al considerar la escasez de artículos publicados sobre la TB en poblaciones culturalmente diferenciadas.
Esta investigación tiene como objetivo analizar las acciones de búsqueda activa de SR para el control de la TB en la rutina de servicios de los equipos de salud indígena del DSEI Potiguara.
Metodología
Se trata de un estudio de abordaje cualitativo que fue desarrollado en el DSEI Potiguara, estado de Paraíba, en el período de mayo a junio de 2007.
Participaron del estudio 23 profesionales de salud, entre médicos, enfermeros, técnicos de enfermería y Agentes Indígenas de Salud AIS, pertenecientes a tres equipos de salud distintos.
En ese contexto, el AIS tiene el papel de realizar la búsqueda de SR durante las visitas, utilizando elementos no incorporados al protocolo de búsqueda de sintomáticos, como formularios para identificar las señales y síntomas de la TB, entregando los recipientes para recolección del esputo, cuando es necesario.
Para la obtención de los datos, fueron realizados tres grupos focales en momentos distintos, reuniendo, respectivamente, siete, cinco y once profesionales de cada municipio envuelto en el estudio.
El instrumento orientador de la discusión partió de un guión conteniendo una lista de temas relacionados a la identificación de los SR en la rutina del servicio, insumos, flujo de laboratorio, acompañamiento de los comunicantes y capacitación profesional.
El grupo focal es una técnica de investigación que permite la obtención de datos de naturaleza cualitativa a partir de sesiones grupales en que cuatro a doce personas que comparten algún trazo en común discuten varios aspectos de un tema específico, contando con la presencia de un moderador y de un relator.
Después de transcribir las declaraciones, las mismas fueron descompuestas y organizadas en textos cuyas líneas fueron enumeradas.
En la secuencia, fue realizada la identificación de temas relacionados al objeto de estudio, seguida del agrupamiento de los temas coincidentes permitiendo la formación de bloques de significados que orientaron la construcción de la categoría empírica: la necesidad de la búsqueda activa de casos de TB en la población indígena y las debilidades de esa práctica en la actualidad.
En el análisis de las declaraciones, los sujetos del estudio fueron representados por la letra "S", seguidos de la numeración relativa a los mismos y las líneas correspondientes a sus declaraciones.
Para la interpretación del material producido, fue utilizada la técnica de análisis de discurso.
Fueron consideradas en esa investigación, además de las exigencias éticas indicadas en la Resolución 196/96 que contiene las directrices y normas que regulan las investigaciones envolviendo seres humanos, las determinaciones de la Resolución 304/2000, en lo que se refiere a la temática especial "poblaciones indígenas".
El proyecto que dio origen a esta investigación fue aprobado por el Comité de Ética en Investigación del Centro de Ciencias de la Salud de la Universidad Federal de Paraíba en 28/02/07, cuyo número de protocolo es 891/07.
La necesidad de la búsqueda activa de casos de TB en la población indígena y las debilidades de esa práctica en la actualidad
A partir de las declaraciones sobre la búsqueda activa de SR en el control de la TB en el DSEI Potiguara, fue identificada la categoría temática: la necesidad de la búsqueda activa de casos de TB en la población indígena y las debilidades de esa práctica en la actualidad.
Así, serán abordadas las dificultades asociadas a ese gran tema que se presenta en las declaraciones relacionadas a la práctica profesional y a la organización de los servicios de salud indígena.
La necesidad de la búsqueda activa de casos de TB en la población indígena y las debilidades de esa práctica en la actualidad
La búsqueda activa de SR representa la estrategia inicial para la detección de casos nuevos de TB y la primera entre las varias acciones de control indispensables para la continuidad de la atención.
Se trata de una actividad que debe ser incorporada por los profesionales de las equipos de salud a través de la búsqueda sistemática de casos sospechosos, en la demanda espontánea de los servicios de salud, durante las visitas domiciliares, en grupos específicos personas viviendo en instituciones cerradas y en eventos comunitarios campañas educativas.
Entre las posibilidades presentadas, se observó que, en el ámbito del DSEI Potiguara, las acciones de búsqueda activa de SR se restringen a la investigación de la demanda espontánea y movilización del Sector de Vigilancia Epidemiológica, conforme las declaraciones que afirman: la rutina [de búsqueda activa] es por libre demanda [...] por cuenta del número de familias que nosotros tenemos, que es muy grande [...] solo que nosotros tenemos una visión especial para esos pacientes con tos crónica, fiebre, esputos hemoptoicos [...]
Hace unos seis meses que la coordinadora [del sector de Epidemiología] nos dio una lista [...] entrevistar las familias y saber si ellos tienen unas señales, unos síntomas que pueden ser tuberculosis.
Ahí yo lo hice; sólo que no fue posible concluir toda la aldea.
Las declaraciones retratan fragilidades en la búsqueda activa de casos en la comunidad, a pesar del reconocimiento de su importancia para el control de la TB.
En la dependencia de la demanda espontanea, se atribuye al paciente la responsabilidad de buscar el servicio, colaborando no apenas para el retardo en el diagnóstico de la TB, como también para la subnotificación de los casos.
Factores culturales inherentes a la referida demanda como, por ejemplo, la concepción sobre el proceso salud-enfermedad, además del legado histórico de estigma que la TB agrega, son factores que pueden restringir la búsqueda de los servicios de salud y contribuir para la no adhesión al tratamiento de la TB.
A pesar de que sea válida la iniciativa del sector de Vigilancia Epidemiológica en movilizar los AIS para la búsqueda de casos de TB en la comunidad, se observó que esta acción se configuró de forma aislada y descontinuada, perjudicando la continuidad de la asistencia.
Las declaraciones siguientes revelan la forma como la búsqueda activa de SR se realiza: la enfermera [del sector] de Epidemiología hace unos formularios y entrega a los agentes [de salud], objetivando que, en el caso de tos persistente, fiebre [...], ellos ya podían solicitar el esputo al paciente y [...] avisar en el puesto para que el conductor, en el día siguiente, las recogiera.
La [responsabilidad] es del propio paciente que hace el esputo, y el conductor las recoge en la casa de él y las lleva para el laboratorio.
Un estudio demostró que la gama de actividades de los profesionales puede generar una sobrecarga de trabajo, lo que resulta en desechar algunas acciones, como la búsqueda de SR.
Sin embargo, identificar el SR no significa apenas preguntar al individuo se él viene presentando tos.
Es necesario asegurar que el profesional desencadene todas las etapas que envuelven este proceso, considerándose los aspectos antropológicos que impregnan esta acción.
Implica una actividad educativa del profesional con el paciente en la cual el concepto sobre salud y sobre enfermedad, así como los valores que se atribuyen al estigma son referenciales que orientan la interacción.
Implica también en enseñar la manera de recolectar el esputo, explicando la razón por la cual el material debe ser recolectado, presentando los conceptos básicos sobre la enfermedad, sobre el tratamiento y su relación con la cura.
También es necesario asegurarse de que el material recolectado llegará a la Unidad de Salud y que este servicio tenga, dentro de su rutina, condiciones de almacenamiento del material recolectado y flujo al laboratorio.
De esa forma, la búsqueda activa de SR requiere un conjunto de acciones basadas en aspectos relacionados al paciente y/o al servicio de salud.
En la literatura, se encuentran relatos de enfermos que retardaron la visita a las unidades de salud por el recelo del diagnóstico de TB, como consecuencia del estigma y el prejuicio asociado a la enfermedad.
Delante de eso, serán frustrados los intentos de recolección del esputo en el domicilio, si no son trabajadas las dudas, recelos y temores del SR.
Otro componente determinante se refiere a la disponibilidad de insumos, tales como recipientes para recolección, etiquetas, además de condiciones para la adecuada conservación y almacenamiento del material recogido, flujo al laboratorio y sistema de información.
En las declaraciones, se observó la disponibilidad de recipientes para realización de la baciloscopia y lo improvisado delante de la falta de ese insumo: Hay vaso.
Si necesita hoy hay.
Ya faltó [...] mandé a buscar un frasquito y calentarlo.
Otro factor limitante al procedimiento de recolección de esputo en el DSEI Potiguara se refiere a la falta de orientación para realización del examen, comprometiendo la calidad del material y llevando el equipo a optar por solicitar exámenes de mayor precisión diagnóstica como la cultura del esputo: [...] es una recolección que depende mucho del paciente.
Pida luego la cultura porque cultura con poquita cosa [...] ya identifica.
Se espera que el profesional pueda orientarlo con informaciones simples en relación a la recolección del esputo, como también ejecute esa acción en su totalidad, observando desde la calidad y cantidad de la muestra hasta la conservación y transporte del material.
También se destacan los problemas de accesibilidad geográfica de la red de laboratorios que se localiza en el municipio de la Bahía de la Traición, habiendo la necesidad de un vehículo para el transporte de las muestras provenientes de los municipios de Marcación y Rio Tinto en tiempo hábil: [...] el médico solicita o hasta mismo la enfermería solicita la baciloscopia en dos muestras; es seguida de inmediato para la Bahía de la Traición, hasta que consiga transporte [...] eso ahí es una dificultad en nuestra realidad [...]
La adecuación de transporte se refiere a la accesibilidad geográfica y se configura como importante debilidad en el servicio de salud local, en razón de la distancia existente entre las aldeas y los servicios diagnósticos, localizados en municipios que son sedes.
Esa condición culmina con diversas dificultades en la rutina del servicio, si se considera la necesidad de dislocar el paciente para otro municipio, el transporte debe estar disponible, ocurrencia de atrasos para la divulgación de los resultados, entre otras situaciones referidas que resultan en pérdida de tiempo y onerosos para el Sistema de Salud. [...] el Rayo X es hecho en Joao Pesoa y muchas veces demora [para ser realizado].
En lo que se refiere a los comunicantes, la búsqueda activa para cumplimento del protocolo relativo a las poblaciones indígenas es una preocupación constante del equipo que muestra conocer los factores de riesgo que envuelven esa población: [...] vale destacar que nuestra preocupación debe ser también con los comunicantes, [...] buscar esos comunicantes y mostrar a ellos la importancia del tratamiento caso sea necesario. [...] es complicado, principalmente en nuestra área, que es un área de riesgo [donde] las familias están agregadas en una sola casa, en un solo domicilio [...]
En ese grupo, la quimioprofilaxia está indicada en todo contacto de tuberculosis bacilífera, reactor fuerte al PPD, independientemente de la edad y de si fue vacunado, después de alejada la posibilidad de tuberculosis-enfermedad, a través de la baciloscopia y del examen radiológico.
Sin embargo, la búsqueda activa de los comunicantes es cercada por resistencia de ese grupo, conforme los relatos sobre una abordaje: [...] en mi experiencia, una familia ¡resistió!
¡No, yo no estoy enfermo!
¡Quien está enfermo es él!
Ahí toda esa lucha que tenemos para explicar la importancia [...] hasta que ellos entiendan [...] que también podrán ser portadores sin saber y, con eso, contaminar toda una comunidad.
Otro agravante observado durante la investigación se refiere a la falta de preparación de los profesionales en identificar el SR, teniendo en vista la falta de vivencia de casos de TB en el escenario local y el desconocimiento de la patología.
Tal hecho ha despertado en los profesionales dudas e inseguridad al lidiar con las acciones desarrolladas en el servicio. [...] usted a veces tiene poca experiencia, queda con miedo, en aquella angustia: ¿será que yo no estoy encontrando esos casos porque yo no sé los síntomas de un paciente con tuberculosis? [...]
Yo no me siento preparada para enfrentar un caso de eses [...] yo mismo [siento miedo] de la gente tener un caso y pasar sin percibirlo [al paciente] no querer ir al puesto de salud y pasar desapercibido por nosotros AIS.
La formación profesional y la capacitación de recursos humanos son importantes requisitos para la incorporación y sustentabilidad de las acciones de control de varias enfermedades en el contexto de la Atención Básica, incluyendo la TB.
La formación profesional desempeña papel fundamental en la diseminación de conocimientos y de prácticas en salud, y la capacitación de recursos humanos para el control de la TB en un contexto culturalmente diferenciado proviene de la necesidad de un abordaje adecuado al paciente con TB: la dificultad mayor es la forma de abordar la tuberculosis en la casa del paciente.
Eso de ahí hay que capacitar el personal para cuando visiten [...] no es porque es tuberculosis, ya va todo mundo como si fuese gallinazo allí y no es de esa forma que tiene que ser hecho [...]
Considerando el estigma que envuelve la enfermedad, ese relato reforzó que la receptividad al trabajo del equipo delante de un caso sospechoso va a depender de la forma como será efectuado ese abordaje, siendo necesaria una preparación previa para las equipos de salud indígena.
Observando las principales debilidades asociadas a la búsqueda activa de SR para el control de la TB, identificadas en este estudio, se nota que la mayoría de ellas refleja los problemas operacionales de los servicios de salud del DSEI Potiguara evidenciadas en la práctica de los profesionales de salud.
Discusión
Las acciones de búsqueda activa de SR en el DSEI Potiguara muestran cuan subdimensionada puede ser la tuberculosis en ese escenario.
Un estudio, envolviendo la TB en las poblaciones indígenas del alto rio Negro, pondera que la ausencia de un sistema de búsqueda activa hace que la frecuencia de la tuberculosis en esa región sea estimada de manera imperfecta.
Se podría afirmar que los casos de TB en la población potiguara pueden no estar siendo identificados porque el servicio local todavía no incorporó la búsqueda activa de SR de manera efectiva y sistematizada, en virtud de debilidades relacionadas a la organización de los servicios de salud y falta de apoyo técnico en la ejecución de las acciones inherentes al PCT.
A pesar del referido programa ser ampliamente divulgado en el país, así como de Noel Nutels haber implantado las acciones dirigidas para el control de la TB en las áreas indígenas en la década de cincuenta, los profesionales de las áreas indígenas potiguaras vienen actuando sin supervisión y sin actualización, hecho igualmente relatado entre los profesionales que actúan en las áreas indígenas Kaingang de Rio Grande del Sur.
Así como se observa en otros estudios, las debilidades relacionadas a la organización del servicio de salud dirigido a las poblaciones indígenas ha generado discontinuidad en las acciones en salud.
Entre ellas, se destacan la falta de estructuración del servicio y la escasez de insumos.
Bajo estos aspectos, la ausencia de recipientes adecuados para la realización de la baciloscopia fue mencionada en la presente investigación, a pesar de que no constituya una condición frecuente en la realidad de los equipos de salud indígena locales.
Un estudio realizado en Ribeiro Preto-SP constató que, entre las dificultades apuntadas para la realización de la baciloscopia del esputo, la falta de material fue relatada por 25% de los profesionales, siendo los frascos y la caja de isopor para acondicionamiento del esputo los insumos más mencionados.
Otras evidencias relatadas en ese estudio apuntan las barreras geográficas relacionadas al difícil acceso a los recursos diagnósticos localizados en los municipios vecinos que actúan como servicios de referencia.
La dificultad, en lo que se refiere al transporte del enfermo para la realización de exámenes, estuvo presente en las declaraciones de los profesionales que actúan en el territorio potiguara, así como en otros escenarios indígenas.
Las acciones de búsqueda activa de SR en el DSEI Potiguara enfrentan singulares desafíos para hacerlo efectivo, ya que no incorpora, en el ejercicio de esa práctica, el contexto cultural inherente a la población indígena.
Tal condición dificulta la implantación del PCT en el escenario local.
En consonancia con otros autores, se observó que ese programa necesita estar adecuado a la realidad cultural, no siendo eficaz en la medida en que apenas reproduce las directrices establecidas en nivel nacional.
Designar la búsqueda activa de SR ora investigada como una práctica centrada en la demanda espontánea refleja una realidad pasible de discusión en otros escenarios de estudio, revelando que la concepción de salud y enfermedad existente entre los pueblos indígenas interfiere en los modelos de asistencia ya preconizados.
Delante de eso, los profesionales de la salud, por la falta de conocimiento más profundado de esas concepciones, encuentran dificultad en adaptar tales modelos, provocando así debilidades en la organización de los servicios de salud.
Lidiar con TB en un contexto cultural diferenciado implica conocer como los indios piensan y viven el proceso salud-enfermedad que, en la gran mayoría de las veces, difiere completamente de la percepción de los que no son indios.
Ya existe literatura expresiva sobre las concepciones que asocian la TB a una enfermedad de la hechicería chamánica.
En esos términos, ella no sería considerada contagiosa ya que la hechicería necesitar ser dirigida a una dada persona o a una comunidad para surtir efecto.
Debido a los requisitos necesarios a la transmisión de la infección tuberculosa - intensidad de los contactos con una persona contagiosa, casas insalubres, poco o mal ventiladas - la transmisión de la enfermedad ocurre, principalmente, en el ambiente familiar.
Sin embargo, ciertas sociedades no aceptan la posibilidad de contagio entre los familiares en virtud de los lazos de consubstancialidad, pero solamente entre personas extrañas a la familia biológica.
La imposibilidad de contagio en la familia puede colocar en cuestión la conducta preventiva preconizada por la medicina occidental, destacando la búsqueda activa de los comunicantes en la familia de un paciente con diagnóstico de tuberculosis, negándose los mismos a conversar sobre su diagnóstico.
Además de eso, tales concepciones pueden explicar el comportamiento de ciertos pacientes con sintomatología respiratoria compatible con un diagnóstico de tuberculosis que se niegan a hacer los exámenes bacteriológicos, no van a buscar los resultados, y no comienzan el tratamiento o lo interrumpen.
Cabe apuntar la relevancia que los servicios de salud asumen en ese contexto, una vez que estos pueden facilitar o limitar su uso por los individuos que demandan atención.
Así, es imperativa la creación de un diálogo entre la práctica médica, la especificidad cultural y sus conocimientos tradicionales, contribuyendo para el desarrollo de un sistema de salud adecuado a la realidad de los pueblos potiguaras, como también a las condiciones logísticas locales, objetivando diagnosticar y tratar precozmente los enfermos de TB.
Consideraciones finales
El estudio permitió identificar problemas que inviabilizan la implantación de rutinas de diagnóstico para el control de la TB en el escenario indígena local.
Se juzga necesario mejorar la forma de organización de los servicios en el DSEI Potiguara de modo que sean asumidas nuevas estrategias que incorporen la búsqueda activa sistematizada de SR en la rutina de esos equipos.
De ese modo, una vez aceptada por el usuario la realización de la baciloscopia, el servicio de salud debe garantizar la continuidad de la atención iniciada, a través de una secuencia de actividades que van desde la identificación del SR, orientación sobre la recolección de esputo, disponibilidad de insumos y transporte, como factores determinantes para el flujo del examen al laboratorio de análisis, recibimiento del resultado por el servicio, hasta al encaminamiento para seguimiento en ambulatorio de los casos diagnosticados.
Viabilizar esa actividad requiere planificación y organización del servicio, así como la preparación de los profesionales para la adquisición de conocimientos que transcienden el saber biológico, de modo que sea asumido un conjunto de acciones que avancen para una nueva lógica de trabajo, principalmente cuando se considera el contexto cultural diferenciado que caracteriza el escenario de prácticas de esos equipos.
Agradecimientos
Los autores agradecen los equipos de salud de los indios del Distrito Sanitario Especial Indígena Potiguara DSEI-Potiguara, el Consejo de Salud Indígena, los coordinadores regionales de la Fundación Nacional del Indio FUNAI y la Fundación Nacional de la Salud FUNASA del Estado de Paraíba, por el apoyo durante la investigación.
Las complicaciones respiratorias como broncoespasmo, laringoespasmo e hipoxemia son comunes en la anestesia pediátrica, particularmente en las adenotonsilectomías, a causa de un menor calibre de las vías aéreas, de la hiperreactividad por cuadros infecciosos e inflamatorios y de la presencia de secreción y sangre.
Por eso, tal procedimiento permanece siendo un reto para los anestesiólogos.
El laringoespasmo figura entre las complicaciones respiratorias más temidas, y ocurre entre un 0,1 a un 27% de los casos, causa hipoxemia grave y necesita tratamiento inmediato.
Los factores de mayor riesgo para el laringoespasmo son: niños pequeños; intubación traqueal; anestesia inhalatoria; plano anestésico inadecuado; infecciones respiratorias y la presencia de secreciones en la faringe.
En el intento de disminuir los riesgos asociados con ese procedimiento, Williams y col. usaron la mascarilla laríngea con tela metálica en anestesia para otorrinolaringología y observaron una reducción de la incidencia de laringoespasmo, tos e hipoxemia.
El uso de dispositivos supraglóticos en las cirugías de cabeza y cuello permanece como un tema controversial, principalmente por la mayor confianza de los anestesiólogos en las intubación traqueal convencional y así en la protección de las vías aéreas, aunque algunos autores sugieran un índice menor de complicaciones con la mascarilla laríngea.
La hipótesis de menor aparecimiento de problemas respiratorios al usar la mascarilla laríngea en operaciones otorrinolaringológicas contrasta con el argumento de tener una mayor seguridad proporcionada por la cánula traqueal.
El objetivo de este estudio fue comparar la técnica anestésica convencional, que usa la intubación traqueal, con el uso de la mascarilla laríngea desechable Unique, con relación a los niveles de oxigenación sanguínea y al aparecimiento de complicaciones respiratorias en las cirugías de adenotonsilectomías.
Los criterios de exclusión fueron los siguientes: infección de las vías aéreas en las últimas dos semanas, secreción purulenta en las tonsilas, reflujo gastroesofágico y alteración de la coagulación evaluada por coagulograma.
Todas las operaciones se hicieron por el mismo equipo anestésico-quirúrgico que tenía experiencia en las cirugías propuestas y en anestesia pediátrica.
Todos los pacientes recibieron midazolam por vía oral como medicación preanestésica, en una dosis de 0,3 mg.kg, y con un volumen máximo de agua de 5 mL, 30 minutos antes de su admisión en quirófano.
La monitorización constó de un trazado electrocardiográfico en la derivación DII ECG, oximetría de pulso SpO2, presión arterial no invasiva y capnografía Dash 4000, GE healthcare, Fairfield.
La inducción anestésica fue inhalatoria con sevoflurano al 3%, en oxígeno y óxido nitroso al 50%.
Después de la pérdida del reflejo corneal, un catéter venoso de teflón 22 ó 24G fue insertado, y se inyectaron fentanilo 2,0 µg.kg, y propofol 1,0 mg.kg.
Los pacientes fueron divididos aleatoriamente, usando sobres opacos sellados en dos grupos, conforme al dispositivo de control de las vías aéreas: mascarilla laríngea desechable Unique - LMA Company, London grupo ML o cánula traqueal con balón Rush, Jaffrey grupo CT.
El tamaño de la mascarilla laríngea siguió las especificaciones del fabricante: niños con un peso entre 10 y 20 kg, mascarilla laríngea nº 2,0; peso entre 20 y 30 kg, mascarilla laríngea nº 2,5 y peso mayor de 30 kg, mascarilla laríngea nº 3,0.
Después de que los pacientes se pusieron en extensión cervical con la cabeza en un nivel por debajo del tórax posición de Rose, en el grupo de pacientes con cánula traqueal se introdujo una gasa que quedó colocada en la entrada del esófago.
La ventilación fue espontánea o asistida manualmente, con un sistema avalvular sin absorvedor, tipo Mapleson D. Todos los pacientes recibieron dipirona, 20 mg.kg, y dimenidrinato, 200 µg.kg, por vía intravenosa.
El abrebocas usado en todos los pacientes fue el de McIvory, siendo la mascarilla laríngea o la cánula traqueal insertada dentro de él.
Después de la conclusión de la operación y de la revisión de la hemostasis, sin la realización de la sutura y con el subgalato de bismuto, los pacientes se colocaron en decúbito dorsal horizontal y se llevó a cabo la traqueoscopia con fibroscopio flexible de 4,5 mm Pentax, Osaka, para las mascarillas laríngeas de tamaño por encima de 2,5 y cánulas traqueales por encima de 5,0 mm de diámetro.
Para los dispositivos menores fue usado el aparato de 3 mm Smith y Nephew, Solothrun.
Para la retirada de los dispositivos en ambos grupos, los pacientes se pusieron en decúbito lateral y las mascarillas laríngeas o las cánulas traqueales fueron removidas después de que los pacientes presentaran una abertura ocular espontánea y el movimiento activo de los miembros.
Siendo ventilados con O2 al 100% por mascarilla facial, flujo de 5 L.min y después de un estándar respiratorio regular, se derivaron a la sala de recuperación postanestésica, donde permanecieron con la mascarilla facial con oxígeno, 5 L.min.
El alta de la sala de recuperación fue después del mantenimiento de la saturación de pulso de oxígeno por encima del 92% en aire ambiente y el alta fue seis horas después del término del procedimiento.
Las variables estudiadas fueron: el menor valor de la saturación de pulso de la hemoglobina SpO2 en los siguientes momentos: después de la inducción anestésica SpO2-1; después del establecimiento del campo operatorio SpO2-2; al término del procedimiento quirúrgico SpO2-3; tres minutos después de la retirada del dispositivo respiratorio SpO2-4 y en la llegada a la sala de recuperación anestésica SpO2-5.
Se tomó nota del aparecimiento de complicaciones respiratorias, conforme a la presentación clínica que secundó las siguientes definiciones:
Broncoespasmo: dificultad espiratoria, uso de musculatura accesoria, caída de la saturación de oxígeno, sibilancias, ronquidos, secreción pulmonar.
Tratamiento: oxígeno al 100%, nebulización con bromuro de ipratropio y fenoterol e hidrocortisona, 5 mg.kg, intravenosa.
Laringoespasmo: respiración paradójica sin el paso del aire hacia los pulmones, rápida reducción de la SpO2.
Tratamiento: oxígeno al 100%, presurización de las vías aéreas, atropina, 0,04 mg.kg, y succinilcolina, 1,0 mg.kg.
Estridor: uso de musculatura accesoria, retracción de la fúrcula esternal, taquipnea.
Tratamiento: oxígeno al 100%, nebulización con oximetazolina, decúbito elevado a 30 grados.
Respiración ruidosa: frecuencia y amplitud de los movimientos respiratorios preservados, manteniendo SpO2.
Tratamiento: decúbito lateral, nebulización con oxígeno humedecido por mascarilla facial.
Se observó también la presencia de sangre en la tráquea, evaluada por traqueoscopia.
Estadística
El número de participantes en el estudio se definió a partir de las proporciones descritas por Al-alami y col., que relatan una incidencia de laringoespasmo en ese tipo de operación de hasta un 27%, y Nascimento y col., que describen el aparecimiento de complicaciones respiratorias en un 43% de niños con algún síntoma preoperatorio relacionado con las vías aéreas.
Asumiendo un valor promedio para esa incidencia y definiendo los errores de hipótesis β = 0,8 y α = 0,05, se estableció el número mínimo de 180 participantes distribuidos en dos grupos para el estudio.
Su usó el test t de Student para as variables cuantitativas continuas y el test del Xi-Cuadrado Xi para las variables cualitativas.
Se definió el valor de p < 0,05 como siendo estadísticamente significativo.
Observados los criterios de exclusión, fueron invitados a participar en el estudio 220 pacientes, siendo que 16 quedaron fuera del estudio, 10 por negarse a firmar el Término de Consentimiento Informado y seis por negarse a recibir la medicación preanestésica o por preferir la inducción venosa Figura 1.
El grupo CT totalizó 100 pacientes y el grupo ML, 104.
No se encontró ninguna diferencia estadística significativa con relación a los datos demográficos o al tiempo operatorio Tabla I. Los valores de saturación de pulso de la hemoglobina aparecen en la Tabla II.
La mascarilla laríngea no se fijó con una cinta adhesiva, lo que le posibilitó al cirujano poder moverla en el caso que fuese conveniente.
Eso proporcionó unas buenas condiciones visuales del campo operatorio.
En tres pacientes 2,8% del grupo ML, solo se pudo posicionar la mascarilla laríngea con la ayuda del laringoscopio, porque las tonsilas estaban muy hipertrofiadas.
En ocho pacientes 7,7% del grupo ML hubo escape de gas cuando se les colocó para realizar la cirugía.
Se observó que, debido a la hiperextensión cervical, hubo un desplazamiento anterior de la mascarilla laríngea.
En cinco de esos pacientes el reposicionamiento de la mascarilla laríngea fue suficiente para contener el escape; pero en tres pacientes fue necesario el cambio de la mascarilla laríngea por una cánula traqueal.
Un paciente del grupo ML tuvo regurgitación de líquido gástrico, identificado rápidamente por el cirujano, antes de cualquier señal clínica o alteración en los parámetros del monitor.
La cirugía fue interrumpida, la orofaringe aspirada, la saturación de oxígeno presentó una reducción de hasta un 58%, se hizo entonces la intubación traqueal y los niveles de SpO2 se mantuvieron por encima del 98% con FiO2 de 0,5.
El paciente evolucionó con respiración ruidosa en la recuperación postanestésica y mantuvo la saturación de oxígeno por encima del 92%.
La auscultación pulmonar presentaba ronquidos y la radiografía de tórax permaneció normal.
El paciente tuvo alta el mismo día.
Con relación a las complicaciones respiratorias, no se verificaron diferencias significativas Tabla III.
El oclusor balón de la mascarilla laríngea se pudo ver en todos los pacientes sin que eso dificultase el acceso operatorio Figura 2.
En la traqueoscopia flexible al final del procedimiento quirúrgico, tres 3% de los pacientes del grupo CT y siete 6,7% de los pacientes del grupo ML, tenían sangre en la tráquea p > 0,05.
Ninguno de ellos tuvo complicaciones respiratorias.
En este estudio, verificamos que después del posicionamiento para la colocación del abrebocas, los pacientes del grupo ML tenían valores de SpO2 menores que los del grupo CT a causa del escape siendo necesario reposicionar el abrebocas y la mascarilla laríngea hasta alcanzar una posición adecuada para ambos.
Muchas veces el escape ocurre después de la extensión cervical por el movimiento de la mascarilla laríngea en sentido ántero-superior.
El cambio del separador de lengua del abrebocas por otro mayor puede ayudar a solucionar el problema.
Se cambió la mascarilla laríngea por una cánula traqueal en tres pacientes, porque el reposicionamiento de la mascarilla laríngea fue insuficiente para cerrar la laringe, lo que acarreaba riesgos de complicaciones graves como hipoxemia, aspiración y trauma en el intento de intubación traqueal no planificada.
Quedó demostrado que en un 8% a 11,4% de los casos de adenotonsilectomías inicialmente hechos con mascarilla laríngea ella fue remplazada por una cánula traqueal.
Los problemas respiratorios son más frecuentes durante el intento de retirada de la cánula traqueal.
El mejor momento de retirada permanece incierto.
Las complicaciones respiratorias con la retirada de la mascarilla laríngea no se relacionan con el plano anestésico.
En el presente estudio, la retirada de la mascarilla laríngea o del tubo traqueal se hizo con los pacientes despiertos, para garantizar el adecuado control de las vías aéreas.
Los valores de SpO2 fueron superiores en el grupo ML al retirarse el dispositivo y a la llegada a la sala de recuperación postanestésica.
Los eventos respiratorios respiración ruidosa, estridor, laringoespasmo, broncoespasmo fueron similares entre los dos grupos.
Estudios anteriores demuestran que la mascarilla laríngea puede minimizar el trauma laríngeo en procedimientos en los cuales el anestesiólogo y el cirujano comparten el campo.
Se ha sugerido que la mascarilla laríngea protege las vías aéreas, tanto en los pacientes adultos como en los pediátricos, contra la sangre, secreciones y restos celulares en cirugías dentales y otorrinolaringológicas.
Ese hecho pudo ser confirmado por medio de la fibroscopia.
En este estudio, al retirarse la mascarilla laríngea, se observó que, en algunos casos, la parte que mantenía el contacto con la laringe tenía sangre, lo que puede haber sido causado por el paso en la cavidad oral.
En las adenotonsilectomías la cánula traqueal o la mascarilla laríngea podrá ser comprimida por el abrebocas.
Se optó por la colocación de la mascarilla laríngea en la parte interna del separador para que la dentadura no ejerciese presión y así la mascarilla quedó firme ya que presentaba un área de contacto mayor con la vía aérea en su parte distal.
La técnica operatoria es fundamental para la posibilidad del uso de la mascarilla laríngea desechable en adenotonsilectomías.
No se realizó sutura de la tienda de la tonsila, procedimiento que, cuando es necesario, exige un mayor campo operatorio y puede incluso agujerear el balón de la mascarilla laríngea.
La abertura bucal por el separador quirúrgico se describe como un momento de riesgo para el desarrollo del laringoespasmo, hecho que puede ser minimizado por un plano profundo de anestesia y por el uso de opioides.
U paciente tuvo regurgitación de líquido gástrico por la mascarilla laríngea después de la colocación del abrebocas.
La incidencia de regurgitación con la mascarilla laríngea correctamente posicionada es de 0,1% y se asocia con un plano anestésico superficial y con una presión inspiratoria elevada.
Posiblemente, en el presente estudio, la colocación del abrebocas estimuló la regurgitación.
Se describió que cuando la mascarilla laríngea es usada en adenotonsilectomías, el cirujano no logra distinguirla de la cánula traqueal, después de que el abrebocas esté colocado.
Eso no se verificó en este estudio, porque esos relatos ocurrieron con el uso de la mascarilla laríngea con tela metálica y del abrebocas de Boyle-Davis.
El uso de la mascarilla laríngea puede dificultar el acceso quirúrgico, con el aumento del tiempo operatorio, y resultar en más necesidad de aspiración de sangre oral y menor cantidad de tejido de tonsila retirado.
En este estudio, a pesar de la necesidad de un adecuado posicionamiento del abrebocas, no hubo diferencia estadística significativa en los tiempos operatorios.
Por otro lado, en la búsqueda por el espacio visual, el cirujano podrá mover la cánula traqueal, lo que puede acarrear la desentubación, intubación selectiva o esofágica y la irritación subglótica con edema, elevando las chances de que aparezcan complicaciones respiratorias.
Concluimos por tanto, que el uso de la mascarilla laríngea en adenotonsilectomías es posible, pero el aparecimiento de complicaciones potencialmente graves, como la hipoxemia y la necesidad de cambiar la mascarilla laríngea por una cánula traqueal durante el procedimiento quirúrgico, indica que la cánula traqueal debe ser preferible a la mascarilla laríngea desechable en las adenotonsilectomías.
Introducción
El trabajo, siendo una actividad eminentemente social, ejerce un papel fundamental en las condiciones de vida del hombre.
Produce efecto positivo cuando es capaz de satisfacer a las necesidades básicas de subsistencia, de creación y de colaboración de los trabajadores.
Por otro lado, al realizarlo, el hombre se expone constantemente a los riesgos presentes en el ambiente laboral, los cuales pueden interferir directamente en su condición de salud.
Entre los profesionales del área de la salud, los trabajadores de la enfermería son expuestos a varios riesgos, causados por agentes químicos, físicos, biológicos, psicosociales y ergonómicos.
Estos presentan mayor exposición a material biológico, en función de su rutina profesional.
Delante del riesgo biológico, las infecciones más preocupantes son aquellas causadas por los virus del Sida HIV, de las hepatitis B y C HBV y HCV.
La principal vía de transmisión de los referidos virus es por medio de exposición a la sangre, por accidentes percutáneo.
Más de 60 patógenos pueden ser introducidos por esa vía de transmisión incluyendo virus, bacterias, parásitos y levaduras.
La prevención de la transmisión de patógenos en el ambiente laboral requiere diversas medidas para reducir el riesgo ocupacional.
Las precauciones estándar PE son consideradas como una de las principales medidas preventivas para evitar la exposición; el uso apropiado de los equipamientos de protección individual puede minimizar considerablemente esos riesgos.
Entre las PE el equipamiento de protección individual es una herramienta fundamental para la prevención de accidentes, sin embargo, la resistencia del profesional en utilizarlo y su uso incorrecto son las principales barreras para prevenir la exposición al material biológico.
La baja adhesión al uso de los equipamientos de protección individual y su manoseo incorrecto son provenientes de factores como incomodidad, descuido, olvido, falta de hábito, inadecuación de los equipamientos, cantidad insuficiente y el no creer en su uso.
Esos factores son agravados por: precaria infraestructura, aspectos organizacionales del trabajo, falta de conocimiento debido a la no existencia de educación permanente, sobrecarga de trabajo, estrés, cansancio físico y falta de tiempo.
La adhesión al uso de equipamientos de protección está íntimamente relacionada a la percepción de que los profesionales tienen acerca de los riesgos a que están expuestos y de la susceptibilidad a esos riesgos.
Los profesionales del área de la enfermería autoevalúan el riesgo de sufrir accidentes percutáneos como bajo o medio, en su ambiente laboral; estos tienen mayor chance de accidentarse, cuando comparados con aquellos que evalúan el riesgo como alto.
El hecho de los profesionales tener conocimiento sobre los riesgos en el ambiente de trabajo, no siempre garantiza la adhesión al uso de medidas protectoras.
En general, ese conocimiento no se transforma en una acción segura de prevención de accidentes y enfermedades ocupacionales, lo que señala la necesidad de realizar acciones más efectivas para cambiar esa realidad.
En ese sentido, comprender los factores que influyen en la toma de decisiones para la protección es imprescindible para que podamos reflexionar sobre la práctica de esas medidas en lo cotidiano del equipo de enfermería y direccionar estrategias que propicien la incorporación de estas en los servicios de asistencia a la salud.
Siendo así, este artículo se propone analizar las razones, actitudes y creencias de los trabajadores de enfermería referentes a la adhesión a los equipamientos de protección individual.
Metodología
Se trata de un estudio exploratorio, de abordaje cualitativo con la perspectiva de comprender el universo simbólico que se encuentra en la adhesión de los profesionales de enfermería a los equipamientos de protección individual.
La investigación fue desarrollada en un hospital general, de gran porte y de enseñanza de la región centro oeste de Brasil.
Participaron de este estudio enfermeros, técnicos y auxiliares de enfermería que hacían parte del cuadro permanente del equipo de enfermería del hospital; atendieron al convite y voluntariamente concordaron en participar firmando el término de consentimiento, después del esclarecimiento sobre los objetivos de la investigación.
Los profesionales fueron convidados a participar por medio de visitas de las investigadoras a las diversas unidades del hospital: clínica médica, clínica quirúrgica, UTI médica, UTI quirúrgica, emergencia adulto e infantil, maternidad, clínica pediátrica, clínica tropical, Centro de Material y Esterilización y Centro quirúrgico, en diferentes turnos de trabajo.
En este primer contacto fueron reclutados 57 profesionales dispuestos a participar y, después de la definición de los horarios, fueron organizados de modo a atender a la mayor parte de las personas, los profesionales fueron contactados vía teléfono.
Confirmaron la participación 35 profesionales y en los días disponibles para las sesiones, 15 profesionales comparecieron y compusieron los sujetos de la investigación.
La recolección de datos ocurrió entre noviembre y diciembre de 2008 por medio de la técnica del grupo focal GF.
Para disparar las discusiones utilizamos las siguientes preguntas orientadoras: ¿Qué es equipamiento de protección individual en su práctica cotidiana? ¿Cuáles son los factores personales que los motivan y desincentivan el utilizarlos? y ¿Cuáles son los factores facilitadores y dificultadores para el uso de esos equipamientos?
Fueron realizados tres grupos en horarios distintos para contemplar el mayor número de participantes.
En cada grupo comparecieron cinco profesionales y las sesiones tuvieron duración de aproximadamente dos horas.
El grupo fue conducido por tres investigadoras, una actuó como coordinadora y las demás como observadoras participantes, responsables por el registro de la producción del grupo.
Fue realizada apenas una reunión con cada grupo, una vez que el número de participantes cinco contribuyó para la discusión exhaustiva, permitiendo el alcance de los objetivos propuestos debido a la profundidad de la temática que el grupo alcanzó en una única sesión.
Las sesiones grupales fueron grabadas e inmediatamente transcritas para que las informaciones recogidas pudiesen ser debidamente registradas y analizadas por medio del método de interpretación de sentidos.
Después de la lectura exhaustiva del material transcrito, fue posible identificar dos categorías temáticas.
Los relatos de los participantes fueron identificados por G1 participante del grupo 1, G2 participante del grupo 2 y G3 participante del grupo 3.
Después de la identificación de las categorías temáticas, esas fueron discutidas según el referencial teórico de creencias en salud de Rosenstock, que propone el análisis en cuatro dimensiones: susceptibilidad percibida, severidad percibida, beneficios percibidos y barreras percibidas.
El proyecto que originó este artículo fue sometido y aprobado por el Comité de Ética en Investigación Humana y Animal del Hospital de las Clínicas de la Universidad Federal de Goiania bajo el número de aprobación de la investigación 015/08.
Seguridad en el trabajo
Resultados y discusión
Participaron del estudio quince profesionales del área de enfermería, siendo diez técnicos tres hombres y siete mujeres y cinco enfermeras, que trabajan en el área de enfermería hace aproximadamente diez años.
Estos traen en su historia de vida personal y profesional, las experiencias de vulnerabilidad a los riesgos y de la exposición a material biológico que el ambiente hospitalario proporciona al desarrollar sus actividades relacionadas al cuidado.
Las categorías temáticas evidenciadas a partir de las declaraciones de los componentes de los grupos fueron denominadas de "Seguridad en el Trabajo" y "Relaciones Interpersonales" y serán discutidas separadamente, a pesar de que presenten interconexiones entre sí.
Seguridad en el trabajo
Esta categoría incluye temáticas referentes al ambiente laboral, siendo ellas: aspectos organizacionales, administrativos y de estructura física, los cuales son factores que interfieren en la protección del profesional, influyendo en la protección.
La realidad de la seguridad en el trabajo, el papel de la administración en relación a la disponibilidad y accesibilidad a los equipamientos de protección individual y la sobrecarga de trabajo, evidenciada por los grupos, comprometen la adhesión a los equipamientos de seguridad y provocan mayor susceptibilidad a los riesgos ocupacionales.
[...] el ambiente en que nosotras trabajamos tiene todos los dificultadores posibles, porque nosotras trabajamos con una sobrecarga de trabajo muy pesada, con pacientes crónicos... con falta de material demás, la distancia de buscar los materiales, la farmacia que atrasa, que demora que ... todo dificulta G2.
[...] el riesgo aumenta ... usted no tiene condición adecuada de ofrecer el cuidado que el paciente necesita ...
G3. [...] nosotras no creemos que vaya a mejorar, que vaya a resultar, que nosotras vamos a tener un ambiente de trabajo mejor para trabajar.
En todo eso nosotras no creemos G2.
Las prácticas administrativas y organizacionales que determinan el ambiente de trabajo en este estudio, se presentan como barreras que impiden y dificultan la adhesión de los profesionales a los equipamientos de protección.
La percepción de barreras puede actuar como obstáculo para la adopción de los comportamientos recomendados y puede generar conflictos en la toma de decisiones.
Los grupos evidencian el descompromiso y la falta de respeto del servicio de salud con la protección del trabajador en el ambiente laboral, consecuentemente se tiene un trabajador que no cree, insatisfecho y desmotivado delante de las condiciones de trabajo ofrecidas.
Un estudio sobre la evaluación de la contribución de las condiciones de trabajo de enfermería para los riesgos de accidentes ocupacionales con punzocortantes identificó que la estructura organizacional inadecuada y las altas cargas de trabajo están asociadas con 50% a 200% de aumento en la incidencia de injurias percutáneas.
La estructura organizacional y administrativa debe colaborar y estimular la toma de decisiones para el uso de los equipamientos de protección individual de forma a anular las barreras inherentes a su uso y las creencias de los profesionales. Así, es necesaria la concientización para la mejoría de las condiciones de trabajo, así como el envolvimiento de los trabajadores en los procesos de decisión, elaboración y divulgación de los programas de prevención y control de infección.
La accesibilidad y disponibilidad de los equipamientos de protección individual también fueron relatadas en los grupos, que explicitaron que equipamientos de protección dispuestos en varios locales estratégicos de las unidades facilitan y favorecen su uso.
Yo pienso que tener equipamientos próximos ya es un facilitador G2.
Nosotras tratamos de usar al máximo equipamientos de protección que nosotras podemos, hasta porque en la clínica X es más fácil de usar que en la clínica Z, el material queda en todo lugar.
Entre tanto, cuando no hay contrapartida de la institución en relación a la disponibilidad y fácil acceso a los equipamientos de seguridad, el profesional se siente desmotivado.
La inseguridad del ambiente laboral predispone a los errores con los consecuentes agravios.
[...] cada vez que nosotras precisamos de ellos hay que ir atrás... si la administración controlase, semanalmente, mensualmente o diariamente esos equipamientos, sería un facilitador... no dejar faltar o entonces, ver equipamientos que se adecuasen mejor a nosotras G2.
[...] ir con el gerente para obtener inmediatamente el equipamiento, el hospital tiene que colocar a disposición para el trabajador poder ser cuidador.
Como él puede ser cuidador, si no tiene el equipamiento mínimo necesario para trabajar?
G1. Los grupos discutieron el papel de la administración en la adhesión al uso de los equipamientos de protección, principalmente, por la no realización del control y provisión de estos.
Un estudio muestra que a pesar de haber disponibilidad de esos equipamientos su uso fue bajo, contraponiéndose a otro estudio que indicó como principal razón para no adherir la indisponibilidad.
Esas investigaciones evidencian la complejidad de la cuestión de la adhesión a los equipamientos de protección, que va más allá de la disponibilidad, lo que confirma la interferencia de los factores individuales, de las creencias y de las relaciones en el ambiente de trabajo en la toma de decisiones para la protección.
Por otro lado la falta de los equipamientos de seguridad y la estructura física inadecuada tornan la improvisación arraigada en la rutina, tanto de los profesionales, como del servicio.
Esta estrategia se debe a la consciencia del riesgo y a los aspectos éticos y morales de los sujetos de la investigación.
Sin embargo, la improvisación no garantiza la seguridad para el otro o para sí, promueve apenas la sensación del deber cumplido, inclusive en detrimento de su protección.
Ya sucedió de no tener máscara N95, y yo colocar máscara común y una compresa por debajo G1.
[...] el problema es que vamos improvisando con lo que se tiene, vamos haciendo.
Si dejar de hacer y relatar que no fue hecho las cosas cambian.
Es que tenemos manía de querer resolver el problema sin tener condiciones...
G3. [...] allá en la clínica K es muy sofocante, no hay ventana allá, generalmente el personal no usa chaleco G1.
La frecuencia con que ocurre la improvisación en el servicio de asistencia a la salud la vuelve una rutina y confirma esa cultura, tanto en ámbito de la gestión como de la asistencia.
Esos aspectos disminuyen la motivación, el interés y la disposición para el enfrentamiento de esa situación, que sobretodo representa un aspecto bioético de la asistencia.
Los profesionales tienen consciencia de que recusarse a realizar los procedimientos debido a la ausencia de los equipamientos de protección individual podría ser un instrumento utilizado para iniciar un proceso de discusión y de cambio de la práctica.
Sin embargo, el miedo de perder el empleo, el distanciamiento entre quien administra y quien actúa en la línea de frente de la asistencia y la responsabilidad ética de la profesión, estimula el comportamiento sumiso de no reclamar y continuar a ejecutar los cuidados de forma insegura.
Vale destacar que en estos casos la legislación NR32/2.005 protege al trabajador por asegurar que los EPI deben estar a disposición en número suficiente en los puestos de trabajo, de forma que sea garantizado el inmediato abastecimiento o reposición.
La estructura física con ventilación e iluminación inadecuadas torna incómodo el uso de los equipamientos de protección, contribuyendo para la baja adhesión por el aumento del calor.
Se suma a eso el hecho de estar en un país tropical, donde las temperaturas en condiciones ambientales ya son altas.
Algunos estudios apuntan como factores intervinientes para no usar esos equipamientos, el calor y la incomodidad, principalmente, de la máscara y de los delantales.
Identificamos la ausencia de rutina para el uso y manoseo de los equipamientos de seguridad.
Además de eso, los profesionales no participan de la elaboración de esta, que cuando realizada, es hecha por estudiantes en práctica de enfermería.
El uso del equipamiento de protección individual acaba no siendo igual para todos.
Uno de los motivos es que usted no tiene una sistematización G1.
[...] cuando el estudiante de enfermería está practicando, ellos colocan carteles sobre los equipamientos de protección en las puertas de los aislamientos con todo explicadito, ahí nosotras usamos G3.
La estandarización y la socialización de las rutinas sobre el uso y manoseo de los equipamientos de protección son imprescindibles para que los profesionales tengan los subsidios necesarios para promover la seguridad en el ambiente de trabajo, orientar las prácticas en relación al control y prevención de las infecciones relacionadas a los servicios de salud y adoptar comportamientos adecuados frente al riesgo.
Cuando analizamos las declaraciones de los grupos percibimos que estas contienen contenido cargado de creencias en salud como susceptibilidad y severidad a los riesgos, las cuales contribuyen para la adopción de comportamientos seguros en el ambiente laboral.
La susceptibilidad y severidad fueron expresadas por sentimientos como miedo de la muerte y de la contaminación, pánico, preocupación con la familia y duda.
Yo trabajo toda llena de equipamiento.
Es el capote, máscara, guantes... nosotras tratamos de proteger con lo que se tiene.
Es el miedo, miedo G2.
[...] nosotras observamos que el personal recuerda los equipamientos de protección cuando está en pánico G3.
[...] yo tengo un bebé pequeño y yo me preocupo demás.
Miedo de hacer procedimiento sin equipamiento y me contaminar por falta de cuidado...G2.
Observamos que el enfoque de las preocupaciones para estos profesionales es la exposición ocupacional, el riesgo de adquirir una enfermedad y eso generar consecuencias en los ámbitos personales, psicológicos, sociales y familiares.
Las vivencias del trabajador en su ambiente laboral repercuten en su contexto social y en la vida familiar.
En ese sentido, la preocupación en adquirir alguna enfermedad transmitida ocupacionalmente y eso generar una posible reacción negativa a los familiares, ejerce influencia proactiva para la protección y uso de los equipamientos.
Los grupos evidencian los beneficios del uso de los equipamientos de protección individual por la sensación de bienestar, tranquilidad y equilibrio.
Sin embargo, reconocen que su uso no elimina completamente el riesgo de exposición.
[...] mismo utilizando el equipamiento de protección nosotras tenemos riesgo de estar expuestas.
La percepción de la susceptibilidad y de la severidad de la enfermedad puede motivar al individuo a tomar una determinada conducta, sin embargo no define el curso de la acción a ser realizada.
Lo que direcciona la acción son las creencias personales relativas a la eficacia de las alternativas conocidas y disponibles para disminuir la amenaza de la enfermedad o la percepción de los beneficios de tomar la acción.
Su comportamiento depende de cuánto beneficio él cree obtener en las varias alternativas en relación a su caso.
Una alternativa es vista como beneficio cuando se refiere a la reducción de la susceptibilidad de la persona o de la severidad de la enfermedad y puede ser determinada por las normas y presiones del grupo social.
Por otro lado, la falta de miedo a contaminarse y la creencia de que nada les irá a suceder, refuerza el sentimiento de la autoconfianza y propicia la desprotección.
La autoconfianza es un factor que dificulta el uso de los equipamientos de protección, principalmente, en la hora que va a hacer punción.
Y la compañera responde: ¡no necesita, soy especialista en esto aquí!
G1. La autoconfianza lleva a no dar importancia al uso de los equipamientos de protección individual, actitud que es reforzada por la experiencia de que su uso interfiere en las habilidades del profesional y dificulta la ejecución del procedimiento.
Así, el profesional opta por no usarlo, subestimando su función de protección.
Los datos muestran que la sobrecarga de trabajo, la estructura física, la ausencia o inaccesibilidad de los equipamientos de protección, aspectos organizacionales y la autoconfianza se constituyeron en barreras que dificultan la toma de decisiones para la acción, relacionada a la protección del profesional.
Las barreras debilitan la percepción de la susceptibilidad y de la severidad al riesgo y disminuyen la relación de fuerzas para la adhesión a un comportamiento positivo.
Relación interpersonal
La influencia de las relaciones y de la comunicación entre las categorías profesionales y de estas con la administración, en la adhesión a los equipamientos de protección individual, fueron expresivas en las declaraciones de los grupos.
Los sujetos expresaron falta de motivación para el uso de esos equipamientos en ambientes de trabajo donde las relaciones interpersonales no son saludables.
Hay el estímulo para el uso y el estímulo para no usar.
Para la no adherencia a los equipamientos de protección ellos dicen: salió de la facultad ayer y ¡está queriendo te dar una orden absurda!
G1. Las relaciones en el ambiente laboral son determinantes y muchas veces decisivas para la toma de decisiones para la protección e interfieren directamente en la seguridad del ambiente de trabajo.
En una relación, cada uno coloca un poco de sí, muestra su modo de actuar y ejerce sobre el otro una influencia positiva o negativa.
Un estudio identificó que los compañeros de trabajo pueden influenciar de manera positiva o negativa en la conducta del uso de guantes para la realización de punción periférica, dato corroborado con los hallazgos de nuestro estudio.
De la misma forma que profesionales influyen y motivan a otros compañeros a la protección, los grupos relataron que hay también aquellos que incentivan un comportamiento de riesgo.
Muchas veces por falta de supervisión, motivación, miedo de perder el amigo, o para hacer parte del grupo, él deja de protegerse propagando así, la acción de descuidado para consigo y con los otros compañeros de profesión.
[...] en la práctica él ve a todo mundo haciendo de forma incorrecta, entonces él piensa, bien nunca llamaron la atención, nunca sucedió nada conmigo de diferente, yo no voy querer ser el patito feo.
Entonces él va se apegar a aquel personal que ya hace de forma incorrecta y va a desvirtuarse G1.
La toma de decisiones para la protección profesional, a pesar de aparentemente simple se muestra extremadamente compleja y dependiente de todo un contexto laboral, en el cual se traba una verdadera lucha por aceptación, respeto y sobrevivencia en el grupo.
Son verdaderos mecanismos de defesa utilizados para su mantenimiento en el grupo que acaba por sublimar sus preceptos individuales y éticos.
Actividades de trabajo que no se revelan interesantes, o que sean factores de estrés y conflictivos generan desmotivación y se presentan como factores determinantes para la no adhesión a los equipamientos de protección, lo que expone todavía más a los profesionales a los riesgos ocupacionales y accidentes en el trabajo.
[...] todo el estrés que nosotras vivimos en las interconexiones del ambiente de trabajo, con laboratorio, RX, nutrición, farmacia, propicia estrés si no tiene una comunicación que fluya tranquilamente, descontrola emocionalmente a tal punto que usted se predispone a más accidentes G2.
El estrés referenciado por este grupo tiene una relación directa con el no establecimiento de un flujo operacional de los servicios que apoyan la asistencia prestada al usuario.
Eso desencadena sobrecarga y desgaste en las relaciones de trabajo.
Una investigación también evidenció que el ambiente de trabajo contribuye significantemente para el descuido, dada la gran demanda de actividades, exigencias, sobrecarga de trabajo y tareas a cumplir.
En el servicio de asistencia a la salud, existe un equipo multiprofesional responsable por la atención al usuario, sin embargo, este no actúa en equipo propiamente, pero desempeña acciones de forma no coordinada, siendo la mayoría desarrollada de forma individual lo que genera sobrecarga y estrés.
A veces va material que usted nunca precisa de él, inadecuado para el local de trabajo, y queda faltando otro que usted usa ... quien está solicitando o comprando no tiene sintonía con el servicio G3.
Consideramos que la administración del servicio tiene gran responsabilidad en el sentido de mantener un ambiente laboral que contribuya para elevar la percepción individual y colectiva de los riesgos.
También debe imprimir una dinámica de trabajo respetuosa y ética que resulte en la disminución de las barreras encontradas en la práctica, para la adopción de medidas protectoras.
Ese apoyo administrativo además de dar respaldo moral y legal, incentivará al profesional en dirección a una toma de decisiones para la protección.
El camino que lleva al individuo a exponerse a riesgos es determinado por un conjunto de condiciones: la comunicación, la relación interpersonal, la falta de consciencia del riesgo del otro y de sí mismo en el ambiente de trabajo, y principalmente, el comportamiento.
No hay como pensar en intervenciones dirigidas solamente para el individuo, sin considerar el contexto que interfiere en esos comportamientos, que inaplazablemente, pueden apoyar y direccionar a los profesionales en una perspectiva de mayor autoprotección.
Consideraciones finales
Al analizar las razones, actitudes y creencias de los trabajadores de enfermería para la adhesión a los equipamientos de protección individual, constatamos que los grupos conocen los riesgos a que están expuestos en el ambiente de trabajo, pero no siempre ese conocimiento es suficiente para evitar la exposición, revelando una susceptibilidad al riesgo.
Presentan alta percepción de la severidad al comprender que el no uso de los equipamientos de protección individual representa una posibilidad de adquirir una enfermedad ocupacional, pudiendo ocasionarles graves consecuencias en los ámbitos sociales, familiares, psicológicos, de relaciones y en el ambiente de trabajo.
Significa hasta mismo un riesgo de muerte e invalidez.
A pesar de las inúmeras barreras referidas para la adhesión a los equipamientos de protección, los profesionales reconocen sus beneficios, pero tienen la consciencia de que su uso no excluye el riesgo de exposición y adquisición de infección por patógenos introducidos por la sangre y por el aire.
Las barreras apuntadas para la baja adhesión al uso de los equipamientos de protección individual están asociadas a los aspectos organizacionales, administrativos y relacionales que fueron explicitados por: estructura física inadecuada; disponibilidad y accesibilidad a los equipamientos de protección; falta de rutinas; sobrecarga de trabajo; estrés; improvisación; y desgaste en las relaciones de trabajo.
A pesar de la claridad de las barreras existentes para la adhesión, los profesionales no se eximen de la responsabilidad personal por el uso de los equipamientos de protección individual.
La adhesión a estos equipamientos es un comportamiento individual y personal, sin embargo fuertemente determinado por las creencias en salud.
Las percepciones de la susceptibilidad y de la severidad a los riesgos de exposición en el ambiente laboral de esos profesionales, sumadas a la percepción del beneficio de los equipamientos de protección, son fuerzas positivas que contribuyeron para la toma de decisiones sobre el uso de los equipamientos de protección.
Entre tanto, las numerosas barreras percibidas por esos trabajadores en el ambiente laboral para el uso de los equipamientos de protección individual, anulan las fuerzas positivas, e influyen negativamente en la toma de decisiones para esa medida preventiva.
Así, el hábito de acusar el trabajador por no usar los equipamientos de protección sin comprender el contexto, los factores determinantes y las creencias en salud, es por lo menos una violencia moral y ética.
Consideramos que el análisis de todos los factores intrínsecos y extrínsecos en el ambiente de trabajo y el rescate de la valorización profesional podrán aumentar la adhesión a los equipamientos de protección individual y consecuentemente la prevención y control de las infecciones.
A partir de 2013, la revista Cuadernos de Contabilidad, en cumplimiento de su plan de trabajo para el fortalecimiento y visibilidad de los trabajos que publica, ha puesto en marcha la iniciativa de generar números monográficos, en los que, alrededor de un tema, convoquemos a distintos actores de la profesión y la academia contable de Colombia y el exterior.
La generación del primer número especial de la revista, desde su proceso de indexación en 2008, es posible no solo por la estabilidad que ha logrado esta publicación, sino por la importante afluencia de trabajos que se someten a su consideración y evaluación.
Al mismo tiempo, este número especial coincide con la reciente reclasificación a categoría A2 en el Sistema Nacional de Ciencia, Tecnología e Innovación, SNCTI, administrado por Publindex.
Como se comentaba en el editorial del número 35 julio-diciembre de 2013, Cuadernos de Contabilidad ha venido incluyendo trabajos en varias líneas temáticas, entre las que se destacan las asociadas con los efectos y los cambios en la regulación contable en ambientes de globalización e internacionalización, lo que, en general, se ha conocido como convergencia
Sin duda, a partir del cambio de regulación en Colombia en esta materia, el tema no solo tiene relevancia en el corto plazo sino que repercutirá en importantes transformaciones en la profesión contable, la disciplina contable en general y en lo que podría llamarse industria contable, que incluye las empresas y los organismos de regulación y supervisión.
Por lo anterior, la revista se propuso convocar a la comunidad profesional y académica de la contabilidad para divulgar sus trabajos en torno a la convergencia.
Los resultados finales del proceso de evaluación de los trabajos presentados son los once artículos que incluimos en este número especial denominado Cuatro años de convergencia contable en Colombia: resultados, transformaciones y retos, que fue convocado en los siguientes términos y condiciones.
La expedición de la Ley 1314 de 2009 generó la mayor transformación de la disciplina y la profesión contable en las últimas décadas.
Sus efectos no solo tienen qué ver con la actualización de la regulación según las tendencias internacionales en materia de contabilidad financiera y aseguramiento de la información, sino que ha implicado directamente muchas esferas contables en Colombia, como el marco institucional, los criterios de valoración a utilizar, la educación y formación contable, y la contabilidad tributaria, entre otras.
Por este motivo, la Pontificia Universidad Javeriana y, en particular, las especializaciones en Ciencias Contables, la carrera de Contaduría Pública, el Departamento de Ciencias Contables y la revista Cuadernos de Contabilidad consideran pertinente convocar a los distintos espacios académicos, profesionales y gremiales de la contabilidad y contaduría en Colombia, para socializar trabajos que aborden los principales resultados de la mencionada Ley y las principales transformaciones que ha generado a cuatro años de su expedición.
La Ley 1314 de 2009 ha originado discusiones y diversos trabajos en torno a sus efectos en varios ámbitos económicos del país y ha producido diversas expectativas acerca de los procesos a utilizar en su adopción y aplicación en los sectores económicos y organizaciones empresariales, conforme al tamaño que ellas tengan.
Al mismo tiempo, ha generado retos de ajuste institucional para responder a los desafíos de la convergencia, lo cual ha aumentado el debate sobre el papel de organismos como las superintendencias y la Dirección de Impuestos y Aduanas Nacionales, DIAN, entre otros.
A su vez, la profesión contable y las instituciones de educación superior se han visto abocadas a revisiones más o menos profundas para ajustar sus estructuras curriculares a partir del proceso de convergencia.
Los proveedores de sistemas de información han visto cómo la Ley imprime nuevas condiciones en la generación de los programas informáticos que puedan ser ajustados en versiones que cumplan los estándares internacionales que la Ley promueve.
Los servicios de auditoría y de aseguramiento de la información han adquirido una nueva dinámica y ajustes en sus labores, su oferta y su demanda.
Por lo anterior, la academia —de manera reflexiva, crítica y propositiva, en la medida en que su objetivo es contribuir a los debates y transformaciones de la sociedad, en este caso, en el ámbito de lo contable— debe ser el escenario para las discusiones y socializaciones de las ventajas y debilidades que la convergencia ha generado en estos años y, al mismo tiempo, de las oportunidades, retos, amenazas y miradas críticas que en el futuro el proceso pueda tener.
Las mesas convocadas, que abordaron como tema común y central la convergencia contable, para las que finalmente fueron aceptados artículos son:
La metodología le permitió a la revista iniciar un proceso que comprendió la recepción y evaluación de resúmenes y luego, conforme a los resultados de esta primera etapa, proceder a la solicitud, recepción y evaluación de artículos, que fueron sometidos al acostumbrado proceso de evaluación doblemente ciega.
De los 28 resúmenes inicialmente aprobados, luego de los procesos de evaluación fueron aprobados para su publicación once artículos que componen este número especial de la revista y que deseamos alimenten un debate que apenas comienza en el país y que seguirá siendo relevante por muchos años más.
Introducción
Diferentes definiciones de autocuidado son dadas en contextos culturales y sociales específicos.
En los países del continente Americano, el autocuidado se refiere a las acciones que las personas adoptan en beneficio de su propia salud, sin supervisión médica formal; éste es definido como prácticas realizadas por las personas y familias mediante las cuales son promovidos comportamientos positivos de salud, en la prevención de enfermedades y en el tratamiento de los síntomas.
Históricamente, la Enfermería es una disciplina que tiene como uno de sus objetivos la educación de las personas para el autocuidado.
El autocuidado es definido como una función reguladora que los individuos utilizan deliberadamente para manutención de los requisitos vitales, del desarrollo y funcionamiento integral.
La habilidad para desempeñar el autocuidado es desarrollada durante el curso de la vida diaria, por medio de un proceso espontáneo de aprendizaje, en el período de la madurez de la curiosidad intelectual, con la instrucción y supervisión de otros y mediante la experiencia de medidas de autocuidado.
El autocuidado también es considerado como parte del estilo de vida de las personas, el cual es comprendido como estándares de conducta que se reflejan en la forma de interactuar de los individuos con su medio social.
El concepto de estilo de vida es amplio y envuelve los estándares que surgen de la selección de opciones disponibles que tienen las personas, según las circunstancias sociales y económicas, y las facilidades con que ellas pueden elegir otras alternativas.
Así, la elección de un estilo de vida saludable implica en acciones de autocuidado concreto, tales como la automedicación, el autotratamiento, el apoyo social y el cuidado en situaciones de enfermedad en el ambiente de la persona.
La Organización Mundial de la Salud recomienda la educación para el autocuidado con la finalidad de prevenir y tratar las enfermedades crónicas.
La educación para el autocuidado de personas con problemas crónicos de salud debe promover el soporte para el desarrollo de las habilidades de autocuidado, a fin de responsabilizarlas por su salud y ayudarlas a aprender a convivir mejor con la enfermedad, modificar o mantener los hábitos saludables, estimular la autoconfianza para sentirse mejor cualquiera que sea la gravedad de la enfermedad.
El autocuidado es una estrategia eficaz para la reducción de los costos de la salud, colaborando para la reducción del número de admisiones hospitalarias y de las consultas de urgencia, uso racional de los medicamentos y mejor relación entre el profesional de salud y el paciente.
En ese contexto, el autocuidado en salud es definido como las medidas que cada persona, de forma individual, toma para proteger su bienestar físico, mental y social.
El autocuidado tiene como fundamento la creencia que el hombre es capaz de cuidar de su salud y comprehende una serie de acciones para mantener la salud física y mental, prevenir enfermedades, satisfacer las necesidades físicas y psicológicas, recorrer a la consulta médica o automedicarse.
Al considerar que las personas con diabetes mellitus presentan una condición crónica de salud, que exige cuidados permanentes para manutención de su calidad de vida y control metabólico, se percibe la necesidad de desarrollar habilidades de autocuidado para el manejo de la enfermedad.
En particular para las personas con diabetes mellitus tipo 2, cuya prevalencia está asociada al estilo de vida; introducir cambios en los hábitos diarios puede constituir estrategia efectiva en la prevención de la enfermedad.
Cabe al equipo multiprofesional de la salud ayudar a la persona con diabetes a desarrollar habilidades de autocuidado para el manejo de la enfermedad, a fin de que mantenga un adecuado control metabólico, de modo a prevenir o retardar las complicaciones crónicas provenientes de la enfermedad. La presencia del profesional es particularmente importante cuando ocurren situaciones en que la persona tiene dificultad para responsabilizarse por el cuidado de sí misma.
Así, para una actuación efectiva el profesional necesita conocer las variables relacionadas al autocuidado.
Algunos estudios han abordado esas cuestiones, investigando las variables relacionadas al acceso a la información y conocimiento, satisfacción con los servicios de salud y ,apoyo familiar, entre otros factores psicosociales relevantes.
Delante de lo expuesto este estudio enfoca las variables relacionadas a la capacidad de autocuidado en personas atendidas en un servicio de urgencia de un hospital general, a fin de ofrecer subsidios para la restructuración de la atención a la población con diabetes en México en el contexto del Modelo Integrado de Atención de la Salud MIDAS. Se trata de un modelo comunitario de atención integral, orientado para las necesidades de salud de la población.
Presupone la formación de compromisos que articulan el cuidado profesional de la capacidad de autocuidado del usuario.
Conocer las variables relacionadas al autocuidado posibilita identificar las posibles barreras para la adhesión de las personas con diabetes tipo 2 al tratamiento instituido, así como proponer estrategias educativas para el fortalecimiento del autocuidado en la población estudiada.
De ese modo, este estudio tiene como objetivos determinar la capacidad de autocuidado de personas con diabetes mellitus tipo 2 y relacionar esa capacidad con sexo, edad, años de estudio, religión, tiempo de evolución de la enfermedad y participación en grupos de apoyo.
Instrumentos de recolección de datos
Material y Métodos
Se trata de un estudio descriptivo y transversal realizado en el Servicio de Urgencias del Hospital Regional de Mérida del Instituto de Providencia y Servicios Sociales para los Trabajadores del Estado ISSSTE, en la ciudad de Mérida, Yucatán, México, en el período de enero a diciembre de 2007.
La muestra fue seleccionada por conveniencia.
Los criterios de inclusión fueron personas con diagnóstico de diabetes mellitus tipo 2, de ambos sexos, con edad entre 30 y 80 años, residentes en la ciudad de Mérida, que fueron atendidos en el Servicio de Urgencias del referido hospital, en el período de 12 meses definido por el estudio y que aceptaron participar voluntariamente de la investigación.
Los criterios de exclusión fueron: personas con diabetes mellitus tipo 2 que después de tres visitas consecutivas en el domicilio no fueron encontradas, que cambiaron de dirección o que murieron en el transcurso de la investigación.
De las 382 personas con diabetes mellitus tipo 2 atendidas en el servicio, 131 no cumplían con los criterios de inclusión establecidos en la presente investigación.
La muestra fue constituida por 251 personas con diabetes mellitus tipo 2 cuyas características atendieron a los criterios de elegibilidad.
Instrumentos de recolección de datos
Fueron utilizados como instrumentos de recolección de datos: un formulario de registro para obtención de la lista de pacientes fecha de internación, nombre del paciente, número de ficha, dirección y motivo de la hospitalización; un cuestionario conteniendo preguntas cerradas relativas a las variables sociodemográficas y clínicas, elaborado por la investigadora con base en un estudio anterior sexo, edad, escolaridad, estado civil, ocupación, religión y tiempo de diagnóstico clínico de la enfermedad; y, una escala de capacidad de autocuidado.
La Escala de Capacidad de Autocuidado es un instrumento elaborado y validado en México.
Es una escala de tipo Likert que contiene 25 ítems para evaluar los requisitos de autocuidado universal, de desarrollo y trastornos de la salud, con un nivel de confiabilidad satisfactorio alpha de Crombach de 0,86.
Para evaluar la capacidad de autocuidado se atribuye el valor de tres puntos a los ítems señalados como "siempre", dos puntos a las respuestas "frecuentemente", un punto a las respuestas "algunas veces" y cero a las respuestas "nunca".
Al final se sumaron los puntos obtenidos en todos los ítems y se comparó ese puntaje con los indicadores propuestos como sigue: muy buena 57-75, buena 38-56, regular 19-37 y mala 0-18.
La puntuación máxima del instrumento es de 75 puntos.
Procedimiento
Primeramente se realizó una revisión de las fichas de las personas con diabetes mellitus tipo 2, que fueron atendidas en el hospital regional Mérida en el período estipulado para el estudio.
Después de esa revisión, fueron localizadas las fichas de los pacientes y registrados en los formularios los datos referentes a la fecha de internación, nombre, número de la ficha, dirección y motivo de la hospitalización.
De pose de los direcciones, fueron realizadas visitas domiciliares para informar al paciente y sus familiares los objetivos del estudio.
Caso estuviesen de acuerdo en participar de la investigación, se solicitaba la firma del Término de Consentimiento Libre y Esclarecido.
Los datos sociodemográficos y clínicos fueron obtenidos mediante aplicación individual del cuestionario a los sujetos, realizada por la investigadora en el domicilio, en 2007.
Una vez terminada la recolección de datos sociodemográficos y clínicos, fue aplicada la Escala de Capacidad de Autocuidado.
La aplicación de los instrumentos tuvo una duración promedio de 30 minutos y ocurrió en el ambiente domiciliar, en aposento preservado escogido por el propio sujeto.
Para la organización y análisis de los datos se utilizó el programa estadístico SPSS, versión 12.0, y la estadística descriptiva.
Para la estadística descriptiva correlacional se utilizó el r de Pearson para establecer la relación entre las variables de proporción o intervalo y la correlación de Spearman para las variables ordinales, con nivel de significancia p<0,05.
El estudio fue conducido dentro de los estándares exigidos por la Declaración de Helsinque y aprobado por el Comité de Bioética de la Facultad de Enfermería y Obstetricia de Celaya, México, mediante la emisión de una declaración firmada por la presidenta y por la secretaría del Comité de Bioética de la Facultad de Enfermería y Obstetricia.
La Tabla 1 muestra la caracterización de las variables sociodemográficas y clínicas de los sujetos.
Al analizar la capacidad de autocuidado de las personas con diabetes tipo 2 se obtuvo el valor mínimo de 25 puntos y el máximo de 43 puntos, promedio de 35,72±3,69.
De acuerdo con la propuesta de clasificación de la Escala de Capacidad de Autocuidado, las respuestas fueron agrupadas y categorizadas en: muy buena, buena, regular y mala.
Los datos obtenidos en relación a la capacidad de autocuidado Tabla 2 mostraron que 8333,5% de las personas con diabetes tipo 2 presentaron buena capacidad de autocuidado y 16866,5% capacidad regular.
En cuanto a la capacidad de autocuidado relacionada al sexo Tabla 3, se observó que 4718,7% mujeres presentaron buena capacidad de autocuidado y 8333,1%, regular.
En cuanto a los hombres, 3714,7% presentaron buena capacidad de autocuidado y 8433,5%, regular.
En cuanto a la capacidad de autocuidado teniendo como variable el intervalo de edad Tabla 4 se encontró que presentaron buena capacidad de autocuidado 2610,3% sujetos en el intervalo de edad de 70 a 80 años, 2510,0% 50 a 59 años, 228,8% 60 a 69 años, 104,0% 40 a 49 años y un 0,4% 30 a 39 años.
En relación a la capacidad de autocuidado clasificado como regular se observó que 6023,9% sujetos en el intervalo de edad de 70 a 80 años, 5220,7% 60 a 69, 3614,3% 50 a 59 años, 124,8% 40 a 49 años y siete 2,8% 30 a 39 años Tabla 4.
En cuanto a la capacidad de autocuidado relacionada a los años de estudio Tabla 5, se observó que de 9437,5% sujetos que completaron de uno a seis años de estudio equivalentes a la enseñanza primaria en México, 2911,5% tenían buena capacidad de autocuidado y 6526,0%, regular.
De los 6224,7% sujetos que completaron de siete a nueve años de estudio secundaria, 176,8% presentaron buena capacidad de autocuidado y 4517,9%, regular.
De las 5923,5% personas que completaron de 10 a 12 años de escolaridad preparatoria, 228,8% mostraron buena capacidad de autocuidado y 3714,7%, regular.
De las 3614,3% personas que tenían curso superior con13 años o más de estudio, 166,4% presentaron buena capacidad de autocuidado y 207,9%, regular.
Considerando la capacidad de autocuidado relacionada a la religión profesada, se obtuvo que, de 8433,5% personas que presentaron buena capacidad de autocuidado, 8031,9% eran católicas, tres 1,2% evangélicas y uno 0,4% mormón.
De los 16766,5% sujetos con capacidad de autocuidado regular, 8533,8% eran católicos, 4116,3% evangélicos, 197,6% testigos de Jehová, 104,0% mormones, dos 0,8% budistas y 10 4,0% ateos.
En relación a la capacidad de autocuidado relacionada al tiempo de diagnóstico clínico de la enfermedad, se observó que, de 8433,5% sujetos que presentaron buena capacidad de autocuidado, 4417,6% tenían de uno a 10 años de enfermedad, 3614,4% de 11 a 20 años y cuatro 1,5% de 21 años o más.
De los 16766,5% sujetos que presentaron capacidad regular de autocuidado, 176,7% tenían de uno a 10 años de diagnóstico clínico de la enfermedad, 4819,1%, de 11 a 20 años y 10240,7%, de 21 años o más.
Al analizar la correlación entre capacidad de autocuidado y número de años estudiados r=0,124; p<0,05, se obtuvo una correlación directamente proporcional entre esas dos variables, o sea, cuanto mayor el número de años estudiados, mayor es la capacidad de autocuidado de los sujetos.
Considerando la correlación entre capacidad de autocuidado y religión, se encontró correlación negativa rs=-0,435; p<0,05, o sea, cuanto menor es la creencia expresada por la religión, mayor es la capacidad de autocuidado.
En cuanto a la capacidad de autocuidado relacionada al tiempo de diagnóstico clínico de la diabetes mellitus, se obtuvo correlación inversamente proporcional entre el menor tiempo de evolución de la enfermedad y la mayor capacidad de autocuidado de los sujetos de estudio r=-0,667; p<0,05.
Discusión
En la actualidad existen recomendaciones para el desarrollo de las habilidades de autocuidado de la persona con diabetes mellitus para el control de su enfermedad.
Para esto es necesario que la persona con diabetes mellitus tenga una participación activa en la monitorización de su enfermedad: selección de alimentos, número de comidas, calidad y cantidad de alimento ingerido, regularidad de actividad física, automonitorización de la glucemia capilar, examen de los pies, uso de medicamentos en horarios y dosis correctas, retorno periódico a la consulta médica, conocimiento de señales y síntomas de hipoglucemia y, hiperglucemia, entre otros cuidados.
Al analizar la capacidad de autocuidado de las personas con diabetes mellitus tipo 2 se obtuvo una puntuación promedio de 35,72±3,69 puntos.
Al investigar las categorías referentes al autocuidado de la Escala de Capacidad de Autocuidado, se obtuvo que 33% de los sujetos presentaron buena capacidad para el autocuidado y 67% regular.
Ninguno presentó capacidad para el autocuidado considerada muy buena o mala.
Al analizar la puntuación obtenida por los sujetos, en relación a la capacidad de autocuidado, es preciso considerar el promedio de edad superior a 65 años de los sujetos del estudio.
Las personas que se encuentran en ese intervalo de edad tiene exigencias de autocuidado relacionadas a la propia fase del ciclo vital, así como la presencia de enfermedades concomitantes, exigiendo apoyo y un acompañamiento cercano de los familiares.
La puntuación obtenida en relación a la capacidad de autocuidado permite inferir que las personas con diabetes mellitus tipo 2 pueden tener baja motivación para el autocuidado y/o limitaciones ocasionadas por las enfermedades concomitantes y por las complicaciones crónicas.
En esa dirección, la literatura apunta que, cuando la persona con diabetes presenta alguna incapacidad y/o limitación, la presencia del profesional es fundamental para estimular su motivación y ayudarla a desarrollar habilidades para el autocuidado.
Se considera que la diabetes mellitus es una enfermedad de alta complejidad y que la mayoría de las personas con el tipo 2 es diagnosticada en su fase adulta, lo que impone un desafío para los educadores de la salud frente a las peculiaridades del proceso de aprendizaje de individuos adultos con la finalidad de garantizar intervenciones efectivas, que realmente favorezcan la incorporación del autocuidado para el manejo de la enfermedad.
El diagnóstico de una enfermedad crónica, como la diabetes mellitus tipo 2, implica que la persona debe adoptar comportamientos de autocuidado durante toda la vida, introduciendo cambios en el estilo de vida que sean compatibles con su propio concepto de calidad de vida.
Delante de esa circunstancia, puede ocurrir el abandono de parte o de todo el tratamiento prescrito.
Por ser una enfermedad que requiere atención permanente, la adhesión al tratamiento tiende a ser baja, consecuentemente el control metabólico es insatisfactorio.
Un estudio mostró que solamente una pequeña fracción de personas con diabetes tipo 2 realizan un seguimiento regular en las instituciones de salud y apenas 25 a 40% alcanzan el control metabólico deseado.
El conocimiento es otra variable crítica que puede justificar la puntuación obtenida por los sujetos en lo que se refiere a las habilidades para el autocuidado.
Un estudio realizado acerca de la importancia del conocimiento sobre diabetes mellitus para el autocuidado mostró que el bajo nivel de información sobre la enfermedad y su etiología dificulta el proceso de aprendizaje, perjudica la prevención y diagnóstico precoz y aumenta la predisposición para otras complicaciones.
En cuanto a la capacidad de autocuidado en función del intervalo de edad, hay que considerar que la edad es un factor importante en la percepción de las barreras ambientales para adhesión al tratamiento.
En cuanto mayor es la edad, menor es la percepción de las barreras ambientales.
En contrapartida, las personas más jóvenes son aquellas que menos perciben las barreras ambientales.
El incremento absoluto de la población en México constituye en sí mismo un desafío para el sistema de salud.
El cambio de la pirámide etaria muestra que la población mexicana está envejeciendo.
Los problemas de salud de la población adulta, de 45 a 64 años y de la población anciana, muestran que la demanda está en franco crecimiento, con consecuencias de orden económico y organizacional.
El país está pasando por una transición demográfica y epidemiológica.
Los profesionales de la salud necesitan repensar las estrategias efectivas para la atención de personas ancianas, considerando sus especificidades en esa fase del ciclo vital.
La edad es un factor que interfiere en las necesidades de salud durante el desarrollo del ciclo vital.
La persona con diabetes mellitus tipo 2, al recibir el diagnóstico en la fase adulta, ya tiene valores, creencias y hábitos formados.
El aparecimiento de la diabetes en esa fase de la vida puede traer resistencias a los cambios, lo que puede explicar en parte los datos obtenidos en la presente investigación.
Por lo tanto, la edad es una variable importante en la evaluación de la capacidad de autocuidado en lo que se refiere a la proposición de la educación en diabetes para el manejo de la enfermedad y, consecuentemente, es una variable relevante que puede influenciar la adhesión al tratamiento propuesto.
Otro aspecto a considerar es la proporción de individuos, en México, que desarrollan diabetes tipo 2 antes de los 40 años de edad.
Considerando que esos individuos tienen mayor riesgo para desarrollar complicaciones crónicas, ya que están expuestos a los efectos de la hiperglucemia por un período de tiempo prolongado, el impacto para el Sistema de Salud del México puede tornarse insustentable.
Es necesario que las normas que orientan la atención a las personas con diabetes en el país sean consolidadas con urgencia.
En cuanto a la capacidad de autocuidado en función de los años de estudio, se observó que los sujetos con niveles de escolaridad más elevados mostraron buena capacidad de autocuidado y que el autocuidado es influenciado por los años de estudio de los sujetos.
Se espera que, cuanto mayor sea el número de años de estudios, mejor será la capacidad de autocuidado.
Así, las personas que tienen un mayor número de años de educación formal tienden a presentar mayor conocimiento y habilidades para el cuidado en salud, así como mejor capacidad de relacionarse con el equipo de salud.
Frente a la complejidad de la enfermedad, la escolaridad es una variable que debe ser considerada en la planificación de programas de educación en diabetes que tengan por objetivo el desarrollo de habilidades de autocuidado.
En ese sentido, los profesionales de salud deben considerar esa variable y buscar estrategias de enseñanza diversificadas, innovadoras, que sean capaces de movilizar a las personas con diabetes en la búsqueda de su autocuidado.
Al analizar la capacidad de autocuidado en relación a la creencia religiosa, se debe considerar que las personas pueden colocar en un ser superior la responsabilidad por el cuidado de la salud.
Cuando la persona delega esta responsabilidad, puede valorizar poco la adquisición de conocimientos, habilidades y motivación para el autocuidado.
De ese modo el desarrollo de la capacidad para el autocuidado queda limitado, ya que es considerado una cuestión externa al sujeto.
En ese caso, cabe a los profesionales de la salud buscar estrategias para la incorporación del sujeto como responsable por su cuidado.
La condición de enfermedad crónica coloca a las personas con diabetes tipo 2 frente a la necesidad del autocuidado durante toda la vida.
Esa condición es uno de los factores determinantes para el seguimiento del tratamiento propuesto.
Cuando la capacidad de autocuidado está perjudicada, una de las consecuencias de esto puede ser el control metabólico insatisfactorio.
Un estudio mostró que solamente un pequeño porcentaje de personas con diabetes hace regularmente su seguimiento en los servicios de salud y que apenas 25 a 40% de ellas tiene un control metabólico satisfactorio.
En esa dirección, le cabe al equipo multiprofesional de salud fortalecer la capacidad de autocuidado de las personas con diabetes mellitus mediante la implementación de estrategias educacionales innovadoras, que posibiliten la adquisición de conocimientos y desarrollo de actitudes para el manejo del tratamiento, a fin de obtener un buen control metabólico.
Conclusión
Los resultados obtenidos permitieron determinar que la mayoría de las personas con diabetes mellitus tipo 2 presentó capacidad de autocuidado regular 66,5%, la que está relacionada con variables sociodemográficas y clínicas.
En cuanto a la capacidad de autocuidado en relación al sexo, se verificó que las mujeres investigadas presentaron mejor capacidad de autocuidado que los hombres.
Se encontró mejor capacidad de autocuidado de los sujetos en el intervalo de edad de 70 a 80 años.
En relación a la escolaridad se verificó que las personas con hasta seis años de estudio presentaron mejor capacidad de autocuidado, así como las que refirieron la religión católica.
En lo que se refiere al tiempo de la enfermedad se obtuvo que, cuanto más tiempo la persona tiene diabetes mellitus, peor es su capacidad de autocuidado.
Esos resultados apuntan que la capacidad de autocuidado de la persona con diabetes mellitus tipo 2 está vinculada a múltiples factores, que merecen la atención de los profesionales de la salud en lo que se refiere a la proposición de programas de educación.
Los hallazgos obtenidos en el presente estudio contribuyen con la comprensión de los factores sociales y culturales como dimensiones importantes del autocuidado.
La escasez de estudios enfocando la capacidad de autocuidado en el control de la diabetes mellitus tipo 2 constituyó una limitación para la comprensión de las implicaciones de los resultados obtenidos en el presente estudio para el contexto mejicano.
Por esa razón, es necesario desarrollar otros estudios, en México, que contemplen otras variables que puedan estar relacionadas a la capacidad de autocuidado, así, se podrán efectuar futuras comparaciones.
En la anestesia en niños, un 13% de los problemas respiratorios relatados están relacionados con la dificultad de intubación traqueal , y la literatura demuestra la importancia de prever la posibilidad de una intubación difícil .
Con relación a los pacientes pediátricos, los estudios realizados sobre la vía aérea e intubación difícil, abordan solamente pacientes con malformación congénita o los que tienen afecciones de las vías aéreas .
Se observan diferencias anatómicas importantes de acuerdo con la edad.
El conocimiento previo de esas diferencias anatómicas es muy importante para el anestesista, una vez que podrá determinar la técnica de intubación a ser realizada, influyendo en situaciones como el posicionamiento del polo cefálico, el tamaño y el formato del laringoscopio etc. .
Los test predictivos de intubación difícil se desarrollaron y evaluaron en adultos, y una extensa revisión de la literatura reveló apenas el trabajo de Koop y col. en 1995, que evaluó el índice de Mallampati en niños de 0 a 16 años.
La falta de estudios en niños y la posibilidad de una intubación difícil en pacientes pediátricos aparentemente sin deformidades anatómicas indicaron la necesidad de estudios en esa área.
El objetivo de este trabajo fue verificar en pacientes con edades entre 4 y 8 años, la aplicabilidad del índice de Mallampati por medio de la evaluación de su correlación con el índice de Cormack-Lehane.
Después de la aprobación del Comité de Ética en Investigación de la Santa Casa de Misericordia de São Paulo ISCMSP, se seleccionaron para la realización de este estudio prospectivo abierto, pacientes entre de 4 y 8 años, de los dos sexos, para ser sometidos a un procedimiento quirúrgico bajo anestesia general, en el período comprendido entre diciembre de 2007 a abril de 2009.
Los criterios de exclusión fueron los siguientes: quedaron fuera del estudio todos los pacientes menores de 4 años y mayores de 8; todos los portadores de cualquier tipo de malformaciones anatómicas, síndromes genéticos y déficits cognitivos de cualquier naturaleza, y los pacientes que no tuviesen incisivos superiores y/o inferiores.
Todos los niños que participaron en la investigación, ingresaron el mismo día de la operación por la mañana y a continuación se les pesó, se les midió la altura y se les realizó la evaluación preanestésica.
Durante la consulta, y después de realizar el cuestionario sobre la salud del paciente con los padres o con sus responsables, los investigadores informaban sobre la investigación, y después de la aprobación de los padres, el investigador le preguntaba al niño si le gustaría participar en un juego en que tendría que hacer algunos movimientos, como abrir la boca, enseñar la lengua y mirar hacia arriba con la boca cerrada.
Si el niño aceptaba en participar en el estudio, se procedía a la lectura y a la firma del Término de Consentimiento Informado por parte de los padres o los responsables del niño.
A partir de ese momento, se procedía a realizar el examen de las vías aéreas superiores y se evaluaba el índice de Mallampati.
Después de la realización del examen, el paciente se derivaba al quirófano sin medicación preanestésica.
La anestesia, hecha por un anestesiólogo que no había hecho la evaluación preanestésica, se hacía siempre con la técnica habitual, que consiste en la inducción inhalatoria con el oxígeno y el óxido nitroso, en la relación 1:1 y sevoflurano al 8%.
Después de la inducción anestésica inhalatoria del niño, se procedía a la venopunción con catéter de teflón 22G, se reducía la concentración del halogenado al 2,5% y se ponía la inyección de propofol 2 mg.kg, fentanil 5 µg.kg y atracurio 0,5 mg.kg.
El paciente se ventilaba durante 5 minutos, se le ponía en posição olfativa, y entonces se realizaba la laringoscopía directa con lámina Macintosh.
Se controlaba el índice de Cormack-Lehane.
Procedimos a la intubación traqueal y a la ventilación mecánica con un volumen y una frecuencia respiratoria adecuadas para el mantenimiento de PETCO2 cerca de 35 mmHg.
Al despertar, todos los pacientes tuvieron el bloqueo neuromuscular revertido con atropina 0,01 mg.kg y neostigmina 0,04 mg.kg.
Las variables analizadas fueron: edad, sexo, peso, altura, estado físico según la clasificación del estado físico de la American Society of Anesthesiologists ASA, y el procedimiento quirúrgico; índice de Mallampati IM; índice de Cormack-Lehane CL.
Se hizo el análisis descriptivo de los resultados y del coeficiente de correlación de Spearman entre las variables independientes IM, edad, peso y altura y la variable dependiente CL.
Para las variables independientes que presentaron un coeficiente de correlación de Spearman significativo entre la variable independiente y la variable dependiente, se analizaron la especificidad, la sensibilidad, el valor predictivo positivo VPP y el valor predictivo negativo VPN, con relación a la variable CL y a los respectivos intervalos de confianza IC.
Se tuvo en cuenta la diferencia estadística significativa cuando p < 0,05.
Los test utilizados fueron sometidos al programa Statistical Package for the Social Sciences SPSS para Windows 10.
La muestra total constó de 108 pacientes, un 37% del sexo femenino y un 63% del sexo masculino, todos clasificados como estado físico ASA I.
La Tabla I presenta los valores del coeficiente de correlación de Spearman entre las variables independientes IM, edad, peso y altura y la variable dependiente CL.
En la Tabla II, constan los resultados de especificidad, sensibilidad, valor predictivo positivo y valor predictivo negativo de la variable IM con relación a la variable CL y a los respectivos intervalos de confianza.
Observamos que los IC de la sensibilidad y del valor predictivo positivo tienen una variación muy grande.
Entre los test predictivos de intubación difícil más a menudo utilizados a pie de cama del paciente durante la evaluación preanestésica, están: el índice de Mallampati modificado por Samsoom y Young , las medidas de las distancias esternomento, tireomento e hioidemento, la medida de la abertura de la boca, la movilidad del cuello y la movilidad de la mandíbula.
El metanálisis realizado por Shiga y col. en 2005, con estudios apenas en pacientes adultos, demostró que ninguno de esos test, aisladamente, presenta una especificidad y una sensibilidad elevadas, y que pueden presentar valores predictivos positivos y negativos malos.
También arrojó indicadores discretamente mejores que se obtienen con la asociación de esos test.
En niños, especialmente en los estudios que abordan la intubación difícil, los indicadores están relacionados con los síndromes causantes de las deformidades músculo-esqueléticas y con los recién nacidos .
Tal vez el hecho de que los niños no desarrollen el sentido cognitivo, sea la razón de no estudiar las técnicas predictoras de la vía aérea e intubación difíciles, ya que existe la necesidad de la comprensión y la colaboración del paciente a ser estudiado, en ese caso, el niño.
El presente estudio abordó directamente un grupo de niños considerados anatómicamente normales, que de hecho fue poco estudiado.
Según un estudio de Tay y col. en que se evaluaron los incidentes críticos en 10.000 anestesias pediátricas, ese grupo de niños anatómicamente normales, estaba dentro de los 13% de intubaciones difíciles que conllevaron a incidentes respiratorios serios y con repercusiones de morbimortalidad importantes.
Decidimos utilizar niños con edades entre los 4 y los 8 años porque en esa franja etaria, el grado de desarrollo cognitivo es suficiente para la realización de los test predictivos de intubación difícil, y el estándar anatómico presenta unas características diferentes de las de los adultos .
A partir de los 8 a los 10 años, las estructuras anatómicas se parecen mucho más con las de los adultos .
La variable elegida se usó porque presentaba resultados favorables de previsibilidad de la vía aérea difícil en adultos, por ser de fácil realización durante la evaluación preanestésica y por haber sido probada en ese grupo de pacientes apenas en un trabajo realizado por Koop y col. .
El índice de Mallampati presentó una correlación significativa con el índice de Cormack-Lehane p < 0,005, lo que contradice el trabajo realizado por Koop y col. .
Tenemos que tener en cuenta sin embargo, la franja etaria utilizada por esos autores de 0 a 16 años, porque ellos no pudieron utilizar en todos los niños el índice de Mallampati, sencillamente por la imposibilidad de su realización en niños por debajo de 4 años.
Koop y col. en esos casos, utilizaban depresores para realizar la visualización y graduar la vía aérea utilizando las clases del índice de Mallampati modificado.
Aparte de este trabajo, que fue publicado como tema libre en los Anales del Congreso de la American Society of Anesthesiologists ASA en 1995, no se encontró ningún otro estudio con niños en la literatura .
De los niños estudiados por Koop y col. , 16 de ellos presentaron una intubación difícil, pero un 43% 206, tenían menos de 3 años y los autores no relataron la edad de los niños que tuvieron intubación difícil.
Los autores solo dijeron que, de esos 16 pacientes, 12 presentaron el índice de Mallampati 1 y 2 o sea, el 75% de los casos.
Pero dentro de un universo de 108 niños, el presente estudio encontró cuatro casos de intubación difícil y todos estaban dentro de los índices 3 y 4 de Mallampati.
La sensibilidad y/o capacidad del test en identificar correctamente la vía aérea difícil encontrada en este estudio fue del 75,8% pero el intervalo de confianza observado varió entre 21,9 y 98,7, lo que nos sugiere que, para este estudio, el índice de Mallampati, aunque pueda encontrar muchos casos de intubación difícil, también puede encontrar muchos casos falso-positivos.
Lo mismo se observó en los trabajos de Shiga y col. y en Lee y col. para adultos y en el de Koop y col. , mostrando que, tal vez, esa sea una característica del test, independientemente del tamaño de la muestra.
En cuanto a la especificidad, que mide la capacidad del test en excluir correctamente los casos de vía aérea difícil, están el 96,2%, con un intervalo de confianza entre 89,9 y 98,9.
Comparados con la literatura, Koop y col. no describieron ese dato en sus estudios, lo que impidió que se pudiese correlacionar con otros datos en niños. Ya en los adultos, el trabajo desarrollado por Bilgin y Ozyurt mostró resultados similares: un 93% de especificidad.
El valor predictivo positivo VPP, que muestra la fracción de los pacientes que realmente tienen una intubación difícil dentro de los test positivos, en este caso, pacientes con el índice de Mallampati de 3 ó 4, fue de un 42,9%.
El intervalo de confianza tuvo una variación entre el 11,8% y el 79,8%, lo que sugiere que el test no es confiable cuando prevé correctamente las intubaciones difíciles.
El valor predictivo negativo VPN fue de un 99%, con un intervalo de confianza del 93,8% al 99,9% revelando que, en cuanto a las clases 1 y 2 de Mallampati, el anestesiólogo puede sentirse seguro porque no le hace frente a una vía aérea difícil.
Esos resultados, tanto el del VPP como el del VPN, están a tono con los encontrados en la literatura en adultos .
La falta de estudios sobre los niños, impide que se hagan más tipos de correlaciones.
En el presente estudio, verificamos que el índice de Mallampati, el test predictivo de intubación difícil usado generalmente en adultos, pudo ser aplicado a una población de niños con edades entre 4 y 8 años, sin malformaciones anatómicas y/o síndromes genéticos.
La internacionalización de la ciencia ha sido objeto de grandes debates en Brasil, y, además de ello, de grandes inversiones, mediante el programa Ciencia sin Fronteras.
No obstante, se plantean las siguientes cuestiones: ¿internacionalizar para qué?
O tal vez, ¿para quién?; ¿en qué dirección?
Los datos presentados en un artículo publicado en la revista Nature indican que existe un gran aumento de la colaboración internacional en la última década, principalmente en algunos países desarrollados.
En el Reino Unido la proporción de artículos con la participación de autores de más de un país aumentó de un 20% a un 50% entre 1981 y 2012 Nature 2013; 497:557.
En Brasil esa proporción osciló en torno a un 25% durante todo el período, con un máximo que se produjo en la década de los 90, cuando alcanzó poco más de un 30%.
Este patrón de colaboración científica liderado por los países occidentales desarrollados impacta positivamente en los índices de citas de sus publicaciones.
En el Reino Unido, el índice de citas medio de los artículos con por lo menos un autor extranjero es de 1,72, cuando se compara con el 1,48 de artículos cuyos autores son todos de un mismo país datos de 2011.
La cooperación internacional sur-sur no necesariamente se reflejaría en un aumento de estos índices.
En Cadernos de Saúde Pública, continuamos profundizando en nuestra política de aumento de la internacionalización, presentada en el Editorial de diciembre/2012 Cad Saúde Pública 2012; 28:2220-1.
Además de aceptar artículos en tres idiomas, en nuestro equipo de editores contamos ahora con la colaboración de dos editores portugueses asociados, los profesores Jorge Mota, de la Universidad de Oporto, Facultad de Deporte y profesor João Arriscado Nunes, de la Facultad de Economía de la Universidad de Coimbra, y del Dr. Carlos Eduardo Siqueira, brasileño, y profesor en la University of Massachusetts Boston.
Apoyamos la internacionalización, tal y como está concebida en Brasil, donde también se dirige a los países del mundo en desarrollo.
En 2013 publicamos 33 artículos de autores latinoamericanos, y en 2014, hasta el lanzamiento del fascículo 6 junio, 44 artículos.
En los últimos 12 meses recibimos 97 artículos originales de diez países latinoamericanos diferentes, entre los cuales 37 están siendo evaluados o ya han sido aprobados.
No obstante, entre todos ellos solamente en cinco los coautores eran brasileños.
Lo que nos lleva de nuevo a la casilla de salida: la importancia de que se incentive la cooperación internacional, a través de la creación de redes de investigación, con el fin de que aumente la producción de artículos internacionalizados.
Nuestra intención es que Cadernos Saúde Pública no sean sólo un vehículo de estímulo a la publicación científica, con un espacio significativo para autores no oriundos de países “centrales”, sino que sea una puerta que aproxime a los científicos de todo el mundo en la generación de conocimientos novedosos y relevantes.
Aunque la lucha humana contra las enfermedades sea algo milenario, se han dirigido severas críticas a las intervenciones médico-terapéuticas, así como a la progresiva medicalización, biomedicalización y farmacologización de los seres humanos, lo cual revela que no toda tratamiento es comprendida como normativamente aceptable o correcta.
De todos modos, son mucho más contundentes las censuras respecto a lo que se denomina, a veces imprecisamente, uso no médico o mejorador de las biotecnologías.
En la actualidad, el desarrollo y la aplicación de la biotecnología para fines de lo que se ha llamado convencionalmente mejoramiento humano es, tal vez, la versión más pujante y compleja de las controversias en torno a la intervención en la vida humana.
Tales cuestiones pueden ser resumidas en el dilema entre lo que debemos permitir y lo que debemos prohibir.
La normalización de la biotecnología depende de la posibilidad de justificar juicios normativos acerca de lo que es o no correcto realizar.
De manera consecuente, tales juicios remiten a elementos empíricos hechos que están estrictamente relacionados a la biología humana, pero que no se restringen a ella, dado que conducen a consideraciones con un fuerte tenor normativo.
Es decir, el debate involucra tanto elementos empíricos hechos y descripciones como normativos valores y principios, conjugando factores de diversos campos –epistemológico, social, político, cultural, religioso, jurídico y moral-, en conformidad con la perspectiva que Vilaça y Dias han sostenido.
De este “corto-circuito” entre hechos y valores, surge la distinción entre las formas de intervención biotecnológicas con fines terapéuticos y las intervenciones destinadas al mejoramiento humano –esto es, la frontera entre tratamiento y mejoramiento.
En este artículo, por medio de una revisión de la literatura, argumentamos que esa frontera, aunque bastante reivindicada, incurre en importantes imprecisiones empíricas y problemas conceptuales, siendo normativamente inadecuada para justificar la diferencia entre lo que debe ser prescrito y proscrito.
Analizaremos, en primer lugar, la distinción entre normal y patológico/anormal, sobre la cual se apoya la supuesta diferencia entre tratamiento y mejora.
Pretendemos mostrar que la descripción meramente biológica de un organismo –a partir de la cual lo interpretamos como instanciando o no un patrón previamente definido como normal o patológico- no autoriza a derivar conclusiones acerca de lo que, desde el punto de vista moral, debemos promover o prohibir.
Finalmente, suprimiendo el poder normativo supuestamente inherente a la distinción entre normal y anormal, pretendemos borrar la frontera entre las formas de intervención llamadas terapéuticas y las biotecnologías abocadas al mejoramiento humano.
Lo normal y lo anormal: reinscribiendo fronteras
La distinción entre tratamiento y mejora también puede ser caracterizada en términos de tipos de eugenesia.
Habermas, por ejemplo, defiende que, en virtud de los avances biotecnológicos y del éxito del tratamiento genético, es necesario separar la eugenesia negativa de la eugenesia positiva, esto es, entre lo que es tratamiento –que apunta a evitar ciertos males como enfermedades y deficiencias, las cuales son entendidas como desvíos o carencias de la organización funcional normal, típica de las especies- y lo que es mejoramiento genético, que se refiere a intervenciones pensadas como instrumentalizadoras y tecnicizantes de la naturaleza humana, dado que quedarían sujetas a la “mera” programación pautada por la preferencia egoísta de un tercero.
Como se observa, la diferenciación entre anormalidad y normalidad está en el la base de la perspectiva habermasiana y da cuenta de una distinción moral capital, a saber, la distinción entre lo que es tratar un mal o males –lo que sería hacer un bien- y lo que es una simple y arbitraria opción o preferencia de los actores involucrados, siendo considerado un tipo de intervención moralmente injustificable o incluso nocivo.
Al abordar el movimiento eugenesista y, más específicamente, la frontera entre la eugenesia negativa tratamiento y positiva mejoramiento, Buchanan y colaboradores afirman que la distinción entre ellas reposa crucialmente sobre una línea adicional entre lo que fue considerado subnormal, anormal o defectuoso y lo que fue considerado normal o incluso superior.
Previo a adentrarnos en el valor de la distinción propuesta, haremos un breve recorrido en relación a la idea de frontera.
La frontera entre dos ciudades, estados o países, por ejemplo, es una demarcación jurídica de límites entre dos entes artificiales, creados.
Las fronteras no existen antes de que se creen por medio del arbitrio humano.
No hay existencia en sí, pero sí para nosotros.
Es decir, de acuerdo a este punto de vista, una frontera es una invención para definir dónde comienzan y terminan otras invenciones.
Con la creación de fronteras, los seres humanos intentan dar algún rigor a la separación entre cosas que, en sí, eran originalmente continuas, indistintas, mezcladas.
En teoría, la frontera debe impedir la confusión o mezcla entre las partes que se pretende discernir.
La función de una frontera es circunscribir espacios, establecer límites claros, produciendo la lógica del “aquí comienza y aquí termina algo”, así como la idea de pertenencia.
En efecto, ciertas características se atribuyen a las cosas que están comprendidas en los espacios demarcados.
Así, además de establecer límites, las fronteras determinan propiedades e incluso rótulos que, de acuerdo a su naturaleza, crean deberes, derechos, asociaciones, separaciones, relaciones, modos de tratar, acogimiento, exclusión, circulación e impedimento.
Considerando que los predicados normal y anormal instauran una especie de frontera vasta y radical en el terreno de la vida humana, es razonable suponer que tal distinción suscite importantes interrogantes y sea, por lo tanto, ampliamente discutida en las más diversas áreas del conocimiento.
Para nuestro propósito, pretendemos destacar apenas algunos elementos de ese debate.
Finalmente, se sabe que las nociones de normal y anormal, salud y enfermedad, son generadoras de controversias.
Una referencia de abordaje crítico es el clásico “Lo normal y lo patológico”, donde Georges Canguilhem devela la opacidad de la frontera entre normal y anormal, así como la tensión entre universales y particulares, entre lo que caracteriza la vida biológica humana en general y sus variadas disposiciones o conformaciones.
No pretendemos, aquí, reproducir los argumentos del autor ni los pormenores de su posición, que son ampliamente conocidos.
Basta con subrayar que la frontera entre normal y patológico es, de acuerdo a Canguilhem, sumamente problemática.
Lo normal y lo anormal son clasificaciones que varían a lo largo de la historia.
Tomando en consideración la biología evolutiva, debemos admitir que la propia influencia del ambiente sobre la biología humana altera considerablemente el patrón de normalidad a lo largo del tiempo, teniendo en cuenta los cambios ambientales y las demandas de adaptación, supervivencia y evolución.
Así, lo que hoy identificamos como patrón de normalidad es sólo el resultado de un proceso evolutivo continuo, lo cual lo torna evidentemente contingente y pasajero.
Hay características biológicas pensadas como normales en un momento dado y pensadas como anormales en otro.
Aquí podemos citar, por ejemplo la hipótesis sostenida por Diamond y Moalem de que la diabetes tipo 1 –hoy visualizada como enfermedad crónica- fue un factor de adaptación y, luego, de supervivencia para los seres humanos cuando estaban expuestos a climas extremadamente fríos, actuando como crioprotección.
Es decir, estos niveles altos o “anormales” de glicemia sanguínea, para el patrón adoptado actualmente, poseían en el pasado aquello que Vilaça y Palma denominaron ciudadanía biológica –una especie de existencia biológica legítima o autorizada que, en la actualidad, fue completamente “derogada” frente a las pretensiones universalistas de una perspectiva de normalidad.
Empleando la metáfora jurídico-biológica, un mismo trazo biológico no comprendederechos universales e inalienables de ciudadanía, sino que sus derechos dependen de sus deberes funcionales, derechos estos entendidos, de acuerdo a la biología evolutiva, como relacionados con la supervivencia y la evolución de la especie.
Es decir, si una característica biológica anatómica, fisiológica, comportamental, etc. tiene un papel adaptativo, propiciando la supervivencia de la especie, su derecho a la normalidad está preservado.
Además de la variación diacrónica, el proceso evolutivo creó variaciones sincrónicas, eso es, no homogenizó las unidades de selección de forma absoluta.
Con esto, el intento de imposición de un patrón de normalidad a otro contexto puede ser algo antievolutivo, constituyendo, quizás, un factor de extinción.
Nuestra crítica en cuanto al carácter empírico de la distinción entre normal y anormal no conduce a la inviabilidad de una evaluación crítico-jurídica.
Aunque relativas/relacionales, las nociones de normal y anormal no son relativas en términos absolutos si se las considera desde el punto de vista normativo.
Contrariamente a lo que denominaremos absolutización de la relatividad, nuestra interpretación es que la no existencia de una única, idéntica y fija normalidad no conduce, necesariamente, a la conclusión de que todos los trazos fenotípicos o genotípicos son por consecuencia “buenos”, es decir, algo que deba ser sostenido o promovido.
En este sentido, continuando con los problemas relativos al par normal-anormal y a sus pretensiones de fijación y de universalidad, nos gustaría introducir una nueva frontera en el debate, a saber, la frontera entre lo deseabley lo indeseable.
Ésta parte de la premisa de que, en términos biológicos y sociales, el ser humano cuenta con funcionamientos subsidiados y/o condicionados, que le permiten comprender, evaluar, juzgar, deliberar y modificar su naturaleza –inclusive mejorándola, lo que hizo que, a lo largo de su historia, se diferenciase de otros seres vivos o sistemas funcionales.
Jean-Jacques Rousseau parece apuntar en esa dirección, cuando afirma la presencia de una cualidad específica, inherente a la distinción existente entre el hombre y los otros animales no humanos, a saber: la facultad de mejorarse.
El ser humano, al percibir y entender, aunque parcialmente, su constitución biológica, social, psíquica, etc., comprende lo que él mismo es, dando lugar a la capacidad de evaluar y elegir aquello que le agrada o conviene, qué aspectos de su propia constitución le parecen deseables e indeseables.
Dada su sorprendente creatividad, con sus efectos positivos y negativos, el ser humano ha inventado una serie de medios técnicas para alterar, controlar y promover su propia naturaleza/constitución.
Con un relevante y creciente, aunque no absoluto, dominio de sí mismo, de los demás seres humanos y del ambiente, los seres humanos promueven transformaciones, en base a lo que desean o rechazan.
Tales procedimientos, de acuerdo a Sloterdijk, constituyen la base de las creencias e intervenciones vinculadas a la tradición humanista.
Es decir, hace mucho tiempo, se cree que el hombre se torna humano en la media en que discierne los trazos y tendencias que le son deseables y que, por lo tanto, deben ser promovidos, de aquellos que son indeseables y que, luego, deben ser combatidos.
Es en la marca de esa premisa y tradición que la frontera entre lo deseable y lo indeseable aquí propuesta adquiere sentido.
Veamos algunos ejemplos que pueden ayudar a reforzar su pertinencia ante la distinción entre lo normal y lo anormal:
Es estadísticamente anormal que un ser humano tenga tres pezones o que un adolescente tenga la cabeza repleta de cabellos blancos.
Tales anormalidades pueden generar cierta incomodidad social al individuo, dependiendo, sobre todo, del grado de prejuicio vigente en su medio social.
Aunque no causen daños físicos, no siendo enmarcados, a priori, como enfermedades y deficiencias, ni comportan déficits considerables o desventajas funcionales, un individuo puede no desearlas, de este modo, comienza a buscar medios para modificarlas cirugía estética para retirar el pezón sobresaliente; tintura para el cabello.
Otro individuo, sin embargo, puede muy bien convivir con esas anormalidades y, de esta manera, no demandar ningún tipo de intervención.
Es estadísticamente normal que el proceso natural de envejecimiento genere pérdida de tono muscular lo cual genera, entre otras cosas, flacidez en algunas partes del cuerpo.
Así como en el caso anterior, hay personas que recurren a los medios disponibles para modificar tal proceso, pero también están los que lidian tranquilamente con esa normalidad.
Es interesante notar que los individuos que buscan modificar la pérdida progresiva de tono muscular están modificando la normalidad, aunque actualmente eso sea visto como un gran problema.
Es estadísticamente anormal y, en teoría, funcionalmente desventajoso, ser ciego.
Hay tratamientos disponibles trasplantes e implantes para algunos tipos de ceguera.
No obstante, en consonancia con lo que Bradshaw y Meulen relatan acerca de una niña sorda que rechazó el tratamiento vía implante coclear, con fines de curar su anormalidad, los individuos ciegos pueden, en pleno uso de su libertad, preferir la ceguera antes que los tratamientos.
Es decir, aunque para algunos la cura de la ceguera pueda ser considerada un bien, para otros, puede ser algo indeseable, lo cual se opone a la idea de obligación terapéutica.
En casos como ese, imponer el tratamiento de la anormalidad sería moralmente problemático.
Egoísmo, competitividad y falta de solidaridad en niveles que podríamos llamar nocivos para la colectividad, pueden ser hasta estadísticamente normales, pero algunos de los efectos pueden ser vistos como perjudiciales para el orden social, de manera tal que algunas inversiones de variados matices contra dichas características se tornan necesarias.
En otras palabras, aunque algunos individuos puedan desear permanecer profundamente egoístas, hay demandas sociales, atenientes a ciertos valores consagrados y, por así decir, beneficios a la colectividad, las cuales por ser consideradas prioritarias, justifican la imposición de ciertas modalidades de combate a estos trazos “normales”.
Algunas psicopatías, además de estadísticamente anormales, son socialmente dañinas.
Es posible que, desde el punto de vista individual, un psicópata conviva muy bien con su anormalidad.
No obstante, los potenciales riesgos de su psicopatología pueden hacer de su tratamiento y/o vigilancia algo permanente y obligatorio, haciendo que los intereses colectivos se superpongan al deseo individual.
En otras palabras, lo indeseable, desde el punto vista de la colectividad, puede tornar moralmente justificadas diversas formas de intervención impositiva, inclusive las intervenciones biotecnológicas.
En suma, los ejemplos citados muestran que, en algunos casos, poco importa si algo es normal o normal.
En realidad, lo que importa son los daños que pueden causar en dos planos, individual y colectivo, tornándose así deseable o indeseable.
Finalmente, nuestra propuesta es que, a la inversa de procurar sostener nuestros juicios normativos en una supuesta naturaleza biológica objetivo-fáctica, fría e impersonal de los seres humanos, asumamos la responsabilidad por nuestras elecciones posibles, en relación a lo que deseamos o rechazamos, en relación a lo que es considerado “lo mejor” para cada uno de nosotros por parte de cierto grupo y/o por la sociedad/cultura en que estamos insertos en determinado momento histórico –juicio éste que, en general, cambia con el paso del tiempo.
Por último, nos gustaría destacar algo que la vasta literatura sobre el par normal-anormal acostumbra a desatender, a saber, la existencia deanormalidades positivas, desvíos positivos, para mejortal como pueden ser considerados ciertos funcionamientos biológicos naturalmente por encima del nivel “normal” estadísticamente mediano.
A pesar de la vaguedad de ciertos términos y normas en la determinación de lo que es mejor o en la comparación entre lo peor y lo mejor, hay individuos que son identificados comosuperdotados y hasta comosuperhombres, por presentar una mayor capacidad de memorizar informaciones; de resistir a la fatiga, al frío o al dolor; de reproducir sonidos; de crear y transformar su entorno, etc.
Por lo tanto, esta capacidad además del promedio desde el que se define socialmente como “normal”, está lejos de ser comúnmente interpretada como algo negativo, dañino y, por eso mismo, indeseable.
Hay, así, trazos estadísticamente anormales considerados positivos.
En este caso, el hecho de que algo sea anormal no lo torna objeto de tratamiento.
Tal constatación constriñe, además, las pretensiones normativas de la frontera entre lo normal y lo anormal y refuerza la pertinencia de su substitución por la frontera entre lo deseable y lo indeseable.
Nos gustaría concluir este tópico enfatizando la separación entre las atribuciones de normalidad y anormalidad, cuyo contenido puede ser interpretado sólo en un nivel estadístico y descriptivo, así como el carácter dañino e indeseable asociado a determinadas propiedades o características de un sistema sobre las cuales recaen juicios morales negativos.
Tal como sugieren Kahane y Savulescu, daño y desventaja representan, simple e inequívocamente, algo que compromete un estado de bienestar anterior o las posibilidades futuras de florecimiento, cuya comprensión impone relaciones decomparación y temporalidad.
Y, cabe destacar, la comprensión acerca de esto, varía considerablemente, tal como intentamos demostrar anteriormente.
En este sentido, tratar una anormalidad no es radicalmente imperioso o beneficioso desde el punto de vista moral.
Del mismo modo, alterar una condición denominada “normal” no representa, necesariamente, un mal o algo moralmente condenable.
Así, la atribución de normalidad o anormalidad biológica pasa a ser entendida como desprovista de relevancia moral intrínseca.
Entre tratamiento y mejoramiento: ¿cuáles son los límites de la intervención biotecnológica?
Finalmente, la defensa de la frontera entre tratar y mejorar contraría una intuición ordinaria: que toda forma de tratamiento, en principio, tiene la intención de tornar la vida del individuo mejor de lo que era antes, o mejor de lo que podría ser sin tal intervención.
Sonaría incoherente el discurso de que deberíamos promover tratamientos que, sabidamente, perjudicarán más de lo que beneficiarán al individuo en cuestión.
Así, en teoría,tratar tiende a mejorar.
Tal consideración se ubica en la misma línea que la definición de mejora de Harris, para el cual en términos de funcionamiento humano, una mejora es, por definición, una mejora en relación al estado anterior.
Michael Bess, en una de las más interesantes perspectivas disponibles sobre el tema, en vistas de realizar una taxonomía de los tipos de mejora, sostiene que, entre otros, hay dos modos de mejoramiento: 1 modificar una característica existente en determinado individuo; 2 agregar una que él no poseía pero que es común en otros especímenes.
Esto quiere decir que una tratamiento que hace a un sordo oír sería una mejora, ya que modificó “para mejor” una condición que existía, agregando algo audición común a la mayor parte de los seres humanos.
De este modo, la dicotomía de los términos “tratar” y “mejorar” sería, si se quiere ordinaria, si se quiere filosóficamente, unsinsentido.
Pero hay otras definiciones de mejoramiento que habilitan la frontera con el tratamiento.
De acuerdo a Allhoff y colaboradores, citando a Eric Juengst,el “mejoramiento humano” puede ser entendido como diferente del “tratamiento”, que se refiere a los tratamientos destinados a patologías que comprometen la salud o reducen el nivel de funcionamiento por debajo de aquel que es típico de la especie o estadísticamente normal.
Problematizando la distinción normativa entre intervención terapéutica y mejoramiento, Buchanan reproduce la distinción terminológica y explora su aplicación.
De acuerdo al autor, si tomamos a la enfermedad como un desvío del funcionamiento normal y al tratamiento como orientada a prevenir o curar enfermedades, entonces el contraste con el mejoramiento es claro: el mejoramiento está destinado a aumentar o mejorar el funcionamiento normal.
En este sentido, se pretende ir más allá del tratamiento.
Buchanan ejemplifica:modificar los genes de un embrión para prevenir una enfermedad genética sería tratamiento y no mejoramiento.
Modificar un embrión para mejorar el sistema inmunológico normal, la capacidad del sistema para combatir las infecciones, sería un mejoramiento.
En otras palabras, serían terapéuticas aquellas intervenciones biomédicas que elevarían ciertas características o funcionamientos a la condición de normalidad o restaurarían tal condición, mientras que intervenciones mejoradoras serían las que intentarían ultrapasar tal condición, proveyendo una especie dehiper o supernormalidad.
Aquí, una vez más, la noción de normalidad asume un papel destacado.
No obstante, en el plano fundamental del debate moral está la demanda de identificar lo que debe ser permitido o prohibido.
Y, para esta tarea, la supuesta distinción entre tratamiento y mejora encuentra fuertes limitaciones –limitaciones estas reconocidas por sus propios defensores.
León Kass, por ejemplo, afirma que, aunque a primera vista, esta distinción parece útil, a posteriori, se muestra inadecuada para los fines del análisis moral.
Habermas también reconoce las dificultades que en general de presentan en la distinción de tales campos de intervención.
A pesar de reconocer sus límites, los defensores de la perspectiva antimejoramiento –según la expresión acuñada por Buchanan- continúan apostando por la existencia de una frontera capaz de distinguir intervenciones terapéuticas y mejoradoras, siendo las primeras normativamente justificables y las segundas reprobables.
Para ellos, ultrapasar la frontera pondría en riesgo la naturaleza, la libertad, la autonomía, la dignidad y la moralidad humanas.
Al defender su perspectiva, Habermas se basa en la distinción entre eugenesia negativa y eugenesia positiva.
Para él, por más difícil que pueda ser, en un caso aislado, distinguir intervenciones terapéuticas y, por lo tanto, que tienden a evitar males, de intervenciones eugenésicas de perfeccionamiento, la idea reguladora a la que obedecen las delimitaciones esperadas es bien simple.
Mientras la intervención médica estuviera orientada por el objetivo clínico de curar una enfermedad o proporcionar una vida saludable, el medico que realiza el tratamiento puede suponer el consentimiento del paciente preventivamente tratado.
La subordinación al consenso transforma la acción orientada por consideraciones egocéntricas en acción comunicativa.
El autor argumenta que ultrapasar el límite del tratamiento generaría elfenómeno inquietante del desvanecimiento de los límites entre lo que somos por naturaleza y el destino orgánico que creamos para nosotros mismos, solapando la frontera entre la contingencia y la libre decisión, entre lo que creció naturalmente y lo que fue fabricado.
Pero si admitimos que la carencia es parte de nuestra naturaleza, constituyendo así la “contingencia humana”, la histórica lucha contra las enfermedades, ¿no sería un evidente modo alterarla, a fin de redireccionar nuestro destino orgánico por medio de la libre decisión?.
Si estamos en lo cierto, es un hecho que cuando un médico cura una enfermedad en un embrión o un feto, está alterando la contingencia que generó tal enfermedad, por medio de su libre decisión y en consonancia con su función y el juicio de los familiares.
Más allá de ese aspecto, Habermas parece claudicar peligrosamente –o inadvertidamente- entre lo particular y lo general.
Aunque mencione la importancia de la frontera en casos particulares –interpretación con la cual podemos concordar, pues es absolutamente razonable asegurar que invertir en la cura es diferente a invertir en visión de rayos X-, su propuesta desemboca claramente en una generalización.
Para él, curar la ceguera, por ejemplo es combatir un mal y, seguidamente, hacer un bien –en todos los casos.
Mientras tanto, si tomamos en cuenta la libertad morfológica y funcional definida por Bradshaw y Meulen, el individuo tratado preventivamente podría, a la inversa de lo que Habermas sostiene, rechazar en un momento futuro, el mencionado objetivo clínico considerado incuestionable.
Si no es evidente que el embrión tratado va a estar de acuerdo con la intervención realizada, cuando pudiera hacerlo, por su cuenta, el porqué de presuponer el disenso del embrión que sufriría una intervención mejoradora –lo cual Habermasdenomina individuo de constitución genética programada- por qué una persona que sufrió una intervención terapéutica no debería, igualmente, ser considerada genéticamente programada para ser saludable.
Por último, llamamos la atención sobre la apuesta habermasiana en una acción comunicativa que involucra una parte que no puede hacer uso del discurso.
La presuposición de consenso previo de una futura persona no parece tener sentido ni siquiera para la abstracta noción de situación de habla ideal defendida por el autor, lo que torna su argumentación, por lo menos, llamativa.
Finalmente, el embrión está completamente coaccionado a aceptar el “argumento” del médico, por más que no sea el mejor.
Sandel, por su parte, destaca el conflicto entre contemplar y dominar la naturaleza humana y la idea de sabiduría de la naturaleza.
En su libro “The case against perfection”, Sandel defiende la protección de la naturaleza humana contra la manipulación genética con fines de determinación absoluta de lo que somos o queremos ser -una de las ideas que caracterizan el pensamiento del anti-mejoramiento.
El punto central de la argumentación sandeliana es que debemos preservar el factor imprevisibilidad.
Para el autor, una de las bendiciones de vernos como criaturas de la naturaleza, de Dios o de la contingencia es que no seremos completamente responsables por aquello que somos.
Cuanto más nos tornamos maestros de nuestras cargas genéticas, mayor es la responsabilidad que cargamos por los talentos que tenemos y por nuestro desempeño.
Sandel también demuestra cierta preocupación por el mejoramiento cognitivo, destacando que éste podría generar dos clases de seres humanos, a saber, los “mejorados” y los “naturales”.
Tal desigualdad podría ser transmitida a la descendencia, perpetuando el problema.
Además, resalta que la cuestión fundamental no es cómo asegurar el acceso igualitario al mejoramiento, sino si debemos aspirar a él.
¿Será que deberíamos dedicar nuestra competencia tecnológica para curar las enfermedades y ayudar a las personar a recuperar la salud o será que también debemos mejorarnos, reconstruyendo nuestros cuerpos y nuestras mentes?.
Más allá de la pertinencia de algunos de sus señalamientos críticos, cabe cuestionar por qué Sandel no considera la histórica inversión humana en la cura de enfermedades y en la recuperación de la salud como evidentes formas de dominar la naturaleza humana.
Finalmente, si hubiese alguna razón moral para restringirnos a la contemplación de la naturaleza con la cual fuimos “benditos” o, para algunos, malditos por Dios, por la naturaleza o por la contingencia, entonces las intervenciones terapéuticas serían inmorales, dado que, como ya dijimos, la carencia es parte de nuestra naturaleza divina, biológica o casualmente constituida.
A la pregunta sandeliana –para la cual el autor no ofrece respuesta- acerca de si debemos dedicar nuestro ingenio biotecnológico exclusivamente a la cura de las enfermedades y la restauración de la salud o si también a la reingeniería de nuestros cuerpos y mentes, arriesgamos responder que toda forma de tratamiento es también un modo de reorganizar la biología, restaurando, en la medida de lo posible, los funcionamientos “normales”, con la finalidad de alcanzar el bienestar y la longevidad del individuo, así como el dominio de nuestra naturaleza precaria, llena de vulnerabilidades.
Por otro lado, ¿por qué los “riesgos” de un acceso desigual estarían restringidos a las técnicas mejoradoras pero no se aplican también al tratamiento?.
En última instancia, el desigual acceso a los factores que determinan el proceso salud-enfermedad expresan, crean y perpetúan una división social de los individuos, cuyas consecuencias son tremendas.
Por último, aquello que Sandel denomina reconstrucción de nuestros cuerpos y mentes viene siendo realizado desde hace siglos.
Cirugías plásticas o restauradoras, fármacos, vacunas, prótesis de miembros, marcapasos, terapias psicológicas, procesos educativos y un sinfín de otros ejemplos no considerados por el filósofo estadounidense, son claros ejemplos de técnicas de reconstrucción de lo que somos.
Además, estas técnicas –algunas de ellas consideradas típicamente terapéuticas- son modos de combatir el factor imprevisibilidad.
Por medio de ellas, asumimos el poder y la responsabilidad de intentar producir la vida que queremos tener.
Fukuyama reconoce, justamente en la frontera entre la intervención terapéutica y el mejoramiento, la “línea roja” en torno de los posibles usos de cierto procedimiento biotecnológico, distinguiendo lo que es o no legítimo hacer.
En sus propias palabras,una manera obvia de trazar líneas rojas es distinguir tratamiento de mejoramiento, direccionando la investigación hacia el primero e imponiendo restricciones al segundo.
Posicionándose como una especie de portavoz y defensor de la humanidad, como generalmente lo hacen los defensores del anti-mejoramiento, Fukuyama continúa su razonamiento dando ejemplos que para él representarían una clara distinción entre lo que queremos y lo que no queremos que las biociencias produzcan.
Los términos utilizados, como siempre, son seleccionados para causar impacto y producir, sobre todo, el efecto de persuasión, como se puede observar en el siguiente fragmento: … el propósito original de la medicina es, en última instancia, no transformar personas saludables en dioses.
Así, coherente con su perspectiva, estaría permitido usar biotecnologías para, por ejemplo, curar enfermedades genéticas …, pero no para tornar a nuestros hijos más inteligentes y más altos.
Compartiendo el temor de otros pensadores anti-mejoramiento, Fukuyama considera que la amenaza más significativa traída por la biotecnología contemporánea es la posibilidad de que ella altere la naturaleza humana y, así, nos transfiera a un estadio histórico “post-humano”.
Teniendo en cuenta que el concepto de post-humanidad es central en la crítica fukuyamiana, se hace necesario mencionarlo.
En conformidad con Cole-Turner, pensamos que post-humano es un concepto demasiado amplio, impreciso y virtual, esto es, una idea por demás vaga para orientar un debate tan relevante como aquel acerca de los límites morales de la biotecnología.
Sólo a título de provocación, podemos indagar si, una vez que admitimos los estadios trans y post-humanos como etapas de un endiosamiento humano, ya no podríamos ser considerados más próximos de los dioses que de los seres humanos, teniendo en cuenta las grandes variaciones que hicimos en nosotros mismos a lo largo de la historia.
A lo largo del proceso evolutivo, que alteró en sobremanera nuestras capacidades físicas y, sobre todo, cognitivas, dando lugar a intensos cambios a través de millones de años, los seres humanos cargan en sí o consigo, actualmente, una serie de sistemas acoplados, pedazos de materiales diversos clavados en su cerebro, corazón, miembros, etc., los cuales nosotros mismos, en el uso de nuestra capacidad demiúrgica creadora y cibernética controladora, nos impusimos.
De los anteojos a las prótesis dentarias, de los aparatos auditivos a los filtros y bloqueadores solares, incorporamos, cada vez más en lo cotidiano, elementos extrínsecos a nuestra naturaleza.
Ampliando un poco más la idea y englobando nuestras aptitudes y potencialidades, podemos incluir en este inventario incluso a los autos, aviones, computadoras y celulares que, apartados de nuestro cuerpo, confieren capacidad superhumana a nuestro potencial de desplazamiento y comunicación.
El histórico proceso de inversión biopolítica viene alterando sustantivamente nuestra vida, revelando una idiosincrasia constitutiva del ser humano: la de ser una criatura que se modifica a sí misma, como vimos en el tópico anterior.
Como resultado de una serie de inversiones históricas en nutrición, saneamiento y salud pública, por ejemplo, la expectativa de vida de los seres humanos ha crecido en casi todos los países.
Hace algunos siglos, ser humano era vivir 30 o 40 años.
Esto sería considerado “lo normal”.
Actualmente, en algunos países, ya se vive, en promedio, el doble tiempo de eso.
Así, muertes a los 30 o 40 años son consideradas prematuras, “anormales”.
En efecto, para los que se impresionan con grandes cambios radicales en la condición humana “normal”, duplicar la expectativa de vida, es decir, extender el tiempo vital humano en ese orden de grandeza, podría ser comprendido como una amenaza a la humanidad.
Además, la prolongación de la vida es considerada como una nueva condición humana y un nuevo patrón de “normalidad”.
En otras palabras, el aumento de la longevidad, uno de los objetivos centrales de los defensores del mejoramiento humano, parece no ser visto como un problema por la humanidad.
Cabe resaltar que, comúnmente, los críticos del mejoramiento humano no advierten en la impresionante gama de biotécnicas consideradas terapéuticas –y, consecuentemente, autorizadas y correctas trasplantes, marcapasos, prótesis, implantes, fertilización in vitro, etc.- un factor perjudicial para la naturaleza humana, donde las biotécnicas han cambiado profundamente no sólo la vida humana, sino también nuestro modo de vivir y de morir, nuestras perspectivas, comportamientos y conformación biológica.
Como parece haber quedado claro, las críticas al mejoramiento se apoyan en la noción de normalidad.
Pero un ser humano con miembros biónicos y un marcapasos no es algo normal, en el sentido común del término.
De este modo, a semejanza de otros autores, como Roberto Esposito, nos parece flagrantemente controversial la evocación de un ser humano natural o normal, de un ser humano “propiamente dicho”, que serviría de parámetro normativo para contraponerse a un supuesto y dañino ser post-humano.
Profundas diferencias pueden ser verificadas si comparamos, por ejemplo, los seres humanos primitivos con los actuales; esto, no obstante, no nos ha llevado a identificarnos como post-humanos.
Más allá de este límite empírico, cabe analizar todavía una cuestión conceptual.
Recuperando el ejemplo dado por Buchanan –específicamente la parte en que menciona el mejoramiento de la inmunidad normal-, tomemos el caso específico de la biotécnica de la vacunación.
Se sabe que esta técnica se destina a estimular la producción de anticuerpos y crear una memoria inmunológica acerca de un agente patógeno, a fin de que se eleve la capacidad normal de un organismo de resistir o combatir cierta contaminación.
Así, la vacunación de las poblaciones sería, en los términos de Fukuyama, una especie de licor de los dioses, ya que la vacuna al intervenir en la biología humana, eleva la inmunidad “normal”, tornando a los vacunados más inmunes de lo que eran originalmente, de tal modo que acaba por contribuir, de manera decisiva, en el aumento más allá de lo normal promedio estadístico de la expectativa de vida de una población en determinado momento histórico.
Contrariando una intuición bastante diseminada, de acuerdo a la cual eso sería un tratamiento de tipo profiláctico, al parecer, si tomasen en serio sus propios presupuestos, los críticos del mejoramiento tendrían que incluirlo en la lista de las prácticas que promueven mejoramiento y, por consiguiente, prohibirla, lo cual generaría mucha resistencia en la sociedad actual.
Además, preguntamos: ¿será que los individuos vacunados o los que tienen hoy más de 80 años son encarados como superhombres, semidioses o algo semejante?.
Una última crítica que nos gustaría dirigir a los que asumen la posición de guardianes de la frontera moral entre la intervención terapéutica y el mejoramiento se refiere a su adhesión a lo que llamaremos política de la medicalización de la vida.
A pesar de todas las salvedades ya realizadas a la atribución descontextualizada del binomio normal-anormal, para los autores en cuestión, aun rige la lógica según la cual la intervención científica es considerada como legítima cuando su objetivo es un organismo considerado enfermo, deficiente, trastornado –en resumen, anormal.
La llamada anormalidad es, así, la línea divisoria que garantiza legitimidad a la intervención médico-científica.
Mientras tanto, como Buchanan y colaboradores resaltan, muchos de los más graves abusos fueron, en realidad, cometidos en nombre de la eugenesia negativa y no de la eugenesia positiva.
Son tantos y tan evidentes los ejemplos de esto, que no es necesario citarlos.
Concientes, entonces, de los problemas de conceder a la medicina el poder de determinar donde e en quien intervenir y como esto debe ser realizado, nos cabe todavía indagar si, a pesar de las apariencias, este tipo de intervención ya no sería un claro intento, igualmente plausible de fallas, de mejorar la especie humana, su vida o su existencia.
Retomando la prolongación de la vida humana como ejemplo, visualizamos claramente cómo un mismo hecho u objetivo transitaría por la ambigua frontera entre tratar y mejorar la vida humana.
Las técnicas de extensión de la vida, ansiando, en el límite, la inmortalidad, representan el ápice del sueño eugenésico humano.
La ampliación de la longevidad más allá de la normalidad promedio numérico de la población es considerada una de las destacadas formas de mejoramiento humano.
Aún más, como nos recuerda Bailey, la primera revolución de la longevidad ocurrió en el inicio del siglo XX, como consecuencia del declive de la mortalidad infantil y del control de enfermedades infecciosas.
Así, la ampliación del tiempo promedio de vida de los seres humanos fue resultado de prácticas preventivas y terapéuticas.
La próxima revolución de la longevidad, según el autor, será caracterizada por el adelantamiento de la vejez.
En ambos casos, está en pauta la manipulación de la biología humana y de su relación con el medio, con la finalidad de expandir algo más allá de lo normal.
¿Cómo deberíamos, entonces, interpretar el efecto longevidad de la intervención biotécnica?, ¿Como tratamiento o mejoramiento?, si el efecto es el mismo ¿por qué la primera revolución sería terapéutica y la segunda exclusivamente mejoradora?.
Suponiendo que vivir más y con el menor comprometimiento posible de nuestros funcionamientos movimientos, visión o memoria, por ejemplo significa una vida mejor –interpretación que puede ser controversial, pero razonablemente defendible-, el acto de combatir los cambios fisiológicos concernientes al proceso de envejecimiento las cuales, inclusive, responden por algunas enfermedades, como el Mal de Alzheimer, y por el acortamiento del tiempo de vida, ¿no es un modo terapéutico de producir mejoramiento?.
A nuestro modo der ver, claramente sí, porque en teoría, una vida sin enfermedades –en otros términos, sin la puesta en compromiso de nuestros funcionamientos básicos –es una vida mejor o preferible; una vida mejor en el sentido de ser potencialmente más realizada en su plenitud.
Consideraciones finales
Los argumentos desarrollados despiertan algunas sospechas sobre la posibilidad de sostener, en referencia al tratamiento versus mejoramiento, el carácter normativo de nuestros juicios acerca de las intervenciones biotecnológicas atinentes a la vida de los seres humanos.
A pesar de los diferentes motivos que nos llevan a tener legitimas salvedades y hasta reales temores en relación a los posibles riesgos de tales intervenciones –lo cual sirve de invitación a la prudencia y a la crítica-, es argumentativamente evidente que la frontera entre tratamiento y mejoramiento no contribuye a la normatización de la cuestión biotecnológica, tal como piensan los defensores del antimejoramiento.
Siendo así, entendemos que es más oportuno y provechoso recurrir a otros fundamentos, criterios, conceptos y/o conjunto de principios –entre los varios disponibles, están la libertad morfológica, elección hermeneutica, proactionary principle[principio de proactividad], principle of practive beneficience[principio de beneficencia proactiva] y Transhumanist Declaration[Declaración Trans-Humanista] –los cuales, aunque repletos de controversias, parecen ayudarnos a reflexionar y formular criterios de normatización efectivamente capaces de interpretar y comprender los hechos y valores, identificar riesgos y oportunidades, evaluar dilemas y expectativas, así como reglamentar investigaciones y aplicaciones concernientes a la inversión en el mejoramiento humano por medio de la biotecnología.
Las cirugías artroscópicas del hombro se han convertido en una realidad frecuente y de rutina por el hecho de que son menos invasivas y por tanto, proporcionan una recuperación más rápida.
Esas cirugías se asocian al estímulo álgico de gran intensidad en el postoperatorio, habiendo alguna modalidad de anestesia regional recomendada para el control del dolor en esos procedimientos.
Diversas técnicas, volúmenes y concentraciones de diferentes anestésicos locales ya han sido utilizados, no habiendo sin embargo, una definición clara de cuál sería la combinación ideal.
El bloqueo del plexo braquial BPB por la vía posterior o bloqueo paravertebral cervical, aunque no sea una técnica nueva, recientemente ya ha ganado una cierta popularidad.
Su eficacia para las cirugías de hombro y húmero proximal ha sido demostrada por diferentes autores.
Con relación al volumen utilizado, un estudio recientemostró que el BPB por la vía interescalénica, guiado por el ultrasonido y con 5 mL de ropivacaína al 0,5% presentó la misma eficacia analgésica que el grupo donde 20 mL de ropivacaína al 0,5% su usó, sin embargo con menor incidencia de parálisis diafragmática.
Hasta hoy, la eficacia analgésica del BPB por la vía posterior con 5 mL de ropivacaína, sin el auxilio del ultrasonido, todavía no ha sido evaluada.
Así, el objetivo de este estudio, es comparar los diferentes volúmenes y masas de ropivacaína en el BPB por la vía posterior en cuanto a la calidad de la analgesia postoperatoria de las cirugías artroscópicas de hombro.
Después de la aprobación del comité de ética en investigación de la institución, y de la obtención de la firma del Término de Consentimiento Informado, 60 pacientes con una edad superior a los 18 años, estado físico ASA I y II, programados para cirugías artroscópicas de hombro unilateral acromioplatia, reparación de lesión de manguito rotador, tratamiento de luxación recidivante del hombro, o una combinación de esos procedimientos, fueron ubicados aleatoriamente en tres grupos, recibiendo diferentes soluciones de ropivacaína: A 10 mL al 0,5%, B 20 mL al 0,5%, C 5 mL al 1%.
Quedaron excluidos del estudio, los pacientes con un historial clínico o con exámenes laboratoriales que sugerían una alteración de la coagulación, déficit neurológico preexistente, enfermedad pulmonar obstructiva crónica grave, déficit mental que imposibilitase la comprensión de la escala de dolor, índice de masa corporal mayor que 45, alergia al anestésico local AL, infección cutánea en la región de la realización del bloqueo, o contraindicación para el uso de dipirona, antiinflamatorio no esteroide AINE, dexametasona o clonidina.
Los pacientes se monitorizaron con ECG, oxímetro de pulso, presión arterial automática no invasiva PAANI, y fueron posicionados en decúbito lateral con el hombro a ser opera-do hacia arriba, la cabeza apoyada sobre una almohada y flexionada sobre el cuello.
A continuación, se sedaron para poder mantenerlos tranquilos, cooperativos y respondiendo a los comandos verbales.
Para eso, se usó 1 µg.kg de fentanil y 3 mg de midazolam por vía intravenosa.
Con un bolígrafo dermográfico, se dibujaron en la piel los procesos espinosos de C6 y C7.
El punto de punción utilizado se ubicó a 3 cm en la parte lateral del espacio entre los procesos espinosos citados.
Después de la sepsis de la piel con PVPi esterilizador y alcohólico, con una aguja de insulina, se hizo una punción anestésica con lidocaína al 1% sin adrenalina.
Una aguja 22G de 100 mm Stimuplex A100 BBraum, Melsunger, Alemania, conectada al neuroestimulador Stimuplex-DIG, Braum - Melsunger, Alemania, conectado inicialmente con la intensidad de 1 mA, extensión de onda de 0,1 µs y una frecuencia de 2 Hz, fue introducida perpendicularmente a la piel hasta obtener la respuesta motora.
Se aceptaron respuestas motoras de los músculos levantador de la escápula, deltoides o bíceps, y la pérdida de esa respuesta entre 0,6 a 0,3 mA.
Después de la aspiración negativa para la sangre, fue realizada una dosis de test con 2 mL de lidocaína al 2% con adrenalina 1:200.000.
A continuación, la ropivacaína se inyectó en dosis que iban aumentando de 5 mL.
Los grupos se dividieron de la siguiente manera, sin que el cirujano, el paciente o el anestesista responsables de la evaluación del dolor lo supiesen.
La solución de ropivacaína al 0,5% fue preparada a partir de la mezcla de 20 mL de ropivacaína al 0,75% con 10 mL de agua bidestilada estéril para los grupos A y B mientras que en el grupo C se usó la presentación estándar al 1% comercializada.
Después de la realización del bloqueo, los pacientes se sometieron a la anestesia general balanceada con fentanil 2 a 4 µg.kg, propofol 2,0 a 2,5 mg.kg, cisatracurio 0,15 mg.kg y sevoflurano 1 a 1,5 CAM.
Recibieron también clonidina 1 µg.kg y dexametasona 10 mg después de la inducción anestésica y ondansetrona 4 mg, cetoprofeno 100 mg y dipirona 30 mg.kg al término inmediato del procedimiento quirúrgico.
El bloqueo se evaluó por medio de la investigación de la sensibilidad térmica utilizando un algodón lleno de alcohol, siguiendo el trazado de la representación cutánea de las raíces nerviosas de C3 a C7, 30 minutos después de la entrada en la sala de recuperación postanestésica SRPA.
En la primera evaluación, se investigó también la sensibilidad térmica de la representación cutánea de las raíces de C5 y C6 contralateral al bloqueo para evaluar la posibilidad de un bloqueo epidural.
El dolor postoperatorio se evaluó con la ayuda de la escala numérica visual ENV, siendo cero ausencia total de dolor a diez peor dolor imaginable.
El evaluador no sabía la concentración del anestésico que se inyectó.
En la SRPA, la evaluación se hizo 30 minutos después de la llegada del paciente e inmediatamente antes del alta.
Enseguida, se evaluó por uno de los investigadores a cada ocho horas durante el ingreso y al día siguiente, la evaluación fue realizada a través de un contacto telefónico.
Para la realización del análisis estadístico, fue considerado el dolor máximo y el consumo de morfina en la SRPA y los períodos de 12 y 24 horas después del alta de la SRPA.
Todos los pacientes recibieron analgésicos continuamente: dipirona 2 g a cada seis horas y cetoprofeno 100 mg a cada 12 horas por vía venosa.
Los pacientes recibieron morfina 4 mg por vía venosa a cada cuatro horas en el caso de que relatasen dolor por encima de tres en la ENV.
Los grupos se compararon en cuanto al tiempo hasta el primer quejido de dolor, en cuanto a la puntuación en la ENV y el consumo de morfina en las primeras 24 horas.
El tiempo para el primer quejido de dolor, fue considerado a partir del momento del alta de la SRPA.
Los pacientes fueron categorizados en dos grupos con relación a un mayor quejido de dolor: grupo 1 ENV 0 a 3; grupo 2 ENV 4 a 10.
Esa categorización estuvo fundamentada en la recomendación de la Organización Mundial de la Salud para la asociación del opioide en el tratamiento del dolor moderado a intenso ENV 4 a 10.
La homogeneidad de las variables edad, peso y altura, fueron analizadas por el test de Levene midiendo el sexo y el estado físico ASA por el test del Xi-Cuadrado Xi.
El tiempo hasta el primer quejido de dolor se evaluó por el test no paramétrico de Kruskal Wallis, una vez que esa variable no secundó una distribución normal.
Para las demás variables, usamos el test del Xi-Cuadrado Xi.
El número de 19 pacientes en cada grupo fue previamente calculado para que se pudiese no-tar una diferencia de 2 puntos en la ENV entre los grupos con un poder de muestra de un 90% error beta de 10% y 95% de nivel de confianza error alfa de 5%, considerando la desviación estándar de 2,1 obtenida en un trabajo anterior parecido.
Todos los resultados fueron considerados significativos para una probabilidad de significancia inferior al 5% p < 0,05.
Todos los 60 pacientes completaron el estudio y los bloqueos se realizaron sin intercurrencias.
El análisis de los datos demográficos muestra que no hubo diferencia estadísticamente significativa entre los tres grupos con relación a la edad, peso y altura Tabla I. Predominaron los pacientes del sexo masculino en el grupo C y ASA I en el grupo A Tabla I.
Hubo un fallo del BPB en un paciente del grupo A, un paciente del grupo B y en dos pacientes del grupo C, p = 0,717.
Tres pacientes del grupo A, siete pacientes del grupo B y dos pacientes del grupo C, tuvieron un bloqueo motor de la mano al término de la operación p = 0,156.
La Tabla II muestra el tiempo en horas hasta producirse el primer quejido de dolor en el postoperatorio, y la Tabla III, el porcentaje de pacientes que se quejaron de dolor superior a tres en el postoperatorio.
No hubo diferencia en cuanto al tiempo hasta el primer quejido de dolor, en el grupo de ENV y consumo de morfina en el postoperatorio entre los tres grupos Figura 1.
Las cirugías artroscópicas del hombro se están convirtiendo cada vez más en cirugías frecuentes por el hecho de que son menos invasivas y por tanto, proporcionan una recuperación más rápida.
Entre las principales cirugías del hombro realizadas por vía artroscópica están la acromioplastia, reparación de la lesión del manguito rotador y el tratamiento de la luxación recidivante.
Uno de los principales problemas enfrentados en esas cirugías es el control del dolor, una vez que esos procedimientos están asociados al dolor postoperatorio de gran intensidad y de difícil control.
Entre las técnicas más a menudo utilizadas para ese objetivo, están el uso de opioides intravenosos asociados o no a los AINEs, el uso de AL por vía articular, el bloqueo del nervio supraescapular y los bloqueos de los plexos braquial y cervical.
Entre esas técnicas, los mejores resultados en cuanto a la analgesia se obtienen con el BPB.
De las técnicas de BPB, la que más se usa es el bloqueo por vía interescalénica.
Recientemente, se le dio gran destaque al BPB por vía posterior también llamado bloqueo paravertebral cervical.
Diferentes volúmenes de anestésico ya han sido usados, y sin embargo, no hay una definición del volumen ideal.
Ha quedado evidente que el BPB por la vía posterior con 20 mL, 30 mL y 40 mL de ropivacaína al 0,375%, tuvo la misma eficacia analgésica en el postoperatorio de cirugías artroscópicas del hombro.
Igualmente se observó, que el aumento de la concentración de 0,5% para 0,75% cuando 30 mL de ropivacaína se usaron en el bloqueo del plexo braquial por vía interescalénica, no mostró un beneficio en la analgesia postoperatoria de intervenciones quirúrgicas del hombro.
La parálisis diafragmática ipsilateral es una complicación esperada después del BPB, tanto por la vía interescalénica como por la vía paravertebral cervical, debido al bloqueo del nervio frénico raíces C3-C5, pudiendo ocurrir en un 100% de los casos cuando se utilizan dosis habituales de anestésicos locales.
Sin embargo, la paresia, e incluso la parálisis total hemidiafragmática, no conllevan a la insuficiencia respiratoria en los individuos sanos.
Ya en los pacientes con algún grado de disfunción respiratoria previa, la hemiparesia diafragmática y principalmente, la parálisis, pueden manifestarse con insuficiencia respiratoria.
Evitar la parálisis diafragmática después de la realización del BPB es un beneficio para todos los pacientes sometidos a la cirugía del hombro, principalmente en los obesos y en los pacientes con enfermedad pulmonar.
Por otro lado, cuando el BPB no es realizado en esas cirugías, la administración postoperatoria de opioides, el dolor o los dos, pueden aumentar significativamente el riesgo de complicaciones pulmonares y la morbilidad.
Un reciente estudio comparó el BPB por la vía interescalénica guiado por el ultrasonido con 5 mL y 20 mL de ropivacaína al 0,5% para la realización de la artroscopia de hombro.
Los autores llegaron a la conclusión, de que la parálisis diafragmática fue significativamente inferior en el grupo 5 mL comparado con el grupo 20 mL 45% versus 100%, p < 0,05.
Además de eso, hubo una caída mayor de la saturación de oxígeno en el grupo que recibió 20 mL 5,85% versus 1,5%, p = 0,003, en el postoperatorio.
No hubo una diferencia estadísticamente significativa en las escalas de dolor, calidad del sueño y en el consumo total de morfina en 24h a partir del término de la cirugía.
Además de los beneficios de la disminución de la incidencia de la parálisis hemidiafragmática, la reducción del volumen de anestésico local está asociada a un menor riesgo de morbilidad relacionada con la inyección intravascular.
A pesar de que el presente estudio no haya analizado la incidencia de parálisis diafragmática, se pudo verificar que el BPB por la vía posterior, con 5 mL de ropivacaína al 1%, y con el auxilio del neuroestimulador, conllevó a una analgesia postoperatoria similar a 10 mL y 20 mL de ropivacaína al 0,5%.
El aumento de la masa anestésica grupo ropivacaína 20 mL al 0,5% no se convirtió en un beneficio clínico evidente.
Como ese aumento de la masa puede representar un aumento del riesgo de toxicidad, el uso de volumen y de masas anestésicas menores parece ser más interesante.
La mejor estrategia para el prolongamiento de la analgesia postoperatoria, sería la instalación de un catéter periférico con infusión continua, o si el paciente lo necesita, con bajas dosis de AL.
Una limitación de este estudio, fue la utilización de dosis fijas de morfina en vez de la analgesia controlada por el paciente ACP, para el control del escape del dolor en el postoperatorio, y la evaluación de la eficacia analgésica de los diferentes esquemas de AL utilizados.
La ACP nos ofrece una serie de ventajas con relación a la analgesia convencional, entre ellas tenemos: una mejor analgesia, el alivio rápido del dolor, una mayor satisfacción y seguridad cuando se compara con las dosis fijas de opioide.
A pesar de sus beneficios bien definidos, debido al coste, ese método de analgesia todavía no está a disposición en la mayoría de las instituciones nacionales.
El presente estudio concluye que 5 mL de ropivacaína al 1% generó la eficacia analgésica similar a 10 mL o 20 mL de ropivacaína al 0,5% en el BPB por la vía posterior con el uso del neuroestimulador y sin la ayuda del ultrasonido.
El artículo, publicado en 1966, fue escrito por tres profesoras de la Escuela Ana Neri EAN: Maria do Carmo Dantas profesora de enfermería quirúrgica, Dulce Neves da Rocha profesora de enfermería pediátrica y Teresa de Jesús Sena profesora de enfermería psiquiátrica.
Dichas profesoras abordan el tema de la relación que existe entre las escuelas de enfermería y los diversos campos para la realización de prácticas profesionales, partiendo de la premisa de que es imposible que la enseñanza de la enfermería se base únicamente en la teoría; la formación de las profesoras y alumnas debe proyectarse fuera de los salones de clase y los laboratorios, con vistas al campo de trabajo y ejercicio profesional que les espera.
Si se considera que la enseñanza de la enfermería debe centrarse en "la formación de la personalidad, la adquisición de conocimientos básicos y el desarrollo de ciertas habilidades", el texto critica a las escuelas que - con la intención de cubrir las vagas de personal en los hospitales - acortan el periodo destinado a la práctica profesional y evitan, así, que los objetivos educativos se cumplan.
En cuanto a la selección y preparación de los diferentes campos para la práctica profesional, el artículo subraya que aún cuando el objetivo principal del Hospital-Escuela es la enseñanza, debería enfocarse al paciente.
En lo tocante a la relación de las escuelas de enfermería con las instituciones de salud, el artículo señala que la misma cambió, en aspectos que van desde la plena responsabilidad del servicio de enfermería hasta la situación de un visitante ocasional y hasta la supervisión de las prácticas delegadas al servicio de enfermería del hospital.
En el marco de la experiencia de la EAN, las autoras del artículo ponen en evidencia dicha relación: "las jefas de los servicios de enfermería responsables de coordinar los diversos campos de prácticas de la escuela y las supervisoras de la formación técnica de las alumnas en las clínicas especializadas estaban subordinadas a la superintendente de las prácticas de formación" y ésta, a su vez, trabajaba en estrecha colaboración con la superintendencia de enseñanza en la ejecución de las decisiones de la directora de la EAN.
Así, la escuela se convirtió no sólo en un elemento activo responsable de mejorar la atención y la promoción de la salud de la comunidad sino también en un campo donde otras escuelas menos privilegiadas pudieran desarrollar sus prácticas.
La escuela, en fin, contribuyó a promover la mejoría de los campos de prácticas.
En el campo de la enfermería psiquiátrica, las autoras destacan el papel que la EAN ha desarrollado como centro de prácticas y entrenamiento para la formación de profesoras y alumnas de otras instituciones del estado de Guanábana y estados vecinos, subrayando que es en esta Escuela que adquirían experiencia, práctica y mejores oportunidades para el aprendizaje y la investigación.
Sin embargo, el aumento del número de solicitudes de admisión, puso en evidencia la falta de interés de algunas escuelas en organizar sus propios campos, siendo dependientes de esta dependencia durante años.
Por último, las autoras enfatizan que la relación de las escuelas con los campos de práctica debe responder a las necesidades de la comunidad y aportar avances substanciales en la asistencia a la salud que ofrecen y que cuando la dirección general de los servicios de enfermería de las instituciones que sirven de campo de práctica profesional y entrenamiento la ocupa un profesor facilita el liderazgo e influencia ejercida en todos los sectores.
Introducción
La hepatitis B es una infección potencialmente mortal causada por la hepatitis B. Se trata de un problema de salud global y el tipo más grave entre las infecciones por hepatitis virales.
Una estrategia para la detección del virus es analizar a todas las mujeres embarazadas durante el período prenatal para el antígeno de superficie de la hepatitis viral B - HBsAg, con el fin de prevenir la transmisión vertical del virus.
En Brasil, se reportaron 1.556 casos confirmados de hepatitis B en mujeres embarazadas en 2009, lo que corresponde a una tasa de detección de 0,5 / 1000 nacidos vivos.
En ese mismo año, la región del Medio Oeste tuvo la mayor tasa de detección en el país, con 313 notificaciones 1,5 / 1000 nacidos vivos.
Las tasas secuenciales encontradas incluyen: región sur 452 notificaciones o 1,2 / 1000 nacidos vivos, en la región norte 235 casos o 0,8 / 1000 nacidos vivos, la región sudeste 392 casos o 0,3 / 1000 nacidos vivos y la región del noreste 161 casos o 0,2 / 1000 nacidos vivos.
Mientras tanto, los datos de la transmisión vertical de la hepatitis B, como una fuente probable de infección, que aún es incipiente en el país, reflejando la estructura del sistema de vigilancia, pero aún así, el país registró un aumento con la detección de siete casos 1,5% en 1999 a 285 casos 2,2% en 2006.
Los estudios han demostrado que la reducción de la morbilidad y mortalidad materna y perinatal depende de la inversión y la reestructuración de la asistencia a las mujeres embarazadas y los recién nacidos, con el fin de mejorar su calidad, y la formación y capacitación de los médicos y otros profesionales de la salud para promover la maternidad sin riesgo.
Para ello, los profesionales sanitarios deben haber adquirido las competencias, no sólo con la formación, sino también con la práctica, lo que permite un manejo adecuado, tanto del embarazo, el parto y el cuidado de los recién nacidos, incluidos los aspectos relacionados con la prevención de la transmisión vertical de la hepatitis B.
En 2005, la investigación llevada a cabo en Brasil para identificar el conocimiento de los obstetras acerca de la detección de la infección del virus de la hepatitis B en mujeres embarazadas y las formas de prevención de la transmisión vertical de la hepatitis B, identificó el conocimiento por debajo de las expectativas.
Mientras tanto, otros estudios nacionales no han sido identificados en el tema, con un enfoque en la enfermería.
El presente trabajo tuvo como objetivo identificar los conocimientos, actitudes y prácticas de los médicos y enfermeros de la Estrategia Salud de la Familia y en un hospital público de maternidad, acerca de la transmisión vertical de la hepatitis B.
Se realizó un estudio transversal y cuantitativo epidemiológico, realizado a partir de datos primarios, obtenidos a través de un cuestionario autoadministrado, aplicados a los médicos y enfermeras para identificar competencias.
El concepto del término competencia se basa en tres dimensiones: conocimientos, actitudes y prácticas.
La investigación se realizó en un hospital de maternidad con 46 equipos de salud familiar ubicado en el Distrito de Salud Oeste de la ciudad de Manaus, capital del estado de Amazonas.
Los criterios de inclusión de los profesionales utilizados fueron: un mínimo de un año desde la graduación y trabajar durante al menos un año en el servicio, ser un médico o una enfermera con la inscripción en el Catastro Nacional de Estabelecimentos de Saúde Registro Nacional de Establecimientos de Salud, como un locus profesional de la investigación.
El cuestionario fue evaluado por 15 expertos en el tema.
Se buscó la validez aparente y la validez de contenido.
El instrumento de recolección de datos se divide en tres bloques: el primero correspondía a las características individuales, en los que los aspectos sociodemográficos, la finalización de la educación o cualificación para la hepatitis viral fueron investigados y, en el segundo bloque se concentraron las variables de conocimiento; y, el tercer bloque incluye las actitudes y prácticas de las variables relativas al diagnóstico de la hepatitis B y la prevención de la transmisión vertical del virus.
La figura 1 muestra en detalle las variables del segundo y tercer bloques del cuestionario.
Después de adaptar el instrumento a las opiniones de los expertos, se realizó un pre-test para verificar el funcionamiento del instrumento, con profesionales de la unidad de maternidad y de la Estrategia Salud de la Familia ESF en otro distrito de salud que no formaban parte de esta muestra.
Los datos fueron recolectados en el período de julio a septiembre de 2010, cuyo cuestionario se aplicó a todos los profesionalesque cumplían los criterios de inclusión.
El enfoque de los profesionales de la ESF se produjo en su lugar de trabajo en la unidad de salud, en el momento de la entrega de la producción semanal en la sede del distrito de salud, o en la reunión de distrito.
Después de la sensibilización y obtener el consentimiento para la investigación, mediante la firma de los términos del consentimiento libre e informado TCLF, el cuestionario fue entregado al profesional.
Se esperó al retorno del cuestionario, y cuando el profesional no podía responder inmediatamente, había una búsqueda posterior, en la fecha y lugar indicado por el profesional, lo más cercano posible a la fecha de la primera aproximación.
Se visitó a los profesionales de la unidad de maternidad durante su jornada de trabajo, en las instalaciones de la unidad.
Con el fin de reducir el número de pérdidas, así como la ESF, se utilizaron diferentes enfoques para el retorno de los cuestionarios: la búsqueda de ellos al final de un cambio de turno, en el cambio siguiente o en otro lugar de trabajo indicado por los profesionales.
El tiempo medio de espera para la devolución del cuestionario completado por los participantes del ESF y de la unidad de maternidad fue de cinco días.
El cuestionario se consideró una pérdida cuando el profesional no fue encontrado después de tres intentos, despido, o la negativa a participar.
Los cuestionarios se introdujeron en el software EpiInfo versión 3.5.1, y la base de datos se exportó para su análisis en el programa STATA, versión 9.0.
Para analizar los resultados, se establecieron los criterios para considerar los conocimientos, actitudes y prácticas de la hepatitis B y su transmisión vertical como correcta, incorrecta y parcialmente correcta, figura 1.
Estos criterios se establecieron de acuerdo con el estándar actual recomendado por el Ministerio de Salud de Brasil.
La caracterización de los profesionales y las categorías de adecuación de los conocimientos, actitudes y prácticas se presentaron por medio de frecuencias y porcentaje, de acuerdo con la categoría profesional médicos y enfermeras y en el trabajo Estrategia Salud de la Familia y la unidad de maternidad.
En su caso, la prueba de de Pearson o de chi-cuadrada de Fisher se aplicaron para evaluar las diferencias entre las categorías profesionales y el lugar de trabajo.
Un valor de menos de 5% se utilizó como nivel de significancia.
El proyecto de investigación fue aprobado por el Comité de Ética en Investigación con Seres Humanos de la Universidade Federal do Amazonas Universidad Federal de Amazonas - CAAE, número 0026.0.115.000-10.
Esta investigación incluyó a casi todos los médicos y enfermeras que trabajan en la atención prenatal, parto y puerperio.
En la unidad de maternidad del hospital, había 49 enfermeras y 55 obstetras, habiendo perdido cinco profesionales de la medicina, lo que representa 4,8% de la población.
En cuanto a la ESF, en el distrito oeste, había 41 médicos y 46 enfermeras, con la pérdida de ocho médicos y 11 enfermeras, lo que equivale al 8,0%.
La Tabla 1 muestra las características sociodemográficas de la muestra de la unidad de maternidad y en el ESF.
Las diferencias estadísticamente significativas aparecieron en relación con el tiempo después de la graduación y la educación complementaria, que fue mayor para los profesionales de la unidad de maternidad.
Mientras que la atención básica ocurre en el cuidado prenatal de bajo riesgo, y no en El de maternidad, la tabla 2 muestra las actitudes y las prácticas llevadas a cabo por profesionales de la ESF cuya diferencia estadísticamente significativa se detectó en La solicitud de las pruebas serológicas para la hepatitis B especificando el marcador, lo cuál ocurre en mayor proporción entre los médicos.
Aunque no hubo diferencias estadísticamente significativas, cabe destacar que casi el 65% de los profesionales no indican vacuna contra la hepatitis B para las mujeres embarazadas, cuya mayoría son enfermeras de La ESF.
La Tabla 3 presenta los conocimientos sobre los mecanismos de transmisión de la hepatitis B y D, el calendario de vacunas y la práctica de la prevención en el recién nacido.
El correcto conocimiento por parte de los médicos de la unidad de maternidad se destacó en cuanto a los mecanismos de transmisión de la hepatitis B y D. En cuanto al calendario de vacunación para la hepatitis B, las enfermeras, en dos ciudades del estudio, tuvieron un mejor desempeño.
La tabla 4 muestra las actitudes y prácticas de los profesionales relacionados con la prevención de la transmisión vertical de la hepatitis B. Se hace hincapié en que la atención a los recién nacidos de madres con serología positiva para hepatitis B se desarrolla mejor con los médicos de la unidad de maternidad.
En oposición a esto es la conducta inadecuada de las enfermeras en la ESF en solicitar el marcador para confirmar la inmunidad después de la vacunación de los recién nacidos.
De los 167 encuestados, sólo 59 35,3% informaron del uso en el servicio del manual del Ministerio de Salud, con enfoques hacia la hepatitis viral.
Sin embargo, de los que declararon haber usado el manual, sólo 32 55,9% informaron de que cumple con las necesidades del servicio.
Discusión
Esta investigación ha permitido detectar el estado de los conocimientos, actitudes y prácticas de los médicos y enfermeras que participan en el tratamiento y prevención de la transmisión vertical de la hepatitis B. Las diferencias importantes se detectaron tanto entre los profesionales médicos y enfermeras, y entre los lugares de trabajo unidad de maternidad y Estrategia Salud de la Familia.
Estos resultados llaman la atención, ya que si el manejo de la mujer embarazada no es adecuado, no podemos controlar la transmisión vertical de la hepatitis B, la cual, si se transmite al recién nacido, aumenta en gran medida el potencial de la cronicidad de este importante problema de salud pública en Brasil.
El análisis del perfil de los profesionales mostró adultos jóvenes, con una media de 39,8 años de edad desviación estándar = 7,5.
La edad puede ser una aproximación a la experiencia profesional, aunque muchas personas puedan graduarse a una edad mayor.
No estamos diciendo que la propia experiencia es un factor de predicción de los conocimientos, actitudes y prácticas adecuadas, sino que indica si el profesional ha tenido más oportunidad de enfrentar el problema y / o recibir educación en servicio.
Agregado al hallazgo, un estudio que examinó las prácticas de cuidado de los médicos y enfermeros de los equipos de salud familiar en cuatro capitales, mostraron una asociación significativa entre el tiempo de las actividades de rutina desarrollado por los médicos y enfermeras de atención primaria.
Un estudio que examinó el ejercicio de las competencias de los no médicos, para la atención de maternidad, en São Paulo, encontró que el 42% de los profesionales reportó dificultades para poner en práctica el cuidado de las mujeres embarazadas y después del parto, debido a la falta de conocimientos, habilidades o entrenamiento.
El autor asigna el cuidado deficiente proporcionado al hecho de que muchos habían dejado de mantenerse al día en los avances y cambios en la atención del trabajo iniciado por el Ministerio de Salud MINSA para la atención humanizada y basada en la evidencia.
Se encontraron resultados similares con la muestra de esta investigación, en la que los profesionales de maternidad tenían más tiempo desde que se graduaron, pero habían completado menos educación complementaria en comparación con los de la ESF.
Es deseable que los servicios de salud preparen a sus profesionales para el trabajo en sus respectivas esferas de acción.
Por lo tanto, la disponibilidad de la información ofrecida puede ser garantizada y proporcionar al proveedor de servicios de los instrumentos básicos de actuación, entre ellos, el conocimiento.
La presente investigación obtuvo el poco rendimiento de las sesiones de entrenamiento, como se ha mencionado por los profesionales y se cree que no es suficiente para capacitar a un grupo de profesionales para garantizar una mejor atención en la atención prenatal, parto y puerperio.
Es necesario que se sientan instigados y movidos a replantearse su comportamiento en respuesta a la práctica diaria.
Pero la sensación de inseguridad en relación con el trabajo diario de un profesional puede surgir a causa de su desactualización científica y técnica.
Un estudio comparativo de los especialistas profesionales con generalistas observaron que los primeros, que tratan a pacientes con diagnósticos en el ámbito de su especialidad, son generalmente considerados como los que ofrecen mejor calidad de atención a estos problemas que los profesionales de atención primaria general.
Sin embargo, los resultados de este estudio no permiten corroborar tal inferencia.
En la comparación de la categoría profesional, la enfermera se destaca en términos de conocimiento del calendario de vacunación para las mujeres embarazadas, pero las actitudes y prácticas de la atención al recién nacido de la madre que es portadora de hepatitis B son correctas entre los médicos.
Por lo tanto, las estrategias deben ser creadas para hacer frente al desequilibrio entre los conocimientos, las actitudes y las prácticas de los profesionales.
Una posibilidad para paliar esta carencia sería el uso de los manuales del Ministerio de Salud por parte de profesionales, a fin de que puedan contribuir a los conocimientos, actitudes y prácticas adecuadas.
Uno de los elementos que contribuyen a la prevención de la transmisión vertical de la hepatitis B son el conocimiento y el cumplimiento de las medidas establecidas para la prevención, que dependen principalmente de las actitudes y prácticas de los profesionales.
Consiste en identificar que tanto es la aproximación de los profesionales en términos de la importancia de la atención prenatal en la interrupción de la cadena de transmisión del virus de la hepatitis B, además de las competencias que mantienen los profesionales sanitarios implicados en la atención prenatal y el parto.
Estos profesionales son actores estratégicos en la construcción y transmisión de la información, y el desarrollo de medidas preventivas y de control de la hepatitis B para la población.
Sin embargo, es necesario ampliar el conocimiento de los profesionales para el problema de la transmisión vertical de la hepatitis B, y la asunción de sus responsabilidades y ejecutado de manera interdisciplinaria, ya que actúan sobre el mismo objetivo.
Por lo tanto, el diálogo interpersonal, el intercambio de registro de las pacientes de los registros médicos, entre los profesionales, puede constituir una medida a corto plazo para minimizar el problema.
Las diferencias entre los lugares de trabajo ya se podían resolver con el funcionamiento adecuado de la integralidad, a través de la coordinación de la atención.
Así se tendría un diálogo de aproximación entre la ESF y la unidad de maternidad, y el seguimiento integral de las mujeres embarazadas.
Por desgracia, esto no es una realidad exclusiva de Amazonia, ya que, en un análisis para Brasil como un todo, la diferenciación se justifica en el grado de información acerca de la hepatitis B entre los profesionales de la salud, debido a las desigualdades regionales en la incidencia y prevalencia de esta enfermedad en el país.
Debido al cambio en la recomendación de inmunoprofilaxis, independientemente del rango de edad para todas las mujeres embarazadas que se formalizó en marzo de 2010, se cree que la falta de esta información ha propiciado una actitud inadecuada y la práctica de no indicar la vacunación para este público objetivo.
Las malas prácticas obstaculizan la eficacia de los programas para prevenir la transmisión vertical de la hepatitis B. Sólo un sistema de vigilancia adecuado, el desarrollo de los profesionales, la formación, la educación continua en el servicio y el cumplimiento de los protocolos claramente establecidos pueden garantizar la prevención de la transmisión vertical de la hepatitis B.
Es necesario destacar la revisión y la corrección necesaria de las prácticas que se encuentraron como inadecuadas en este estudio, que se utilizan por los profesionales durante el parto y / o puerperio, debido a la ignorancia de los protocolos, que también se detectó en el estudio en el que los obstetras y ginecólogos de Campinas que presentaron un bajo conocimiento y las actitudes inadecuadas sobre la sífilis en el embarazo.
La articulación de los conocimientos y la práctica deben ser combinadas, con el fin de la construcción de una verdadera praxis en el cuidado de la salud.
Se detectaron algunas limitaciones en el estudio, pero se consideró que no tenían comprometían esencialmente los resultados que aquí se presentan.
Es de destacar el tipo de recopilación de datos, en la que el retorno del cuestionario fue de acuerdo a la conveniencia del participante, no permitiendo la restricción de la consulta por los profesionales para completarla.
Por lo tanto, teniendo en cuenta que los resultados presentados aquí podrían sobreestimar el estado de los conocimientos, actitudes y prácticas, debido a la posibilidad de consulta para contestar el cuestionario, tal vez el conocimiento, las actitudes y las prácticas son mucho más deficientes que los resultados presentados, situación que compromete estrategias de control de la transmisión vertical de la hepatitis B.
Otro factor limitante es la cuantificación de las variables de los conocimientos, actitudes y prácticas en lugar de la observación in situ de las prácticas de los profesionales.
Sin embargo, el enfoque del tema, desde el patrón determinado por el Ministerio de Salud permitió la investigación.
Sin embargo, se recomienda la investigación con enfoque cualitativo, con el fin de validar si es que las actitudes y prácticas de los profesionales son el reflejo de sus conocimientos.
Por lo tanto, los resultados sirven como una advertencia a la cuestión operacional de la atención primaria, así como la capacidad de los profesionales que tratan con posibles demandas.
Un estudio que analiza la trayectoria profesional de los graduados de los cursos de especialización en Salud de la Familia hizo hincapié en que la competencia se relaciona con la capacidad de resolver problemas cuando se enfrentan a situaciones dadas, habilidades, actitudes y hacer frente a situaciones impredecibles.
Por otra parte, en este estudio, se reveló que los graduados se resistían a la práctica general y tenían dificultades para poner en práctica acciones en consonancia con la Estrategia de Salud de la Familia.
Además los profesionales de la salud tienen que internalizar la importancia del intercambio de conocimientos, a través de comunidades de práctica, directrices, manuales, y el uso de éstas en la práctica de atención.
En este estudio se pudieron corroborar estos hallazgos, ya que los resultados innovan la identificación de las diferencias entre los médicos y las enfermeras y el sitio de acción para ciertas prácticas de atención.
Así, el artículo agrega evidencia de otros estudios, contribuyendo al fortalecimiento de las prácticas de atención desarrolladas.
Conclusión
La investigación puso de manifiesto las desigualdades en los conocimientos, actitudes y prácticas acerca de la transmisión vertical de la hepatitis B entre los médicos y enfermeras de la unidad de maternidad y de la Estrategia Salud de la Familia.
Esto llama la atención sobre el riesgo al que está expuesta la población, ya que no todos los profesionales sabían o realizan correctamente las estrategias de control de la transmisión vertical del virus, siendo las enfermeras las que tienen el dominio de los aspectos de la vacunación, y los médicos con los relacionados conel manejo de los casos con serología positiva.
La falta de conocimiento e inadecuadas actitudes y prácticas en el diagnóstico y la prevención de la enfermedad revela la necesidad de una formación continua de los profesionales implicados en la atención prenatal, parto y posparto.
Por lo tanto, es necesario difundir los conocimientos de los médicos y enfermeras, a fin de lograr la integralidad, a través de la coordinación de la atención en el cuidado de la embarazada y después del parto en la portadora de hepatitis B.
Con la presentación de las debilidades y fortalezas de la atención recibida por los profesionales en la atención primaria y la maternidad cuando se enfrentan a la transmisión vertical de la hepatitis B, se espera que este estudio dará lugar a pensar sobre el tema con el fin de alertar a los médicos, las enfermeras y los poderes públicos sobre la necesidad de una mayor atención a las medidas para el diagnóstico y la prevención del virus de la hepatitis B y su transmisión vertical.
La vía aérea difícil es una situación que muchas veces preocupa al anestesista y la hipoxemia es la complicación más temida.
Por tanto, varias técnicas de acceso a la vía aérea ya se han descrito, algunas para ser utilizadas en procedimientos electivos, otras para situaciones de emergencia.
El estilete luminoso es una técnica de intubación segura y eficaz, la cual fue proyectada para orientar la intubación traqueal.
Ella elimina la necesidad de la laringoscopia directa y es particularmente útil para el manejo de la vía aérea difícil, aunque su aplicación clínica no se limita solamente a la vía aérea difícil.
La laringoscopia directa con laringoscopio rígido es la técnica de intubación traqueal más utilizada mundialmente debido a su facilidad en su aprendizaje y a la buena exposición de las estructuras anatómicas de la vía aérea.
Sin embargo, se desencadena un estimulo simpático importante durante el procedimiento.
Algunos trabajos proponen la utilización del estilete luminoso como una técnica alternativa para el acceso a la vía aérea en pacientes que necesitan una atención especial en cuanto a las repercusiones hemodinámicas de la laringoscopia e intubación traqueal, porque en los pacientes de alto riesgo, la respuesta hemodinámica a la intubación traqueal puede ser perjudicial.
Los pacientes que presentan una enfermedad de las arterias coronarias forman parte del grupo de pacientes que presentan mayor riesgo de colapso cardiovascular durante la inducción anestésica e intubación traqueal.
Con la liberación adrenérgica proveniente del estímulo de la intubación, ocurre un mayor consumo de oxígeno cardíaco, lo que puede hacer con que el paciente evolucione a infarto agudo del miocardio.
Por tanto, en esos pacientes, es importante la utilización de las técnicas de intubación traqueal con un menor estímulo hemodinámico.
Existen muchas técnicas y medicamentos para atenuar la respuesta hemodinámica a la laringoscopia e intubación.
Entre los fármacos más utilizados podemos citar los opioides.
Ellos han logrado mantener su posición como siendo el grupo más potente de analgésicos, buscando obtener el máximo de analgesia con el mínimo de efectos colaterales.
Durante la intubación, los opioides tienen la función de ayudar a bloquear los reflejos autonómicos y atenuar los efectos cardiovasculares provenientes de la laringoscopia e intubación traqueal.
Otro fármaco muy utilizado son los betabloqueantes, que a pesar de no reducir la liberación adrenérgica causada por la laringoscopia, logra bloquear su acción en el músculo cardíaco, evitando así una taquicardia refleja a la laringoscopia e intubación.
El objetivo de este estudio es evaluar la respuesta hemodinámica durante la intubación traqueal con el estilete luminoso y el laringoscopio rígido en pacientes con coronariopatías que serán sometidos a revascularización del miocardio.
Este estudio fue aprobado por el Comité de Ética en Investigación en Humanos del INC/MS secundando las normas de la declaración de Helsinki y registrado en el Clinical Trials/FDA.
Todos los pacientes firmaron el Término de Consentimiento Informado TCI.
Fue realizado un ensayo clínico randomizado con 40 pacientes ingresados en el Instituto Nacional de Cardiología/Ministerio de la Sanidad INC/MS, que tenían una edad entre 45 y 79 años; con indicación quirúrgica electiva de revascularización del miocardio; interés espontáneo en participar de la investigación clínica y utilización de un betabloqueante.
Quedaron excluidos los pacientes con infarto agudo del miocardio anterior; valvulopatías, hipertensión de la arteria pulmonar, taponamiento cardíaco, enfermedades de la tiroides, diabéticos; fracción de eyección menor que 45%; cirugía de emergencia; nueva operación; cirugías concomitantes; fibrilación atrial; bloqueo de rama derecha o izquierda; pacientes con criterio clínico de vía aérea difícil; más de un intento de intubación traqueal o > 1 minuto; pacientes que tuvieron un índice de masa corporal mayor que 30 y los pacientes que se negasen a participar en el estudio.
Después de la firma del TCI, hubo una randomización computadorizada de los pacientes para el método de intubación que se dividieron en dos grupos de 20 [grupo Laringoscopio Rígido LR - Macintosh lámina 4 y grupo Estilete Luminoso EL - Trachlight; Laerdal Medical Inc., Armonk, NY].
Todos los pacientes fueron sometidos a la inducción anestésica e intubación traqueal por un único anestesiólogo.
En el quirófano se procedió a la venoclisis en el membro superior con jelco 14G, siendo aplicado 10 mL/kg de solución de ringer con lactato y midazolan 0,05 mg/kg como premedicación en todos los pacientes.
Después de la premedicación, los pacientes fueron monitorizados con cardioscopio en las derivaciones D2 y V5, análisis de segmento ST, presión arterial invasiva PAI, presión venosa central PVC, oxímetro de pulso, capnógrafo, índice biespectral BIS Datex-Ohmeda® S/5 Aespire Anesthesia Machine; Helsinki; Finlandia, 2006 y estetoscopio precordial.
Después de la monitorización, los pacientes se preoxigenaron durante 3 minutos con oxígeno a 100% y en seguida se realizaba la inducción anestésica, que fue el estándar para los dos grupos, con etomidato 0,3 mg/kg, cisatracurio 0,2 mg/kg y fentanil 7 µg/kg. Después de la inducción anestésica el paciente era ventilado por 5 minutos bajo máscara facial y oxígeno a 100%, con el BIS como referente entre los valores 40 y 60.
Pasado ese momento, el paciente era intubado según el sorteo previo y el mantenimiento anestésico se hizo con sevoflurano hasta 2 CAM, fentanil 5 µg/kg/h y cisatracurio 0,2 µg/kg/min, manteniendo el BIS entre los valores 40 y 60.
Los datos antropométricos se recopilaron durante la visita preanestésica y los datos hemodinámicos frecuencia cardíaca, presión arterial media y presión venosa central, se recopilaron al momento posterior a la monitorización, siendo ese momento como basal; 1 minuto después de la inducción anestésica; 5 minutos después de la inducción anestésica y 1 minuto después de la intubación traqueal.
Como fueron usados test bilaterales y niveles de significancia de un 5%, con muestras de n = 20 en cada grupo, y valor de la estadística t = 2,09, los márgenes de error máximos esperados para la presión arterial promedio S = 18 es de 12 mmHg; para la frecuencia cardíaca S = 15 es de 10 lpm y para la presión venosa central S = 6 es de 4 mmHg.
El análisis estadístico se hizo utilizando el programa SPSS versión 14 para el Windows, l significancia estadística fue para un valor de p menor que 5%.
Los datos paramétricos fueron analizados por el test t de Student, los datos no paramétricos por el test Mann-Witney según los criterios de normalidad y los datos categóricos por el test Xi-Cuadrado Xi.
Los resultados aparecen como promedio ± desviación estándar.
Los datos de los pacientes obtenidos durante la investigación fueron mantenidos en sigilo y bajo la vigilancia del Comité de Ética e Investigación del Instituto Nacional/Ministerio de la Sanidad de la ciudad de Rio de Janeiro.
Con relación a los datos demográficos y a la evaluación preoperatoria de la fracción de eyección y al número de arterias coronarias afectadas con la indicación de revascularización, se dio una homogeneidad entre los grupos, no existiendo diferencia estadística entre ellos Tabla I.
Se observó que el tiempo de intubación en el grupo estilete luminoso presentó un promedio de 28 ± 7 segundos, siendo el tiempo mínimo de 18 segundos y el máximo de 40 segundos.
En el grupo laringoscopio rígido, el tiempo mínimo fue de 14 segundos y el máximo de 47 segundos, con un promedio de 24 ± 5 segundos, no presentando diferencia estadística entre ellos p = 0,25.
Solamente un paciente en el grupo estilete luminoso tuvo una alteración del segmento ST de 2,0 mm al momento 5 minutos después de la inducción anestésica, y 1 minuto después de la intubación traqueal.
Ningún paciente del grupo LR presentó alteración del segmento ST durante el estudio.
No hubo una diferencia estadística entre los grupos p > 0,05.
El análisis de la frecuencia cardíaca en el grupo estilete luminoso mostró una disminución de la frecuencia cardíaca en 1 minuto después de la inducción anestésica 58,8 ± 9 lpm y en 5 minutos a la inducción anestésica 57,7 ± 10 lpm, cuando se compararon al momento basal 65 ± 10 lpm, con una diferencia estadística p < 0,05.
Después de la intubación traqueal 66,6 ± 14 lpm, aumentó la frecuencia cardíaca para valores próximos al basal, no presentando diferencia estadística p < 0,05.
La frecuencia cardíaca en el grupo laringoscopio rígido disminuyó 1 minuto después de la inducción anestésica 58,9 ± 7 lpm, y 5 minutos después de la inducción anestésica 57,7 ± 9 lpm con p < 0,05 y aumentó después de la intubación traqueal 63,3 ± 15 lpm llegando próximo a los valores basales 63,8 ± 8 lpm, sin presentar una diferencia estadística p > 0,05 Tabla II.
En ambos grupos pudimos observar una caída de la presión arterial media en el momento 1 minuto después de la inducción estilete luminoso: 74,8 ± 17 mmHg; laringoscopio rígido: 73,2 ± 16 mmHg, y 5 minutos después de la inducción estilete luminoso: 71,3 ± 15 mmHg; laringoscopio rígido: 68,3 ± 16 mmHg con diferencia estadística cuando se comparó al momento basal estilete luminoso: 87,5 ± 11 mmHg; laringoscopio rígido: 84±11 mmHg p < 0,05.
La presión arterial media 1 minuto después de la intubación en el grupo estilete luminoso 82,3 ± 18 mmHg, se mantiene en niveles inferiores al momento basal 87,5 ± 11 mmHg presentando una diferencia estadística entre ellos p < 0,05, lo que no se observó con la presión arterial media 1 minuto después de la intubación en el grupo laringoscopio rígido 82,8 ± 16 mmHg cuando se le comparó con el momento basal 84 ± 11 mmHg p > 0,05 Tabla III.
Cuando analizamos los valores de la presión venosa central observamos, en ambos grupos, un aumento de los valores 1 minuto después de la inducción anestésica estilete luminoso: 8,1 ± 4 mmHg; laringoscopio rígido: 7,9 ± 5 mmHg, 5 minutos después de la inducción anestésica estilete luminoso: 7,4 ± 3 mmHg; laringoscopio rígido: 8,1 ± 5 mmHg, y 1 minuto después de la intubación traqueal estilete luminoso: 8,4 ± 5 mmHg; laringoscopio rígido: 9,1 ± 5 mmHg cuando fueron comparados con el momento basal estilete luminoso: 3,9 ± 3 mmHg; laringoscopio rígido: 5,5 ± 4 mmHg, presentando un valor de p < 0,05 para ambos grupos en todos los momentos Tabla IV.
En este estudio pudimos observar, que la laringoscopia rígida presenta un menor tiempo para la intubación traqueal 24 ± 5 seg cuando se le compara con el estilete luminoso 28 ± 7 seg.
La presión arterial promedio también se redujo en los dos grupos durante la inducción, sin embargo aumentó después de la intubación traqueal en el grupo laringoscopio rígido.
La presión venosa central aumentó durante la inducción anestésica y después de la intubación traqueal en ambos grupos.
Existen algunas limitaciones en este trabajo, porque no se recolectaron mediadores inflamatorios y hormonas adrenérgicas, como la adrenalina, noradrenalina, cortisol e interleucinas para hacer la correlación con los hallazgos clínicos.
Los pacientes no fueron monitorizados con catéter de arteria pulmonar, y por tanto no disponemos de datos numéricos sobre el volumen sistólico, del débito cardíaco ni de la resistencia vascular periférica.
Finalmente, evaluamos 40 pacientes, lo que puede abrir una margen para la discusión de la necesidad de un número mayor de pacientes.
La intubación traqueal puede estar indicada en todas las situaciones en que sea necesario mantener una vía aérea patente y segura.
El término surgió en anestesia en el siglo XVIII, pero solamente en 1943 es que Macintosh desarrolla una lámina de laringoscopio capaz de visualizar las cuerdas vocales.
La primera descripción de la utilización del estilete luminoso data de 1957, cuando Macintosh describió la utilización de un cable guía con una iluminación distal para facilitar la intubación traqueal.
Con el desarrollo actual de laringoscopios con diferentes modelos y láminas, inclusive modelos con utilización de fibra óptica, fue posible la colocación de un tubo traqueal más seguro.
Hace ya mucho que se viene discutiendo cuál es la técnica de intubación traqueal más segura, más rápida y con la menor incidencia de complicaciones cuando se compara al estilete luminoso y a la laringoscopia rígida, principalmente en pacientes de alto riesgo.
Davis y col., en una revisión sistemática, no lograron establecer cuál técnica para la intubación traqueal sería mejor en pacientes con coronariopatías, estilete luminoso o laringoscopia rígida, una vez que el número de trabajos dirigido para ese perfil de pacientes todavía es pequeño, y por lo tanto todavía no se existe un consenso respecto de la elección de la mejor técnica de intubación.
Ainsworth y col.realizaron un estudio con 200 pacientes con criterios de Cormark y Lehane de fácil intubación.
En su estudio 87,5% de los pacientes fueron intubados en el primer intento, y un 99% fueron intubados en hasta tres intentos.
En nuestro estudio, 100% de los pacientes se intubaron en un único intento por las dos técnicas.
Cuando comparamos el tiempo de intubación traqueal entre la laringoscopia y el estilete luminoso, observamos que la laringoscopia rígida es más rápida 24 ± 5 segundos que el estilete luminoso 28 ± 7 segundos, a pesar de no presentar una diferencia estadística entre los grupos.
En un estudio con 950 pacientes, Hung y col. presenta una conclusión diferente de la nuestra, en que el estilete luminoso tiene un tiempo menor de intubación traqueal.
Sin embargo, Ellis y col. presentan un resultado similar al de este trabajo, en que no hay diferencia estadística entre los grupos.
Durante este estudio, apenas 1 paciente del grupo estilete luminoso presentó análisis del segmento ST igual a 2 mm durante la inducción anestésica e intubación traqueal, pero son que se registrase repercusión hemodinámica, aumento de CPK-MB ni troponina T.
Figueredo y col., Ferringa y col. y Zangrillo y col. a través de metanálisis, demostraron que el aumento de la frecuencia cardíaca es la alteración hemodinámica que menos se desea en los pacientes con coronariopatías, debido al aumento del consumo de oxígeno cardíaco, y es justamente ese consumo de oxígeno lo que determina mayores riesgos de isquemia miocárdica transoperatoria, comprometiendo seriamente el pronóstico de los pacientes.
Cuando analizamos la frecuencia cardíaca observamos que existe una disminución significativamente estadística en los momentos 1 minuto después de la inducción anestésica, y 5 minutos después de la inducción anestésica tanto en el grupo laringoscopio rígido como en el grupo estilete luminoso.
Cuando ocurrió la estimulación de las estructuras laríngeas durante la intubación traqueal, hubo un aumento de la frecuencia cardíaca 1 minuto después de la intubación traqueal.
Pero ese aumento de la frecuencia cardíaca en el momento 1 minuto después de la intubación, no supera los valores de la frecuencia cardíaca en el momento después de la preparación del paciente, considerado como el momento basal.
Tal vez ese aumento de la frecuencia cardíaca no fue mayor debido a la utilización de betabloqueantes en el preanestésico que, asociado a dosis adecuadas de opioides proporcionó una estabilidad y una seguridad al paciente durante la intubación entre las dos técnicas.
Los dos grupos presentaron un aumento de la presión arterial promedio en el momento 1 minuto después de la intubación, pero el grupo laringoscopio rígido registra un aumento más intenso que el grupo estilete luminoso cuando ambos grupos son comparados con sus momentos basales.
Incluso utilizando dosis de fentanil adecuadas para la inducción anestésica, y el tiempo de intubación en el grupo laringoscopio rígido sea menor, al introducir la lámina del laringoscopio para la realización de la intubación traqueal, ella genera un estímulo adrenérgico mayor que el estilete luminoso, como lo demostraron Takahashi y col..
Por tanto, se da un aumento de la resistencia vascular periférica, lo que acarrea un aumento mayor de la presión arterial promedio en el grupo laringoscopio rígido
Los pacientes con infarto agudo del miocardio, con valvulopatías, con hipertensión de la arteria pulmonar, derrame pericárdico y fracción de eyección menor que 45%, fueron excluidos de este trabajo, y la administración de cristaloides fue igual en los dos grupos.
Así, utilizamos la presión venosa central como un indicador indirecto de la función cardíaca, sabiendo las limitaciones de este método para el análisis del débito cardíaco.
Griffin y col. demuestran en su trabajo sobre disfunción miocárdica, que el aumento de la presión venosa central puede estar asociado a un down regulation de receptores beta 1 cardíacos debido al uso de betabloqueantes en el preoperatorio, lo que, asociado a la depresión miocárdica de los fármacos anestésicos, conlleva a una disminución del inotropismo cardíaco y a la consecuente disminución del débito cardíaco.
Cuando ese inotropismo negativo está asociado a un aumento en la poscarga, desencadenado por la intubación traqueal, tendremos una disminución más acentuada del volumen sistólico del ventrículo izquierdo y el consecuente aumento de la presión venosa central.
Incluso utilizando fármacos cardioestabilizadores durante la inducción anestésica etomidato, fentanil y cisatracurio, ocurre un aumento de la presión venosa central en los grupos laringoscopio rígido y estilete luminoso en los momentos 1 minuto después de la inducción anestésica, y 5 minutos después de la inducción anestésica.
Durante el momento 1 minuto después de la intubación, observamos que ocurre un aumento mucho mayor de la presión venosa central, probablemente por la depresión miocárdica de los fármacos anestésicos asociados a un aumento de la resistencia vascular periférica desencadenado por la estimulación de las estructuras laríngeas durante la intubación traqueal.
Así, llegamos a la conclusión de que la intubación traqueal con el estilete luminoso presenta una mejor estabilidad de la presión arterial promedio después del manejo de la vía aérea, y que la utilización de dosis adecuadas de opioides asociada a un beta bloqueo efectivo en el preoperatorio, proporciona la seguridad adecuada para los pacientes con coronariopatías durante la intubación traqueal, tanto con el laringoscopio rígido como con el estilete luminoso.
Introducción
El Centro de Terapia Intensiva CTI es un local de tratamiento especializado, donde el papel del enfermero evolucionó para atención a las necesidades de salud y contexto de cambio de los cuidados de enfermería.
El Consejo Internacional de Enfermeros ICN definió este profesional más allá del nivel generalista, autorizado a ejercer actividades especializadas, con experiencia avanzada en un ramo del área de enfermería.
Debido a la complexidad de la clientela atendida en el CTI, el cuidado intensivo deberá ser prestado de manera rápida, involucrando diversos procedimientos y produciendo un gran volumen de informaciones.
Para tal, es necesario un gran número de profesionales, además de calificación profesional constante, inversión en buena comunicación, atención al trabajo en equipo, clima de seguridad y satisfacción de las actividades realizadas.
Con relación a la seguridad del paciente, en los últimos años, los esfuerzos para evitar errores han aumentado en los países desarrollados y en vías de desarrollo.
Sin embargo, son necesarios más recursos para la formación, investigación e implementación de las prácticas de prevención de errores.
Para mejorar la calidad de los cuidados, los profesionales de salud necesitan tratar este tema como prioridad, pues promover la cultura de seguridad es un elemento-clave para estimular la comunicación de errores en las organizaciones de salud.
La seguridad del paciente también puede relacionarse al tiempo de hospitalización, pues en pacientes que reciben cuidados críticos, muchas veces existe dificultad en evaluar el grado de daño atribuido a la ocurrencia de error y eventos adversos.
Así, el equipo de enfermería que actúa en el CTI debe estar preparada para las dificultades cotidianas, relacionadas a la complexidad de la atención y a cobranzas de los pacientes y familiares, equipo multiprofesional e institución.
La ocurrencia del error podrá causar sentimientos de frustración y vergüenza, dificultando la notificación adecuada.
El error humano interfiere directamente en la seguridad del paciente, definida por la Organización Mundial de la Salud OMS como la reducción a un mínimo aceptable del riesgo de daño innecesario, asociado al cuidado de salud.
El error o incidente también puede ser comprendido como un evento o circunstancia que podría haber generado o generó daño innecesario al paciente, oriundo o no de actos intencionales.
Cuando no afecta al paciente o es detectado antes, puede ser llamado de near miss casi error.
Cuando le alcance, sin causar daños discernibles, es llamado incidente sin daño.
Y cuando resulta en daño discernible, incidente con daño o evento adverso.
El evento adverso es la forma más simple de se reconocer el error cuantitativamente, pues causa daños directos, siendo más fácilmente identificados.
En la literatura científica son pocos los relatos de errores que no causaron daños a los clientes, errores que pueden no ser reconocidos por el equipo en el cotidiano de la atención.
Este estudio tiene como objetivos identificar los errores en el cotidiano de la atención de enfermería en terapia intensiva y analizarlos según la teoría del error humano de James Reason.
Estudio cualitativo, descriptivo y exploratorio, cuyo escenario fue el Centro de Terapia Intensiva CTI de un hospital general, de esfera administrativa federal, integrante de la Red Brasileña de Hospitales Centinela de la Agencia Nacional de Vigilancia Sanitaria ANVISA.
El equipo de enfermería del referido CTI incluye 83 profesionales. En este estudio participaron 36, siendo 13 enfermeros y 23 auxiliares de enfermería.
Los participantes fueron seleccionados según los criterios de inclusión: estar ocupado en el CTI, escenario del estudio, y actuar en el sector desde hace más de seis meses.
El criterio de exclusión fue: estar alejado del CTI en el período de recolecta de los datos, por motivo de vacaciones y licencias diversas.
El perfil de los participantes se caracterizó a partir del sexo, categoría profesional, edad, tiempo de formación y tiempo de actuación en el CTI.
El anonimato fue mantenido, siendo conferido un nombre en código a través de la sigla Suj., seguida por la numeración, de acuerdo con el orden de las entrevistas, siendo Suj.1, Suj.2, Suj.3, sucesivamente.
Los datos fueron recolectados entre julio y septiembre de 2013, a través de entrevistas individuales y observación participante.
Los instrumentos fueron elaborados por los autores y el guión de entrevista semi-estructurada consistió de las siguientes preguntas: ¿Cómo Ud. comprende el error humano en la atención de enfermería?
¿Cuáles son las situaciones de error que Ud. identifica en el cotidiano de la atención de enfermería?
Las entrevistas fueron grabadas en MP4 y transcritas por la entrevistadora.
El guión de observación participante orientó la actividad a través de los siguientes tópicos: ¿El escenario es propicio a la seguridad del paciente y prevención del error humano?
Identificar posibles situaciones de error.
El tiempo utilizado fue de 130 horas y las observaciones fueron relatadas en un diario de campo, siendo registradas situaciones cotidianas, relatos y respuestas de los participantes a los cuestionamientos e impresiones y narrativas de la entrevistadora.
Para recolectar los datos, los participantes recibieron informaciones sobre el estudio y objetivos, garantizado que el contenido recolectado solamente seria utilizado mediante autorización y firma del Término de Consentimiento Libre e Informado.
El análisis de los datos de las entrevistas fue del tipo lexical, siendo utilizado el programa computacional Analyse Lexicale par Context d'um Ensemble de Segments de Texte - ALCESTE.
Los datos provenientes de la observación fueron sometidos al análisis etnográfica y los resultados fueron presentados de manera complementaria a aquellos producidos en ALCESTE.
Los resultados alcanzados fueron sometidos al análisis crítico de los autores, según la literatura científica y la teoría del error humano de James Reason.
El software ALCESTE fue desarrollado por Max Reinert, en Francia, en la década de 70 y se apoya en cálculos efectuados sobre la co-ocurrencia de palabras en segmentos de texto.
Sin embargo, el objetivo de ALCESTE no es el simple cálculo de las palabras aisladamente, pero la organización de un discurso, al evidenciar los mundos lexicales.
En el programa, el vocabulario de un enunciado representa una referencia y tiene una función, una intención de sentido del sujeto enunciados y puntos diferentes de referencia producen diferentes maneras de hablar.
El análisis a través de ALCESTE distingue clases de palabras que representan diferentes formas de discurso sobre el objeto de estudio, utilizándose el análisis de Clasificación Jerárquica Descendente CHD y ofreciendo clases lexicales que son caracterizadas por su vocabulario y por los segmentos de textos que comparten este vocabulario.
Para esta análisis, fue preparado un corpus, buscándose la corrección de los errores ortográficos y vicios de lenguaje.
Cada entrevista equivale a una Unidad de Contexto Inicial UCI y, así, el programa analizó 36 UCIs, precedidas por sus respectivas líneas de comando, formadas por las variables que correspondieron a la caracterización de los participantes del estudio.
Tras reconocer el programa de las UCIs, el material fue dividido en Unidades de Contexto Elementar UCE, que son segmentos de texto de tres a seis líneas, con el menor fragmento de sentido.
El corpus originó tres clases lexicales, nombradas según el análisis de los significados y sentidos de las palabras correspondientes y de las UCE más significativas de cada clase.
Sin embargo, para fines de este estudio, serán explorados y discutidos los contenidos presentes en la clase 3, donde se concentran los léxicos referentes a los objetivos de este estudio.
Según los sentidos léxicos, la misma fue llamada "El error humano en la atención de enfermería en terapia intensiva".
Respecto a los aspectos éticos y legales, el estudio fue sometido a los Comités de Ética en Investigación CEP, a través de la Plataforma Brasil y aprobado conforme a los protocolos 229.926 y 000.493, siendo respectados todos los aspectos de la Resolución 466/12 del Consejo Nacional de Salud para investigación con seres humanos.
Participaron de este estudio 36 componentes del equipo de enfermería, siendo 13 enfermeros 36% y 23 auxiliares de enfermería 64%.
Con relación al sexo, 81% pertenecían al sexo femenino y 19% al masculino.
El rango de edad varió de 30 a 59 años, donde 61% tenía de 30 a 39 años, 31% de 40 a 49 años y 8% de 50 a 59 años.
Respecto al tiempo de formación profesional, 40% de los entrevistados tenían menos de 10 años de formación, 37% de 11 a 20 años, 18% de 21 a 30 años y 5% más de 31 años.
Referente al tiempo de actuación en el CTI, 19% poseía menos de tres años, 73% de cuatro a 10 años, y 8% de 21 a 30 años.
El corpus analizado en ALCESTE alcanzó 74% de aprovechamiento, con 4.466 formas distintas o palabras analizables, 1.181 UCE seleccionadas, de las cuales 73% fueron clasificadas en tres clases, divididas en dos bloques temáticos.
El primer bloque temático originó solamente la clase 3, foco en este estudio, y alcanzó representatividad de 34% del total del corpus, compuesto por 161 palabras analizables y 292 UCE.
El error humano en la atención de enfermería en terapia intensiva
Fueron identificados los errores en el cotidiano de la atención de enfermería en terapia intensiva.
A través del análisis lexical fue observada la formación de los núcleos temáticos a ser discutidos, comprendiéndose la ligación de palabras, como: contaminación - rayos X - laboratorio, trocar - cama - nombre, y moverse - bomba - nora.
Los errores de medicaciones fueron mencionados por los participantes e ilustrados a través de las palabras medicación Khi2 101, paciente Khi2 75, colocar Khi2 45 y trocar Khi2 42, haciendo referencia a las problemáticas en la preparación y administración de los medicamentos.
Y aún más ahora ..., no se puede quedarse quieto, sino puede todo convertirse en un desorden.
Tiene que pasar por alto, pasar para la jefatura.
Por ejemplo, hoy tomé las prescripciones y ayer, había tres enfermeros acá y, en todas las prescripciones, no tenía ninguna verificación del día UCE 519.
Ya pasó que el paciente estaba con fiebre y apliqué una dipirona.
Y ahí no informé al equipo y no está marcado, y es posible que se aplique otra vez.
A veces el médico solicita alguna cosa ... y ni era una emergencia, era un cambio de tubo y realmente es entre nosotros.
Solicita una dipirona y no registramos en el informe y en la prescripción UCE 158.
El equipo de enfermería también asoció la manipulación inadecuada de las bombas de infusión al error en la administración de medicamentos.
A veces no sabe manipular correctamente la bomba, o falta de atención.
Ya pasó, como un midazolam que tiene que correr hasta mañana y cuando miras 02 horas después ya entró todo, e ahí el paciente está hipotenso y todo descompensado UCE 283.
En el cotidiano de la atención, el alarme de las bombas era muchas veces ignorado, debido a la multiplicidad de tareas ejecutadas por los profesionales.
Algunas veces, todos los profesionales estaban ocupados en los cuidados a los pacientes y, cuando un alarme sonaba, no era prontamente atendido, siguiendo activo, a veces de 10 a 15 minutos.
Ese hecho fue identificado durante una observación, cuando el alarme de una bomba de infusión disparó durante 15 minutos, sin que nadie verificara lo que estaba ocurriendo.
Así, silencié el alarme y verifiqué que la solución salina con electrólitos que estaba siendo infundida había terminado.
Informé al equipo, que instaló una nueva solución trozo del diario de campo.
Simplemente no avisan, la bomba de nora sonando porque acabó la solución y estás en la cama con otro paciente y pasa un residente o cualquiera otra persona y va allá y para o quita el alarme y no dice para nadie UCE 834.
Los participantes también mencionaron la falta de comunicación entre el equipo multiprofesional, principalmente entre equipo médico y equipo de enfermería.
En la medicación, en error que veo más frecuente es el cambio de medicación, generalmente entre la prescripción y lo que está en la bomba, la medicación que está corriendo pero no está prescrita y la medicación que está prescrita y no está corriendo UCE 805.
La no elevación de las grades de la cama fue citada y relacionada al riesgo de caída de la cama, con daños a los clientes atendidos.
Esta problemática fue identificada a través de las palabras cama Khi2 41 y grade Khi2 26.
Otra cosa que ya presencié fue descuido y el paciente que cae de la cama UCE 768.
Por ejemplo la grade.
A veces hay paciente desorientado y, a veces, ni tanto la enfermería, pero observamos la grade abajada UCE 745.
Cuando acompañé el baño en la cama, hecho por un técnico de enfermería, identifiqué que salió cuatro veces de cercano a la cama para buscar material, dejando la paciente que estaba acoplada a próstesis ventilatoria a través de tubo orotraqueal TOT y sedada, con cabecera a cero grado, expuesta y con todas las grades abajadas.
Cuestioné sobre lo que pasó y el técnico se justificó afirmando que la paciente estaba sedada con propofol y que estaba seguro de que nada pasaría trozo del diario de campo.
A esta temática se relacionan la contención y vigilancia de pacientes agitados, ya que algunas camas del CTI no pueden ser visualizados directamente de la enfermaría.
Incluso una situación que ya pasó conmigo y ni sé si puedo considerar una falla humana, pero simplemente cuando vi, el paciente estaba en el pasillo.
Un paciente con PAM, acceso profundo y desligó todo, saltó la grade y fue hacia el pasillo. ...
Fue aquella prisa, había pocos funcionarios y pasó eso.
Sangre de PAM para todos los lados, perdió el acceso profundo.
También hay el paciente mal controlado que se extubó, y desde hace dos años pasó eso UCE 769-770.
La no elevación de las grades también fue relacionada a la calidad del mobiliario utilizado en el CTI, dada la dificultad de bloqueo de las grades de la cama.
La grade que abaja es al ras y, si no la ponga correctamente, va a abajar.
Entonces puede no bloquearla correctamente y abajará.
Hay otros problemas también con relación a la cama, a los hilos, porque queda pegada al colchón y, cuando abaja, si no observa todo lo que hay alrededor, corta una sonda, entonces, además de la cama ser mala, la grade tampoco es buena UCE 132-133.
La ocurrencia de extubaciones no programadas se relacionó a la práctica de los exámenes de radiografía en la cama, a través de la palabra rayos X Khi2 36.
Y mirará y el paciente está con aquello lindo, está ventilando, pero está fuera de posición porque, a veces, el rayo-x pasó, tensó y miraba de lejos y pensaba que todo estaba bien, pero cuando va a ver, está extubado UCE 804.
Los recursos materiales inadecuados y la falta de manutención también fueron citados, siendo destacada la ocurrencia de problemas con el monitor de transporte, durante el encaminamiento de un paciente hemodinamicamente instable para examinación fuera del CTI.
Ahí lo que pasó, cogí el monitor inmediatamente y dije para desaparecer con él de ahí, en tanto que desaparecieron con él.
Dije, llamé al técnico responsable y dije que había pedido para que viera y no vi, entonces dije que no más lo quería acá y si tuviera examinación, que yo no iba a bajar por su causa....
Porqué ya hace meses que pedimos para ver ese monitor y tuvo que pasar algo así para tener una solución más drástica, para llevar el monitor y solucionar, y trajo otro el mismo día UCE 516-517.
La utilización inadecuada de capas y guantes, y el lavaje inadecuado de las manos por los profesionales también fueron citados, y pueden contribuir a la diseminación de infección cruzada, siendo asociada a las palabras capa Khi2 37, rayos X Khi2 36 y guante Khi2 26.
Siempre tuvimos la rutina de que todos usaran capa.
Sólo que la enfermería usa capa, el equipo médico no, rayo-x no, laboratorio no.
Pero sólo la enfermería es cobrada respecto a eso.
Otra cosa que ya percibí es que el equipo médico no sabe poner ni sacar la capa, no usan guantes, vuelven la manga UCE 935.
A través de la observación, fue identificado el uso de capa para todos los pacientes, independientemente de la necesidad o no de precaución de contacto, siendo el tipo de precaución señalada a través de una placa arriba de la cama.
Sin embargo, como el equipo de enfermería es notificada tardíamente por el equipo médico sobre la necesidad o no de precaución, optan por utilizar capas en todos los pacientes trozo del diario de campo.
Se observó que algunos profesionales higienizaban y lavaban las manos adecuadamente a los cuidados de enfermería, mientras que otros no, además de caminar en el sector con guantes usados. ...
Durante el baño en la cama, una técnica de enfermería que vestía capa y guantes salió de la cama para hacer los registros en el balance hídrico sin sacar las ropas, caminando por el CTI y tocando en otros equipos trozo del diario de campo.
Los participantes subrayaron dificultad en modificar la cultura ya establecida y la necesidad de reorganización de las normas y rutinas del CTI.
Hay que señalar.
Hoy fue un día, cuando recibí la guardia tuve que ... decir.
¿Qué está pasando con esos pacientes?
Parecía que había pasado un huracán acá UCE 523.
El equipo de enfermería se quejó sobre la falta de entrenamiento y capacitación profesional, establecimiento de normas y rutinas, y mejor definición de las funciones de cada categoría profesional.
También indicó falta de comprometimiento del propio equipo, llevándoles muchas veces a actuar "en el modo automático", perjudicando la atención trozo del diario de campo.
Discusión
El error humano interfiere en la atención de enfermería y recuperación de la clientela del CTI.
Muchas veces los errores pueden ser pormenorizados y clasificados como inherentes al cotidiano hospitalario, resultando o no en daños a los pacientes.
En la teoría del error humano, también conocida como "Modelo del Queso Suizo", los errores pueden ser estudiados considerándose dos aspectos: aproximación personal y aproximación del sistema, donde la primera está relacionada a los actos inseguros practicados por las personas.
En cambio, la aproximación del sistema considera que los seres humanos fallan y los errores son esperados, incluso en las mejores organizaciones, considerándoles más una consecuencia que una causa, originándose en los factores sistémicos.
La idea central de sistemas de defensa, como el "Modelo del Queso Suizo", se basa en la aproximación personal y considera que, cuando un evento adverso sucede, lo que importa no es quien cometió un error, pero como y porque las defensas fallaron.
Idealmente, cada mecanismo de defensa debe estar intacto, pero estos mecanismos tienen fallas inofensivas, individualmente, pero cuando alineadas llevan a la probabilidad de ocurrencia del evento peligroso.
Las fallas en las defensas ocurren por dos razones: fallas activas y condiciones latentes.
Las fallas activas son representadas por los actos inseguros, cometidas por las personas que están en contacto directo con el sistema, pudiendo asumir la forma de deslizamientos, lapsos, pérdidas, errores y violaciones.
En este estudio, las fallas activas son representadas por los errores en la administración y verificación de medicamentos, no elevación de las grades de las camas, vigilancia inadecuada de los pacientes, uso inadecuado de capas y guantes y lavaje inadecuado de las manos.
Un estudio de cohorte trasversal y retrospectivo, desarrollado en una clínica quirúrgica de un hospital de la Red Centinela, confirmó los datos presentados, identificando como incidentes más frecuentes omisión de la dosis de los medicamentos en 34,6% de las 2.610 internaciones acompañadas y ausencia de la verificación de medicamentos 29,3%.
Respecto al riesgo y gravedad de los errores de medicamentos, un estudio exploratorio desarrollado en una clínica médica de otro hospital de la Red Centinela identificó 52 fallas que pueden ocurrir durante el proceso de administración de medicamentos.
El mayor potencial de fallas fue identificado en la administración de medicamentos 30,8%, seguido por la preparación de medicamentos 23,1%.
El estudio destaca que 66,2% de las ocurrencias fueron consideradas de gravedad media, demandando monitoreo, evaluación y tratamiento especializado para reversión del daño, lo que interfirió en el tratamiento de base, con prolongación del tiempo de hospitalización, y 27,5% fueron ocurrencias de alta gravedad, que necesitaron de intervenciones para mantener la vida del paciente.
La no elevación de las grades de la cama y la falta de vigilancia del paciente fueron relacionadas en las entrevistas a riesgo de caída y extubaciones no programadas.
Deben ser considerados los daños que estas ocurrencias pueden causar a la integridad física y emocional de los pacientes, además de estrés a los profesionales y consecuencias financieras a la institución.
La prevención de caídas es considerada uno de los focos para la seguridad del paciente, listados y revisados recientemente por el National Quality Forum NQF, organización norte-americana sin fines lucrativos, que visa mejorar la calidad en el área de la salud.
Las caídas son comunes en los hospitales, indicadas como responsables por dos de cinco eventos adversos.
Las lesiones derivadas de las caídas ocurren entre 15% y 50% de los eventos, resultando en gran variedad de daños, como síndrome post-caída, aumento de la morbilidad, comprometimiento de la recuperación y aumento del plazo de hospitalización.
Los perjuicios de la caída también están relacionados al tiempo de permanencia hospitalaria y aumento de los costes en el cuidado.
Estudios internacionales relatan una amplia variedad de valores para incidencia de caída hospitalaria, variando del 2% al 15% de pacientes internados que sufrieron al menos una caída.
Las extubaciones no programadas pueden ser relacionadas a la contención física, nivel de sedación, actividad y status mental del paciente, consideradas ocurrencias frecuentes en pacientes críticamente enfermos y asociadas al aumento de la morbilidad y mortalidad hospitalaria.
Las extubaciones también pueden causar hipoxemia, atelectasia, neumonía asociada a la ventilación mecánica, lesión en tráquea, instabilidad hemodinámica y parada cardíaca.
Las condiciones latentes son representadas por las patologías intrínsecas del sistema y surgen a partir de las decisiones de los profesionales de nivel gerencial más alto, podiendo o no provocar errores.
Así, se puede relacionarles a las dificultades en la comunicación entre el equipo multiprofesional, uso inadecuado de las bombas de infusión, falta de normas y rutinas institucionales, falta de recursos materiales, insumos inadecuados y falta de manutención.
Estas ocurrencias se asocian a la gestión de los recursos humanos, materiales y estructurales, pues sin una gestión adecuado no es posible prever y proveer una atención segura y de calidad.
Un estudio llevado a cabo en un hospital de Chile destacó que una gestión inadecuada puede llevar a la ocurrencia de errores y eventos adversos, subrayando el déficit en el cumplimiento de las normas y rutinas institucionales, en la supervisión de la atención de enfermería e inexperiencia profesional como los principales factores que pueden contribuir a tales ocurrencias.
Con relación a la comunicación entre el equipo multiprofesional, se destaca la heterogeneidad del grupo, que puede ser positivo o crear dificultades y conflictos, influyendo en el aprendizaje y relacionamientos exitosos y cooperativos.
Es fundamental que el grupo heterogéneo se convierta en un equipo, con metas y objetivos comunes, ganando fluidez en el proceso de comunicación entre todos los miembros.
Una investigación en la industria de aviación mostró que la mayoría de los incidentes de avión estaba relacionada a fallas en la comunicación y en el trabajo en equipo.
Así, el Crew Resource Management Gestión de Recursos de Tripulación, un programa que objetiva mejorar la seguridad aérea en el escenario mundial, visa prioritariamente a la capacitación de trabajo en equipo, reduciendo el error humano en los vuelos.
Corrobora esta afirmación el informe del Institute of Medicine IOM, destacando que un trabajo en equipo mejor reduje los errores en el sistema de salud.
Al uso inadecuado de las bombas de infusión se asocia la necesidad de entrenamiento y capacitación del equipo de enfermería y establecimiento de normas y rutinas institucionales.
Así, los gestores podrán estimular la cultura de seguridad, además de aumentar el diálogo y la capacidad de trabajo en grupo de los involucrados, de manera que algunos problemas podrán ser tratadas, como el uso adecuado de EPI y el lavaje de las manos.
Respecto a los muebles e insumos de baja calidad y falta de manutención, es importante subrayar como estos factores son estresantes para los equipos de enfermería y multiprofesionales, influyendo en la atención prestada y aumentando los gastos institucionales.
Sin embargo, se destaca que el equipo de enfermería tiene papel fundamental en la gestión y uso de tales recursos, además de ser la mayor fuerza de trabajo de la institución.
El análisis de los datos permitió identificar que el equipo de enfermería reconoce la ocurrencia del error humano en el cotidiano de la atención.
La vida cotidiana es la vida de todos los hombres, de manera heterogénea, jerárquica, espontánea, económica y basada en juicios provisorios.
El error en el cotidiano de la atención de enfermería puede ser relacionado a la alienación de la vida cotidiana, cuando el individuo hace solamente su trabajo en la división social del trabajo, hecho común en la CTI, ante la mecanización de las actividades.
Así, el individuo alienado deja de participar conscientemente de las actividades, pudiendo cometer errores, dañosos o no, pero que afectarán la seguridad del paciente.
Conclusión
Este estudio permitió conocer los principales errores en el cotidiano de la atención de enfermería, según el equipo.
Entre los errores más comunes se destacaron aquellos asociados a los actos inseguros, como la falta de verificación de medicamentos y uso inadecuado de EPI; y aquellos asociados al sistema institucional, como la baja calidad de insumos materiales y falta de normas y rutinas institucionales.
A través de la teoría del error humano se pudo comprender que los errores identificados se complementan y no ocurren aisladamente.
Así, es fundamental destacar que tanto la institución como los funcionarios están directamente involucrados en las ocurrencias.
Sin embargo, más importante que culpabilizar es reconocer el error, tratándolo adecuadamente y estimulado la adopción de medidas preventivas, además de desmitificar la cultura de seguridad.
Entre las limitaciones del estudio, se destaca la dificultad para realizar las entrevistas, ante la sobrecarga de trabajo y el número reducido de profesionales en el escenario estudiado.
Los resultados de la investigación se relacionan a una realidad, siendo importante que sea replicada en otras instituciones, lo que ciertamente contribuirá al reconocimiento y a la prevención de errores en todas las áreas de actuación del equipo de enfermería.
Introducción
El dolor es un fenómeno multidimensional y subjetivo, de esta forma, el individuo que lo siente debe ser tratado en su totalidad e individualidad .
Para que el profesional de la salud consiga manejar el dolor en su totalidad es preciso que exista una amplia evaluación de este individuo, considerando aspectos físicos, psíquicos, sociales y espirituales.
Para eso, este profesional debe entender que dolor significa un perjuicio a la existencia, ya que no es solamente el cuerpo físico que se encuentra enfermo, es la vida en sus varias dimensiones, como la relación consigo mismo, familia, trabajo y entretenimiento .
La Agencia Americana de Investigación y Calidad en Salud Pública y la Sociedad Americana del Dolor describen el dolor como la quinta señal vital que debe siempre ser registrada al mismo tiempo y en el mismo ambiente clínico en que también son evaluados las otras señales vitales como la temperatura, pulso, respiración y presión arterial .
El Dolor Lumbar Crónico DLC, objeto del presente estudio, puede ocurrir debido a traumas, lesión mecánica, lesión medular, inflamación, infección, entre otros, y ya haber sido percibida en algún momento de la vida por casi todos los adultos.
Su cronicidad es definida por permanecer durante, por lo menos, tres meses , siendo que, su prevalencia es alta en Brasil y en el mundo, generando costos sociales y económicos de grandes proporciones .
Esos costos están relacionados a las incapacidades relacionadas al dolor y a los problemas emocionales como depresión, ansiedad y falta de esperanza .
Las incapacidades imponen limitaciones como la imposibilidad de desarrollar actividades profesionales, ausencia del trabajo, alteraciones en las actividades de entretenimiento y alteraciones en la convivencia familiar .
La depresión es el cuadro emocional más frecuente en individuos con dolor crónico, existiendo evidencias de que se relaciona con la intensidad del dolor .
Delante de ese escenario, el presente estudio surgió como una propuesta de contribución científica en relación a comprender mejor los factores asociados a la DLC como la intensidad del dolor, la incapacidad y la depresión; ofrece subsidios para que el profesional de salud obtenga una mejor percepción de las alteraciones ocasionadas por la DLC y la importancia de la evaluación de esos factores para el tratamiento del dolor.
Además de eso, ofrece subsidios para la elección de abordajes terapéuticos más efectivos para individuos con DLC.
Los objetivos de este estudio fueron: medir la intensidad de DLC percibido; identificar la incapacidad relacionada a las actividades de la vida diaria; identificar los niveles de depresión y establecer correlaciones entre las variables estudiadas, ya que estas se pueden reflejar directamente sobre las actividades de la vida diaria y del trabajo con impacto en la calidad de vida.
Método
Consideraciones éticas
El proyecto fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto - USP, según dictamen del Protocolo no 1358/2011 y Of. CEP-EERP/USP - 294/2011, siendo que, la Resolución 466/12 del CNS/MS fue rigurosamente seguida.
Todos los participantes fueron convidados a participar del estudio y aquellos que aceptaron, firmaron el Término de Consentimiento Libre e Informado.
Los participantes de la investigación fueron individuos que realizaban tratamiento para DLC.
La recolección de datos ocurrió en el período de febrero a junio/2012.
Los criterios de inclusión utilizados fueron: tener edad con más de 18 años y presentar diagnóstico médico de DLC no oncológico dolor hace más de 3 meses.
Los criterios de exclusión fueron: individuos con incapacidad de raciocinar y alteración de funciones físicas y/o cognitivas que imposibilitasen la recolección de los datos.
La recolección de datos fue realizada en la Clínica para Tratamiento del Dolor del Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto HCRP-USP.
Para que los objetivos pudiesen ser alcanzados, se utilizó un cuestionario conteniendo los ítems para la recolección de datos sociodemográficos y económicos, preguntas relacionadas a la percepción del dolor, el Cuestionario Roland-Morris de Incapacidad y el Inventario de Depresión de Beck , siendo que, el Cuestionario de Roland Morris de Incapacidad y el Inventario de Depresión de Beck son de libre acceso.
La intensidad de dolor fue evaluada utilizando la Escala de Categoría Numérica 0 a 10 puntos, en la cual: 0 indica "sin dolor", 10 "dolor máxima" y los otros puntajes, de 2 a 9, indican niveles intermediarios del dolor percibido.
La incapacidad fue evaluada por medio del Cuestionario Roland Morris de Incapacidad que es un instrumento específico para evaluar la incapacidad en sujetos con DLC, habiendo sido adaptado y validado para la cultura brasileña .
Este instrumento contiene 24 afirmaciones relacionadas a las actividades de la vida diaria que indican incapacidades provocadas por el dolor, utilizando la frase "por causa de mi espalda...".
El puntaje del cuestionario es calculado por el número total de preguntas señaladas con la respuesta "si", de esa forma, variando de 0 a 24, siendo que, cero corresponde a la ausencia de incapacidad y 24 a incapacidad severa, siendo que los resultados superiores a 14 corresponden a incapacidad significativa .
La depresión fue evaluada por medio del Inventario de Depresión de Beck IDB, validado para la cultura brasileña.
Ese instrumento está compuesto por 21 ítems con afirmaciones que van 0 a 3, que reflejan la intensidad del síntoma.
El puntaje varía de 0 a 63, siendo que, cuanto mayor es el puntaje mayor es el nivel de depresión percibido.
Para muestras no diagnosticadas, las directrices son diferentes, se recomiendan puntajes arriba de 15 para detectar disforia y concluyen que el término "depresión" debe ser apenas utilizado para los individuos con puntajes arriba de 20, preferencialmente con el diagnóstico clínico concomitante .
Se trata de una investigación transversal, descriptiva y exploratoria.
Primeramente los sujetos fueron seleccionados por medio de la ficha médica.
El análisis de la ficha se hizo con el objetivo de identificar a los portadores de DLC.
En seguida, después de la invitación y consentimiento de los participantes se inició la recolección de datos con la utilización de los instrumentos relatados.
Análisis de los resultados
Para el análisis de los datos sociodemográficos, de los datos relacionados al dolor, a la depresión y a la incapacidad fue utilizada la estadística descriptiva con medidas de tendencia central promedio - PRO, mediana - Med, mínimo - Mín y máximo - Máx y medidas de dispersión desviación estándar - DE, además de cálculos de porcentaje.
Las correlaciones entre la intensidad del dolor, incapacidad y depresión fueron calculadas por medio del coeficiente de correlación de Spearman, siendo que, éste cuantifica el grado de dependencia entre dos variables, utilizando un único número para describir la relación entre ellas.
El nivel de significancia utilizado fue 0,01 .
Participaron 60 individuos con DLC, la Tabla 1 presenta la distribución sociodemográfica, siendo la mayoría del sexo femenino 63,33% y con edad promedio de 54,8 años, variando de 22 a 91 años.
La mayoría de los sujetos, o sea 95%, hacía uso de medicamentos para el dolor y el promedio de tiempo de percepción del dolor fue de 108 meses.
Entre los 60 participantes, 23,33% realizan otros tipos de tratamientos para el dolor, siendo ellos, psiquiátrico, fisioterápico, psicológico, clases de hidrogimnasia y clases de gimnasia.
El local en donde los sujetos estudiados estaban siendo tratados no ofrecía otros tipos de tratamiento, apenas el medicamentoso.
En la Tabla 2 se presentan los valores de la intensidad del dolor, incapacidad y depresión según promedio aritmético, desviación estándar, mediana, mínimo y máximo, en los individuos con DLC estudiados.
Se observa que, en relación a los resultados obtenidos en el Cuestionario de Roland Morris, 95% de los sujetos presentaron resultado mayor que 14 puntos, lo que indica un importante grado de incapacidad.
Los resultados obtenidos por medio del Inventario de Depresión de Beck apuntaron que 61,66% de los sujetos presentaron una puntuación arriba de 20 puntos, sugiriendo síntomas de depresión, ya que esa muestra no fue diagnosticada anteriormente.
Las correlaciones fueron calculadas por medio de la correlación de Spearman y el nivel de significancia fue 0,01.
La correlación encontrada entre la intensidad del dolor e incapacidad fue una correlación positiva débil 0,232.
Entre las variables intensidad del dolor y depresión también se observó correlación positiva débil 0,166.
Ya la correlación entre las variables incapacidad y depresión fue positiva moderada 0,362.
Discusión
En lo que se refiere a la intensidad del dolor percibido por los participantes, el promedio encontrado fue de 7,38 puntos y 55% de los entrevistados presentaban dolor de intensidad igual o mayor que 8,0 puntos; así, se puede considerar que los sujetos estudiados presentaban dolor de elevada intensidad.
Algunos autores nacionales e internacionales también encontraron individuos con DLC con elevados niveles de intensidad de dolor .
En relación a la incapacidad evaluada por medio del RMDQ 0-24 puntos, se observó que el promedio fue de 19,87 puntos, sugiriendo que los individuos de esta muestra presentaron gran incapacidad funcional.
Existe, en Brasil y en otros países, estudios que encontraron resultados parecidos en personas con DLC .
En lo que se refiere a la depresión, evaluada por el IDB 0 a 63 puntos, la muestra estudiada presentó un promedio de 24,98 puntos, sugiriendo algún grado de depresión.
Se observa que existen otros estudios en la literatura mundial que presentaron resultados semejantes .
Se observó que las correlaciones existentes entre intensidad de dolor e incapacidad y entre intensidad de dolor y depresión fueron correlaciones positivas débiles.
De esta forma, se entiende que la intensidad del dolor influencia débilmente los índices de incapacidad y de depresión, siendo así, cuanto mayor es la intensidad del dolor percibido mayor es la incapacidad relacionada al dolor y mayores son las posibilidades de aparecer síntomas relacionados a la depresión, el ciclo contrario también puede estar aconteciendo.
Se sugiere que el dolor puede ocasionar incapacidad y depresión, ya que, el dolor puede reducir el movimiento, ocasionando de ese modo la incapacidad.
Y a su vez, la incapacidad reduce el movimiento ocasionando el dolor, tornándose un círculo vicioso.
Sin embargo, la débil correlación encontrada entre la intensidad del dolor y la incapacidad y entre la intensidad del dolor y la depresión, sugiere que, a pesar de que estas variables están relacionadas, la incapacidad y la depresión, no ocurren apenas en función de la intensidad del dolor, otros factores no estudiados también pueden estar contribuyendo.
Por otro lado la correlación entre la incapacidad y la depresión fue positiva moderada, sugiriendo que, cuanto mayor es la incapacidad relacionada al dolor lumbar crónico mayor es la posibilidad de que surjan síntomas relacionados a la depresión o viceversa.
Dolor e incapacidad pueden ocasionar depresión, ya que el dolor y la incapacidad restringen la convivencia familiar y social, el trabajo y las actividades de entretenimiento.
Existen algunas investigaciones nacionales e internacionales que también observaron esas correlaciones .
La incapacidad impide que la persona realice las actividades que hacía antes, como quehaceres domésticos, deporte, interacciones sociales, etc., posibilitando el aparecimiento de los síntomas de depresión.
Lo contrario también puede ser verdadero, o sea, sujetos deprimidos tienden a quedar más aislados y sin motivación para participar en cualquier tipo de actividad.
Se observa en el presente estudio y en los estudios que se relacionan a continuación, una gran preocupación de los investigadores en evaluar la DLC en varios aspectos, identificando índices relacionados al impacto del dolor en la vida diaria.
Eso es de extrema importancia para el avance del entendimiento de ese fenómeno tan complejo y, de esa forma, para la presentación de propuestas de tratamiento.
Algunos investigadores realizaron un estudio con el objetivo de evaluar la percepción del dolor en individuos con DLC y compararla con niveles de calidad de vida e incapacidad física.
Ellos encontraron que, el promedio de la incapacidad fue de 14,4 puntos, de la intensidad de dolor fue de 5,4 puntos y de la calidad de vida 48,1 puntos, siendo el dominio físico el más perjudicado, con 44,1 puntos.
Los sujetos presentaron elevados niveles de dolor e incapacidad, siendo que, hubo fuerte asociación entre el dominio físico de la calidad de vida y la incapacidad, y moderada asociación entre la incapacidad y el dominio psicológico de la calidad de vida .
En un estudio realizado, los investigadores observaron que la depresión apareció en 52% de los sujetos con DLC y que existió una relación substancial de depresión con los cuadros de DLC.
Los autores sugieren que la gran mayoría de los sujetos que sufren de DLC presenta problemas emocionales como depresión, ansiedad y falta de esperanza, además de estar expuestos a factores socioeconómicos determinantes, por lo tanto es necesaria la identificación de esos componentes para que se realice un abordaje más completo y eficaz en el tratamiento de la DLC .
En un estudio realizado con sujetos que presentaban DLC, los investigadores evaluaron la depresión por medio del BDI 11,86, la incapacidad por medio del RMDQ 12,7 y las estrategias de enfrentamiento y las creencias sobre el control del dolor por medio de los cuestionarios Coping Strategies Questionnaire y Beliefs about Pain Control Questionnaire BPCQ-PL.
La incapacidad está correlacionada positivamente con el descanso, el relajamiento y el hecho de pedir ayuda social, o sea, cuanto mayor es la incapacidad más el sujeto descansa, relaja y pide ayuda social.
Y, la depresión está correlacionada positivamente con el hecho de pedir ayuda social y el relajamiento, por lo tanto, cuanto mayor es la depresión más el sujeto tiende a relajar y pedir ayuda social.
Se observó también que, las estrategias de enfrentamiento del dolor crónico están relacionadas con las creencias sobre el control del dolor, la depresión y la incapacidad .
En otro estudio, los investigadores estudiaron la correlación entre incapacidad Índice de Incapacidad de Oswestry, depresión IDB, actividad física Cuestionario Internacional de Actividad Física, calidad de vida SF-36 y sueño Calidad del Sueño de Pittisburg en sujetos con DLC.
Los sujetos fueron divididos en tres grupos: grupo I tratamiento en ambulatorio, grupo II preoperatorio y grupo III control.
Los resultados mostraron que, todos los parámetros del grupo I fueron menores que los del grupo II y todos los parámetros del grupo control fueron más altos que los otros grupos.
La incapacidad y la depresión se correlacionaron positivamente con la actividad física en el grupo II y la actividad física fue correlacionada con la función física y vitalidad subparámetros de la calidad de vida en todos los grupos.
Se observó que, no hubo correlación entre la calidad del sueño y la actividad física en los tres grupos y no fue observado ningún efecto de la actividad física en la incapacidad, en la depresión y en la calidad del sueño en el grupo III .
Unos investigadores realizaron un estudio y encontraron un promedio de incapacidad de 8,64 puntos en el RMDQ en personas con DLC.
Después de evaluar los resultados concluyeron que los individuos que sentían dolores en la espalda por un período mayor y que tenían baja autoeficacia presentaron resultados clínicos menos eficaces.
Los autores asociaron el dolor lumbar a factores psicológicos y observaron que la incapacidad estaba asociada a la percepción negativa de las consecuencias de la enfermedad, a la baja autoeficacia y a la depresión .
En un estudio realizado, los autores encontraron un promedio de la intensidad del dolor de 7,8 puntos, siendo que, 80,7% de los individuos presentaban incapacidad de moderada a grave y 36,7% presentaban índices de depresión.
Fueron encontrados tres factores relacionados a la incapacidad, siendo ellos: la ausencia de trabajo remunerado, la baja autoeficacia y la depresión.
Los investigadores también observaron que hubo mayor prevalencia de incapacidad entre los sujetos con: dolor intenso, dolor prolongado, síntomas depresivos, fatiga, baja autoeficacia, elevado miedo y evitación del dolor .
Los investigadores observaron que, los sujetos con síntomas de depresión presentan posibilidad 1,2 veces mayor de estar incapacitados en relación a los sujetos sin ese síntoma.
Por lo tanto, tratar los síntomas depresivos es eficaz en el sentido de minimizar la incapacidad.
La incapacidad relacionada al dolor perjudica diversos aspectos de la vida diaria y provoca sufrimiento psíquico .
En un estudio realizado con participantes que presentaban DLC, los investigadores observaron altos niveles de intensidad del dolor, incapacidad y depresión.
Los resultados mostraron que la incapacidad y la depresión presentan correlación positiva débil, sugiriendo que la incapacidad aumenta cuando la depresión también aumenta o viceversa.
En relación a la función física, se observó que cuando ésta disminuye, la intensidad del dolor, la ansiedad, la depresión y el miedo aumentan, ya la calidad de vida disminuye cuando la intensidad del dolor y el miedo aumentan .
Un estudio fue conducido con el objetivo de examinar la influencia de la catastrofización y de otras variables psicológicas sobre el dolor y la incapacidad en 78 sujetos con DLC.
Los investigadores observaron en los resultados, que los sujetos con DLC presentaban un promedio para el RMDQ de 11,6 puntos y para EVA de 5,3 puntos, concluyeron que la percepción del dolor y la incapacidad estaban correlacionados fuertemente a la catastrofización del dolor, al miedo y a la depresión .
En los estudios anteriormente citados , observamos que existe una relación entre incapacidad y depresión, pudiendo sugerir que, los individuos que no consiguen realizar sus actividades, por causa del dolor, se sienten incapacitados e impotentes, además de eso, los sujetos con altos índices de depresión tienden a quedar más aislados y menos motivados en relación al tratamiento.
Algunos investigadores realizaron un estudio con sujetos con DLC y observaron que existe una asociación entre la DLC y los factores psicosociales relacionados al trabajo.
Los factores psicosociales relacionados al trabajo fueron evaluados por medio del cuestionario Brief Job Stress Questionnaire BJSQ y los cinco factores que más aparecieron fueron: estrés interpersonal en el trabajo, satisfacción en el trabajo, depresión, apoyo de supervisores en el trabajo y satisfacción en la vida diaria.
Además de los factores psicosociales, la ergonomía en el trabajo, la incapacidad de trabajar y la historia familiar también se relacionan con la DLC y todos estos factores pueden tornar la DLC leve en moderada .
Individuos que enfrentan dificultades para realizar actividades del día a día y no consiguen realizar actividades laborales tienden a alejarse de la convivencia social y evitar las actividades de entretenimiento.
El aislamiento social y la evitación de las actividades relacionadas al dolor puede reducir la autoeficacia y aumentar la posibilidad del aparecimiento de síntomas depresivos y de incapacidad .
Ya una investigación realizada con el objetivo de analizar la relación entre los factores psicológicos, el desempeño físico y la incapacidad, mostró que, el promedio de intensidad del dolor encontrado fue de 5 puntos, de la incapacidad RMDQ fue de 12,6 puntos y de la depresión IDB fue de 7,3 puntos.
No fue encontrada correlación entre incapacidad, depresión y desempeño físico, lo que diverge del presente estudio .
Los investigadores de este estudio levantan la hipótesis de que la correlación puede no haber existido, al contrario de varios otros estudios, debido a las características de la muestra, por ejemplo, la edad promedio de los sujetos 38,5 años, el promedio de la intensidad del dolor 5 y el promedio de tiempo de percepción del dolor 13 meses.
Cuando comparamos estos datos a los del presente estudio, se observa que existen diferencias en estas características, ya que nuestra muestra tiene promedios mayores de edad 54,8 años, de intensidad del dolor 7,38 y de tiempo de percepción del dolor 108 meses.
De esta forma, se entiende que es necesaria la evaluación de los componentes físicos, psicológicos historia personal, síntomas de ansiedad, depresión, cognición, creencias sobre el dolor, formas de lidiar con el dolor, entre otros y sociales ambiente de trabajo, satisfacción, estrés en el trabajo, compensación financiera, entre otros para que los profesionales puedan entender cómo el individuo percibe el dolor y cómo él se adapta a este.
De esa forma, se puede manejar el dolor de manera más completa y eficaz para prevenir incapacidades y cronicidad.
Los pensamientos negativos y la fatiga son síntomas frecuentes en los cuadros depresivos y pueden interferir en el modo de lidiar con el dolor y contribuir para la presencia de incapacidad.
Por lo tanto, tratar los síntomas depresivos, puede ser una estrategia eficaz en el sentido de minimizar la incapacidad y el dolor.
Conclusión
Se observa, por medio de los resultados, que los participantes de este estudio presentaron altos niveles de dolor, incapacidad y depresión y que la intensidad de dolor está correlacionada positivamente a la incapacidad y a la depresión y que la incapacidad tiene correlación positiva todavía mayor con la depresión.
El presente estudio puede contribuir para retratar aspectos del fenómeno doloroso todavía no evaluados por el profesional de la salud en el tratamiento del dolor lumbar crónico.
Es necesario evaluar variables como incapacidad y depresión para conocer aspectos individuales de la experiencia del dolor, y de esta forma, proponer un tratamiento para éste basado en la realidad encontrada.
Esos aspectos están directamente relacionados a la percepción del dolor y a los perjuicios en la vida diaria.
Estos hallazgos nos hacen entender que el tratamiento del dolor debe ser multidimensional e interdimensional emocional, social y físico, o sea, todos los profesionales de la salud médicos, psicólogos, enfermeros, fisioterapeutas, entre otros deben trabajar en conjunto en busca del cuidado individual; además la evaluación debe ser repensada también en el enseñanza y en la investigación.
Se realizaron múltiples búsquedas en el banco de datos PubMed para la identificación de los artículos con un mejor formato metodológico, seguidas de una evaluación crítica de su contenido y clasificación de acuerdo con la fuerza de la evidencia.
De acuerdo con las normas del Oxford Centre for Evidence Based Medicine, se le dio preferencia a las revisiones sistemáticas de la literatura y a los ensayos clínicos randomizados.
Las búsquedas se hicieron entre enero de 2009 y julio de 2010.
Para las búsquedas en el PubMed, se usaron diferentes combinaciones de términos abiertos random*; neuromuscular; postanesthesia; care; residual; paralysis; complications; blockade; curarization y de términos del vocabulario controlado Anesthesia, PerioperativeComplications [MeSH]; Residual Neuromuscular Blockade [MeSH]; Postanesthesia Care Unit [MeSH]; Monitoring Neuromuscular blockade [MeSH]; y Randomized Controlled Trial, Guidelines, Task force [Publication Type].
Se seleccionaron los estudios que evaluaron la incidencia, los test de diagnóstico, las complicaciones y la prevención de la parálisis residual postoperatoria en animales, en voluntarios conscientes y en los pacientes sometidos a procedimientos quirúrgicos, sin distinción.
La relación de T4/T1 de 0,9 se evaluó por medio de la secuencia de cuatro estímulos SQE y está considerada actualmente el estándar oro de reversión completa del bloqueo neuromuscularD.
La PRPO después del final de la anestesia ha sido relatada en varios estudios con una incidencia variando entre 5% a 88%, considerando PRPO como la relación T4/T1 < 0,9B,A,B,A.
La gran variabilidad se debe a los diferentes métodos utilizados, tales como: utilización de valor de la relación T4/T1 de 0,7; 0,8 ó 0,9 como criterio de PRPOB; uso de diferentes BNM de corta, intermedia y larga duraciónA,B; uso de dosis únicas o repetidas o de infusión continua de BNMA,B; método de evaluación del BNM residualD,A; reversión o no del bloqueo neuromuscular al final de la anestesia con anticolinesterásicos, con dosis e intervalo entre el uso de anticolinesterásicos y la evaluación del grado de bloqueo neuromuscularA,B; edadB; presencia de disfunción renal, hepática, cardíaca o neuromuscularD; utilización de fármacos que pueden alterar la farmacodinámica y/o farmacocinética de los BNM bloqueantes de canal de calcio, magnesio, litio, antibióticos, anestésicos locales, anestésicos inhalatorios, opioides, benzodiazepínicosD; y las alteraciones electrolíticas, acidosis metabólica o respiratoria e hipotermiaD.
La comparación de la incidencia y la duración de la PRPO después de la administración de las dosis múltiples de cisatracurio y de rocuronio, constató que al final del procedimiento quirúrgico, la incidencia de PRPO es significativamente menor con el rocuronio 44% que con el cisatracurio 57%, pero el tiempo para alcanzar la relación T4/T1 < 0,9 después de la última dosis del BNM es significativamente mayor para el rocuronioB.
La relación T4/T1 evaluada 5 minutos después del final del procedimiento quirúrgico es significativamente mayor en el grupo rocuronio comparado con el grupo cisatracurio, pero al final de 10 minutos ya no hay más diferencia significativa entre los valores de relación T4/T1 para los dos BNMA.
Cuando son utilizados BNM de larga duración, la incidencia de PRPO es significativamente menor en los pacientes bajo monitorización, mientras que entre los BNM de duración corta e intermedia no hay diferencia significativaA.
La incidencia de PRPO en la entrada de la sala de recuperación postanestésica SRPA presenta también una gran variabilidadB.
La relación entre el tiempo de permanencia en la SRPA y PRPO, utilizando BNM de duración intermedia, muestra que la edad y la relación T4/T1 < 0,9 son variables independientes asociadas con el tiempo de permanencia en la SRPA, pero no con el tipo de BNM vecuronio y cisatracurioB.
Recomendación: Como la PRPO puede ocurrir después de cualquier anestesia general en que fue utilizado BNM, recomendamos la monitorización del bloqueo neuromuscular durante y después de toda la anestesia general y en la recuperación postanestésica.
Varios test clínicos fueron preconizados para evaluar la reversión del bloqueo neuromuscular, todos en pacientes conscientes y cooperativosB,D, tales como: capacidad de mantener por 5 segundos la cabeza levantada, un brazo o pierna elevados; abertura de los ojos bajo comando; protrusión o capacidad de retirar la lengua cuando se coge manualmente; mantenimiento de la contracción muscular de la mano medida con el dinamómetro; presión inspiratoria máxima mayor que 25 cm H2O; y capacidad vital mayor que 15 mL.kg.
Son la observación visual y/o táctil de la respuesta evocada a la estimulación eléctrica del nervio motor periférico.
Se evalúa el número de respuestas y fatiga después de la SQE, o estimulación con double burst DB del músculo adductor pollicis del nervio cubital, o presencia de fatiga después de la estimulación tetánica ET con 50 Hz o 100 Hz, o el conteo postetánico CPT que consiste en la aplicación de un estímulo simple estandarizado y continuo, entre 1 a 3 segundos después de la estimulación tetánica, contando el número de contracciones muscularesD.
Son los test en que se realiza la evaluación cuantitativa de la SQE relación T4/T1, utilizando como estándar la evaluación del músculo adductor pollicis del nervio cubital, por medio de la aceleromiografía, electromiografía, cinemiografía, fonomiografía y mecanomiografía.
La monitorización con la SQE y la CPT permite la clasificación del bloqueo neuromuscular de acuerdo con su profundidad: bloqueo intenso es el período en que no hay respuesta de la CPT CPT = 0 y de la relación T4/T10; bloqueo profundo es el período en que la respuesta de la CPT es mayor o igual a 1 CPT > 1 y no hay respuesta de la relación T4/T10; y el bloqueo moderado se da cuando la relación T4/T1 queda entre T1 y T3.
A partir del regreso de T4 hasta el estándar normal de la relación T4/T1 > 0,9, el período se llama recuperación Cuadro 1D.
Ninguno de los test clínicos disponibles presentan una correlación positiva con la relación T4/T1 > 0,9, o excluye la posibilidad de PRPOB,C.
Los test cualitativos no se han mostrado superiores a los testes clínicosD,A y el uso del DB no eliminó la posibilidad de PCD,B.
No hay una correlación significativa entre la evaluación subjetiva y objetiva de la respuesta evocada, considerando la relación T4/T1 > 0,9 como estándar de ausencia de PRPOB,C.
No hay consenso de que los test cuantitativos de la función neuromuscular sean superiores a los test cualitativos.
Sobre la monitorización neuromuscular y PRPO, tampoco existe un consenso de que el uso de los test cuantitativos de la función neuromuscular genere una reducción de la incidencia de PRPOA,D.
Sobre el uso clínico y científico de la aceleromiografía, comparado con los signos y/o síntomas de PRPO y con los test de función pulmonar, clínicos o cualitativos de la función neuromuscular, podemos concluir que la aceleromiografía es el mejor test para el diagnóstico de PRPO Tabla IB, y que la monitorización intraoperatoria con la aceleromiografía aumenta la detección de PRPO, siendo tan sensible como la mecanomiografía en ese sentido.
No existen evidencias suficientes de que cuando se use la aceleromiografía no corregida o sea, sin normalización, el valor de la relación T4/T1 tenga que ser aumentado por encima de 0,9 para excluir PRPO clínicamente significativoA.
Recomendación: Recomendamos la utilización de la aceleromiografía para la monitorización del grado de bloqueo neuromuscular en los períodos intraoperatorio y postanestésico.
 Daño de la coordinación entre la contracción del músculo constrictor faríngeo inferior y la relajación del esfínter esofágico superior; dificultad de deglución y retardo en el inicio del reflejo de degluciónB; reducción del tono del esfínter esofágico superiorB; y finalmente, el riesgo aumentado de regurgitación pasivaB;
 Reducción de los volúmenes de las vías aéreas superiores; daño de la función dilatadora muscular de las vías aéreas superiores; disminución del volumen inspiratorio retropalatal y retroglosal de las vías aéreas superiores; atenuación del aumento normal del diámetro de las vías aéreas posteriores durante la inspiración forzada; y reducción de la actividad del músculo geniogloso durante la protrusión máxima voluntaria de la lenguaB;
 Disminución del volumen inspiratorio forzado en 1 segundo y del flujo inspiratorio y obstrucción de las vías aéreas superiores y de la no disponibilidad para mantener las vías aéreas patentesB;
 Síntomas de debilidad muscular como diplopía, dificultad para hablar y beber, debilidad muscular facial, incapacidad de mantener por 5 segundos la cabeza levantada y debilidad generalizadaB;
 Existe un aumento del tiempo de destete del ventilador y del tiempo de intubación en pacientes sometidos a procedimientos quirú
La prevención de la PRPO tiene como base la completa reversión de los efectos de los BNM adespolarizantes, y puede ser alcanzada, si esperamos el término espontáneo del efecto del BNM, que no es previsibleB o por medio de la reversión farmacológica de los mismos, garantizando la seguridad del término de la acciónD.
La monitorización cuantitativa del bloqueo neuromuscular es el único medio seguro de evaluar la reversión completa del mismoB.
La reversión puede ser obtenida por medio del uso de agentes anticolinesterásicos ACE, o de agente reversor específico del rocuronio y vecuronioD.
En anestesia, los ACE utilizados son la neostigmina y el edrofonio, administrados por vía venosa, en dosis de 0,04 mg.kgy 1,0 mg.kg, con un pico de acción de 7 a 11 minutos y de 1 a 2 minutos respectivamenteD.
Ambos tienen una latencia para la reversión completa del bloqueo neuromuscular muy variableD que puede llegar a 80 minutosD, dependiendo del grado de bloqueo.
Los ACE poseen varias limitaciones: dependen del grado de bloqueo neuromuscularB; tienen efectos adversos en diferentes sistemas y órganos debido a la acción antimuscarínica; presentan un efecto techoD; pueden conllevar a la reversión no previsible del bloqueo neuromuscular cuando son utilizados en pacientes con otras comorbidades o en situaciones como hipotermia, e incluso en el uso de determinados fármacos como bloqueantes del canal de calcio, aminoglucósidos y sulfato de magnesioD; y pueden promover el bloqueo por desensibilización, con el aumento de la debilidad muscular cuando se usan en altas dosis, o cuando se usan después de la recuperación completa del bloqueo neuromuscular o sin uso previo de BNMC,D. Pueden también disminuir la actividad de la musculatura dilatadora de las vías aéreas superiores, si se usan después de la recuperación del bloqueo neuromuscular inducido por el rocuronioB.
Los ACE deben ser administrados asociados a los anticolinérgicos para reducir los efectos secundarios muscarínicos, siendo el más frecuentemente utilizado la atropinaD,B.
La inseguridad en cuanto a la eficacia de los anticolinesterásicos en la reversión del bloqueo neuromuscular, junto con la incidencia de efectos adversos con su uso, nos ha llevado a usar el sugamadexD.
Debido a su selectividad, el sugamadex revierte el bloqueo neuromuscular inducido por el rocuronio y el vecuronio y no inhibe los efectos de los BNM de la clase de los benzilisoquinoleínicosA,B,A.
El complejo sugamadex-rocuronio es eliminado por vía renalB sin embargo, el uso comparativo entre pacientes con insuficiencia renal crónica y con la función renal normal, asociado con el rocuronio, ha demostrado que el tiempo para alcanzar la relación T4/T1 de 0,9 es similar en ambos grupos y que existe una ausencia de recurarización o de efectos adversosB.
El sugamadex tiene una mayor velocidad de reversión del bloqueo neuromuscular inducido por el rocuronio cuando se le compara con la neostigmina en situaciones de bloqueo moderado o profundoAB.
La misma situación ocurre en la reversión del bloqueo neuromuscular inducido por el vecuronioA.
Después del uso del rocuronio o vecuronio, el sugamadex en dosis de 2 mg.kg revierte completamente relación T4/T1 > 0,9 el bloqueo neuromuscular moderado y en la dosis de 4 mg.kg revierte el bloqueo neuromuscular profundoA,B. El uso de sugamadex en dosis menores que 2 mg.kg está relacionado con el retorno transitorio del bloqueo neuromuscularD.
En la situación denominada "no ventilo, no intubo", que ocurre muchas veces posteriormente a la inducción anestésica y al intento frustrado de una intubación traqueal, el sugamadex, en dosis de 16 mg.kg genera una reversión inmediata del bloqueo neuromuscular inducido por el rocuronio en la dosis de 1,0 a 1,2 mg.kgA,B. En esa situación, el tiempo de reversión del bloqueo neuromuscular de la asociación rocuronio 1,2 mg.kg y sugamadex 16 mg.kg 3 minutos después del BNM, es menor que el de la succinilcolina 1 mg.kgA.
El sugamadex fue usado con éxito en niños entre 2 y 11 años en una dosis de 2 mg.kg, sin eventos adversosA, como también en pacientes portadores de enfermedades cardíacas enfermedad isquémica coronaria, arritmia e insuficiencia cardíaca congestiva que serán sometidos a procedimientos no cardíacosA, en pacientes con un historial de enfermedad pulmonarD, en las embarazadas sometidas a cesáreaC y en los obesos con un índice de masa corporal IMC > 30 kg.mD.
En los pacientes ancianos edad > 64 años, el uso de sugamadex en la dosis de 2 mg.kg produce reversión del bloqueo neuromuscular en un tiempo mayor que en los adultos jóvenes diferencia de 42 segundosB.
La interacción del sugamadex ha quedado demostrada experimentalmente con la flucoxacilina, ácido fusídico y toremifeno, con un retardo del tiempo de reversión del bloqueo neuromuscular.
Sin embargo, la interacción con la flucoxacilina no ha sido comprobada clínicamente y no fue evidenciado ningún fármaco que genere una recurarización o el regreso del bloqueo neuromuscularC.
Los eventos adversos por el uso de sugamadex son raros, entre ellos, náuseas, vómitos, cefalea, dolor de garganta, dolor en las espaldas, tos, disgeusia, constipación y pirexia, probablemente más relacionados con los fármacos utilizados durante la operaciónA. Pueden ser también observados movimientos antes del final de la anestesia que se deben a la anestesia superficialD,A. El aparecimiento de la reacción alérgica de evolución espontánea después del uso del sugamadex fue relatado solamente en seis pacientesD,A.
Recomendación: La prevención de la PRPO posteriormente al uso de BNM adespolarizantes puede ser hecha utilizando anticolinesterásicos asociados con los anticolinérgicos o, en el caso del uso del rocuronio o vecuronio, utilizando el sugamadex.
Recomendamos el uso del sugamadex siempre que el BNM sea el rocuronio o el vecuronio, por ser el único reversor específico.
La PRPO presenta una incidencia elevada y puede conllevar a eventos adversos, con el aumento de la morbimortalidad postoperatoria.
Recomendamos la monitorización del bloqueo neuromuscular por medio de los test cuantitativos como la aceleromiografía.
El uso de anticolinesterásicos para la reversión farmacológica del bloqueo neuromuscular no está exento de efectos adversos.
Por tanto, recomendamos el uso del sugamadex en la reversión del bloqueo neuromuscular inducido por el rocuronio o el vecuronio.
Introducción
Los niños no son adultos en miniatura; éstos crecen, y como tal, las respuestas fisiológicas y metabólicas al esfuerzo varían de acuerdo y a medida que se desarrollan a lo largo de la infancia y la adolescencia.
Con relación al perfil bioenergético, diversos estudos sugirieron que los niños tienen menor capacidad anaeróbica o glucolítica para producir adenosín trifosfato ATP durante el ejercicio físico.
De acuerdo con Eriksson et al, este metabolismo glucolítico inmaduro puede ser explicado por la menor actividad de enzimas anaeróbicas, tales como lactato deshidrogenasa y fosfofructoquinasa-1.
No obstante, otras investigaciones mostraron que los niños pueden adaptarse mejor al ejercicio aeróbico que los adultos porque su gasto energético parece depender más del metabolismo oxidativo.
Además de ello, algunos estudios relataron niveles más elevados de enzimas oxidativas, como la succinato deshidrogenasa y la isocitrato deshidrogenasa, en niños que en adultos
Además de ello, investigaciones previas presentaron diferencias en la respuesta ventilatoria y de intercambio gaseoso pulmonar durante el ejercicio físico en niños.
Por ejemplo, estudios anteriores observaron diferencias en el control respiratorio entre adultos y niños.
Estas diferencias se deben al hecho de que la PCO2 arterial es regulada en niveles más bajos en niños, y tiene mayor impulso ventilatorio central neural resultando en mayores frecuencias ventilatorias para una determinada demanda metabólica.
Además de ello, se relató que los niños presentan mayores valores de frecuencia cardíaca y menor volumen sistólico que los adultos en una determinada carga submáxima.
Por lo tanto, resulta evidente que las respuestas de algunas variables fisiológicas, que incluyen parámetros cardiovasculares, ventilatorios y metabólicos, dependen del estado de madurez, haciendo su evaluación más compleja.
La utilización de un sistema computarizado con mediciones ventilatorias directas permite una evaluación de las variables fisiológicas y metabólicas de forma no invasiva.
Por ello, se transformó en una importante herramienta que proporciona informaciones sobre las respuestas cardiorrespiratorias durante esfuerzos incrementales en la población pediátrica.
Así, el objetivo de este estudio fue probar la hipótesis de que las respuestas cardiorrespiratorias y metabólicas en las diferentes fases de la prueba de esfuerzo progresivo máximo son diferentes en niños en comparación con adultos.
Este estudio utilizó una muestra de individuos que entraron a la base de datos de evaluación cardiorrespiratoria en un hospital de referencia, recolectada de 2003 a 2006, en un diseño retrospectivo y transversal.
Fueron invitados a participar en el estudio ochocientos ochenta individuos que satisfacían los siguientes criterios de exclusión/inclusión: 1 edad entre 8 a 12 años para niños y 25 a 30 años para adultos; 2 ausencia de sobrepeso u obesidad, 3 sedentarios ej., aquellos que no relataron ninguna actividad física regular; 4 ausencia de medicación; 5 ausencia de evidencia de enfermedad metabólica hormonal, respiratoria y cardiovascular; 6 no fumadores; y 7 alcance de esfuerzo máximo durante la prueba de esfuerzo progresivo.
Los individuos fueron considerados como habiendo alcanzado el esfuerzo máximo en caso de observar dos de los siguientes criterios:
Para niños: 1 evidencia subjetiva de agotamiento marcha inestable, rubor facial, hiperpnea; 2 frecuencia cardíaca de pico > 190 latidos/min; y 3 cociente de intercambio respiratorio máximo > 1,00.
Para adultos: 1 frecuencia cardíaca de pico > 95% para la máxima prevista por edad; 2 cociente de intercambio respiratorio máximo > 1,10; y 3 alcance de un nivel máximo de VO2.
Todos los individuos fueron instruidos a hacer ayuno por 2 horas antes de la prueba de esfuerzo progresivo máximo, además de abstenerse de cafeína y alcohol.
Además de ello, los individuos fueron instruidos a evitar actividad física intensa el día anterior a la prueba.
El estado de madurez no se evaluó en esta investigación.
El protocolo de estudio fue aprobado por los Comités de Ética en Investigación con Seres Humanos del Instituto del Corazón de la Facultad de Medicina de la Universidad de São Paulo.
Medidas antropométricas - El peso corporal se midió utilizando una balanza mecánica Filizola modelo 31-São Paulo, Brasil con apreciación de 0,1 kg, con individuos vestidos con camisetas y shorts ligeros.
La altura corporal se midió utilizando el estadiómetro Filizola modelo 31, São Paulo, Brasil con apreciación de 0,1 centímetro.
Evaluación cardiorrespiratoria - Se realizó una prueba de esfuerzo progresivo máximo en cinta programable Quinton Q65, modelo 645, Quinton Instruments Co., Washington, EEUU.
Variables ventilatorias y de intercambio gaseoso fueron medidas continuamente durante la evaluación cardiorrespiratoria a cada respiración utilizando un procedimiento de espirometría en circuito abierto en un sistema de esfuerzo basado SensorMedics - modelo Vmax 229 Instrumento de Prueba de Esfuerzo de Función Pulmonar/Cardiopulmonar, Yorba Linda, CA, EEUU.
Las siguientes variables se obtuvieron a cada respiración y se expresaron como promedios 30-s: consumo de oxígeno VO2 l.min y ml.kg.min STPD; producción de dióxido de carbono VCO2 l. min y ml. kg.min STPD; cociente de intercambio respiratorio RER, ventilación pulmonar VE l.min BTPS, volumen corriente VC l.min BTPS, frecuencia respiratoria FR respiración/min; espacio muerto funcional VD/VT, equivalente ventilatorio para el oxígeno y dióxido de carbono VE/VO2 y VE/VCO2 y presiones espiratorias finales de oxígeno y dióxido de carbono PETO2 y PETCO2 mmHg.
Antes de cada prueba, los analizadores de gas fueron calibrados utilizando gases de concentración conocida de dióxido de carbono y oxígeno balanceados con nitrógeno y el medidor de flujo se calibró con una jeringa de 3 litros.
La frecuencia cardíaca se registró continuamente en reposo durante la prueba de esfuerzo progresivo y durante el período de recuperación utilizando ECG de 12 derivaciones Marquette Medical Systems, Inc.
Todas las pruebas del estudio se realizaron en el mismo laboratorio, en las mismas condiciones.
Protocolo de la prueba de esfuerzo - Los participantes realizaron una prueba de esfuerzo progresivo en cinta ergométrica en plano inclinado hasta el agotamiento.
La carga de esfuerzo velocidad y/o inclinación fue aumentada cada 60s con la conclusión de la parte incremental de la prueba de esfuerzo entre 8 a 12 minutos aproximadamente.
Umbral anaeróbico ventilatorio - El umbral anaeróbico ventilatorio Uan fue determinado para ocurrir en el punto de equilibrio entre el aumento de la producción de dióxido de carbono y VO2 V-Slope o en el punto en el cual el equivalente ventilatorio para el oxígeno alcanzase el valor mínimo y comenzara a subir sin aumento concomitante del equivalente ventilatorio para dióxido de carbono.
Consumo de oxígeno de pico - El VO2pico se definió como el VO2 máximo alcanzado al final del período de esfuerzo en el cual el individuo llega al agotamiento de la escala analógica del esfuerzo percibido hasta la escala de Borg.
Protocolo experimental - Inicialmente, los individuos se sometieron a ECG en reposo.
Posteriormente, éstos realizaron la prueba de esfuerzo progresivo en cinta ergométrica en la siguiente secuencia: 1 La adaptación al equipo se observó mediante los parámetros ventilatorios durante algunos minutos; 2 Después, se recolectaron los parámetros cardiorrespiratorios por 2 minutos en reposo y 2 minutos en el calentamiento; 3 A continuación, se inició la prueba de esfuerzo incremental; y 4 Se finalizó con seis minutos de recuperación monitoreada.
Los datos se presentan como promedio ± EE.
Se utilizó el test t de Student para datos no pareados, para analizar las características físicas, carga, tiempo de esfuerzo y la diferencia relativa porcentaje de las variables cardiorrespiratorias.
El test chi-cuadrado χ se utilizó para evaluar las diferencias de sexo entre niños y adultos.
Las respuestas cardiorrespiratorias durante la prueba de esfuerzo progresivo se analizaron entre dos grupos en reposo. Uan y pico de ejercicio se analizaron utilizando el análisis de varianza de dos factores ANOVA con medidas repetidas para probar las posibles diferencias entre los grupos.
Al encontrar algún tipo de significancia, se realizó la comparación con el test post-hoc de Scheffé.
Valores de probabilidad < 0,05 fueron considerados estadísticamente significativos.
Para ambos grupos, la diferencia relativa se calculó para las siguientes variables cardiorrespiratorias: consumo absoluto de oxígeno VO2 l.min, frecuencia respiratoria FR, ventilación pulmonar VE, producción de dióxido de carbono VCO2 l.min, volumen corriente VC y cociente de intercambio respiratorio RER para intervalos entre reposo hasta Uan, Uan hasta el pico del ejercicio, y reposo hasta el pico del ejercicio.
Datos basales - Se consideraron para este estudio, 25 niños y 20 adultos que observaron los criterios de inclusión/exclusión.
La Tabla 1 presenta las características físicas de los individuos.
Como se esperaba, encontramos diferencias de edad, altura, peso, superficie corporal SC e índice de masa corporal IMC.
No obstante, no observamos diferencias de sexo Tabla 1.
Carga de trabajo - En el Uan, los niños presentaron carga y tiempo de esfuerzo significativamente mayores velocidad e inclinación que los adultos.
Con todo, en el esfuerzo de pico esas variables eran similares en los dos grupos Tabla 2.
Datos cardiorrespiratorios - Las variables cardiorrespiratorias en reposo fueron similares entre los grupos Tabla 3, Figura 1 y 2.
No obstante, durante la prueba de esfuerzo, las respuestas en el umbral anaeróbico ventilatorio Uan fueron significativamente mayores para FC, VO2 ml.kg.min, FR, VCO2 ml.kg.min, VD/VT, VE/VO2, VE/VCO2 y PETO2, mientras que VC, pulso de O2 y PETCO2 presentaron ligero aumento en los niños en comparación con los adultos.
En el pico del ejercicio se observaron diferencias significativamente mayores en niños para las variables FR, VD/VT y VE/VCO2.
No obstante, para las variables pulso de O2, VO2 l.min, VC, VE, VCO2 l.min, VCO2 ml.kg.min , RER y PETCO2, los niños presentaron valores significativamente más bajos que los adultos.
Además de ello, un análisis posterior de las respuestas cardiorrespiratorias durante la prueba de esfuerzo progresivo para el grupo por tiempo de interacción reveló diferencias significativas entre los dos grupos en todas las variables incluidas en este estudio Tabla 3, Figura 1 y 2.
Diferencias relativas en las variables cardiorrespiratorias - La Figura 3 presenta cambios en las variables cardiorrespiratorias entre reposo al Uan, Uan al pico del ejercicio y reposo al pico del ejercicio.
El análisis estadístico reveló un aumento porcentual de VE y FR entre el reposo al Uan significativamente mayor en los niños en comparación con los adultos.
Sin embargo, para la variable VC, los niños presentaron valores significativamente menores.
Para el intervalo entre el Uan al pico del ejercicio, el porcentaje de aumento del VO2 l.min, FR, VE, VCO2 l.min, VC y RER fue significativamente menor en los niños.
El análisis estadístico también evidencio que el porcentaje de aumento del VCO2 l.min, VC, y RER entre el reposo al pico del ejercicio fue significativamente menor en los niños.
Discusión
Los principales hallazgos del presente estudio son los siguientes: 1 los niños tienen diferentes respuestas cardiovasculares, ventilatorias y metabólicas durante la prueba de esfuerzo progresivo máximo en comparación con los adultos; y 2 los niños presentaron niveles similares de condicionamiento aeróbico relativo y capacidad de esfuerzo al compararlos con los adultos.
En cuanto a las diferencias en las respuestas cardiovasculares, los niños presentaron mayores respuestas cronotrópicas y menores respuestas inotrópicas durante el esfuerzo máximo Tabla 3.
De hecho, estos resultados son compatibles con relatos anteriores que revelaron en niños mayores valores de frecuencia cardíaca en la misma carga a la que fueron sometidos los adultos.
Este aumento de la frecuencia cardíaca observada en la población pediátrica es un mecanismo compensatorio para un menor volumen cardíaco y menor volumen sistólico.
Además de ello, esta respuesta puede estar relacionada con la mayor sensibilidad de los quimiorreceptores periféricos asociada a la acumulación de metabolitos en los músculos sometidos al esfuerzo.
Por otro lado, los niños presentaron valores inferiores de pulso O2 durante el esfuerzo máximo en comparación con los adultos.
Aunque el pulso O2 sea sólo una estimativa indirecta del volumen sistólico, se sugiere que esta constatación pueda estar relacionada con los siguientes factores: 1 menor tamaño del corazón; 2 menor volumen sistólico; 3 menor masa muscular resultando en retorno venoso atenuado precarga observados en niños.
Además de ello, nuestro estudio revela alteraciones en las respuestas ventilatorias durante el esfuerzo progresivo, siendo que los niños muestran menor eficiencia ventilatoria.
De hecho, fueron encontrados valores significativamente mayores para la frecuencia respiratoria y menores valores de volumen corriente durante la prueba de esfuerzo en niños Figura 1A y 1C.
Además, el grupo de los niños presenta mayores valores para los equivalentes ventilatorios de O2 y CO2 para un determinado gasto energético, lo que sugiere un aumento de la demanda ventilatoria durante el esfuerzo físico Figura 2A y 2C, respectivamente.
Estos resultados demuestran que el patrón ventilatorio en la población pediátrica depende del estado de madurez.
Dentro del mismo contexto, Armon et al observaron en niños mayores niveles de ventilación pulmonar para un determinado VCO2 con relación a los adultos.¿Qué explicaría esos resultados?
Existen algunas evidencias de que niños más jóvenes tienen un set point más bajo para la modulación de la presión parcial de dióxido de carbono arterial y un mayor impulso ventilatorio central, resultando en mayor respuesta ventilatoria para una determinada demanda metabólica.
Los resultados encontrados en nuestro estudio están de acuerdo con esa premisa, ya que la diferencia relativa porcentual no mostró diferencias para el VCO2 en reposo al Uan entre los grupos Figura 3D.
No obstante, la ventilación pulmonar mostró mayor aumento, sugiriendo mayor impulso ventilatorio para un determinado VCO2 en niños Figura 3C.
Además de ello, el grupo de niños mostró diferentes respuestas de presiones espiratorias finales de oxígeno y dióxido de carbono durante el esfuerzo progresivo Figura 2B y Figura 2D, respectivamente.
Aunque la PETO2 sea apenas una estimativa indirecta de la PO2 alveolar y arterial, el hecho de que la PETO2 fue mayor en el Uan en los niños Figura 2B puede ser atribuido a un mayor impulso ventilatorio con aumento subsiguiente en la PO2 alveolar.
De hecho, la población pediátrica puede estar bajo una relativa hiperventilación alveolar durante el ejercicio.
En otras palabras, se observa una ventilación excesiva durante el esfuerzo físico.
Por otro lado, diversos autores sugieren que las respuestas de PETO2 pueden verse influenciadas tanto por la VE/VO2 como por el patrón respiratorio utilizado durante el ejercicio.
Por ejemplo, la disminución o aumento de VE/VO2 durante la prueba de esfuerzo también altera la PETO2 de la misma forma.
Para la variable PETCO2, los niños mostraron valores significativamente más bajos que los adultos durante el esfuerzo progresivo Figura 2D.
Aunque la PETCO2 sea una estimativa indirecta de la PCO2 alveolar y arterial, los resultados presentados en nuestro estudio son compatibles con relatos anteriores.
Ohuchi et al demostraron que la magnitud y el cambio en la diferencia entre la presión espiratoria final y la presión parcial de dióxido de carbono arterial PET-aDCO2 durante el esfuerzo progresivo fue menor con los niños presentando valores más bajos que los adultos, tanto en el umbral anaeróbico como en el pico del ejercicio.
Presumimos que este resultado puede ser explicado por una menor eficiencia ventilatoria y una menor capacidad glucolítica durante el ejercicio en niños al compararlos con adultos.
Es interesante que otros autores sugieran que valores mayores de frecuencia respiratoria estén íntimamente relacionados con la disminución del tiempo espiratorio y como consecuencia de un cese prematuro del aumento de PETCO2 durante el esfuerzo progresivo.
De hecho, nuestros resultados corroboran esta explicación, ya que observamos, durante el esfuerzo progresivo, mayor frecuencia respiratoria en el grupo de los niños.
Además de ello, esta menor eficiencia ventilatoria observada en niños puede ser reforzada con la menor caída de VD/VT durante el esfuerzo progresivo, sugiriendo que hay mayor ventilación en el espacio muerto anatómico Figura 1D.
Además de ello, de acuerdo con una investigación anterior, nuestro estudio revela además diferencias en las respuestas metabólicas durante el esfuerzo físico progresivo en niños.
Observamos valores significativamente más bajos para el cociente de intercambio respiratorio en el pico del ejercicio en el grupo de los niños Tabla III.
Estos resultados sugieren que los niños tienen menor capacidad glucolítica que los adultos.
La bibliografía presenta diversas razones posibles para esta inmadurez en el metabolismo anaeróbico en niños observada durante el ejercicio físico, entre ellas: 1 menores niveles de glucógeno muscular; 2 actividad reducida de fosfofructoquinasa-1 y lactato deshidrogenasa; y 3 mayor proporción de fibras de contracción lenta.
Curiosamente, a pesar de esas diferencias en las respuestas cardiovasculares y ventilatorias durante el esfuerzo progresivo, el grupo de los niños mostró niveles de capacidad de esfuerzo similares a los adultos Tabla 2.
Sugerimos que estos resultados puedan estar relacionados a una mayor eficiencia metabólica en niños y, como consecuencia, menor fatiga muscular, pues presentaron menor dependencia del metabolismo glucolítico durante la prueba de esfuerzo.
Conclusión
Como conclusión, estos resultados indican que las respuestas cardiovasculares, ventilatorias y metabólicas durante la prueba de esfuerzo progresivo máximo son diferentes entre niños y adultos.
Específicamente, los resultados encontrados en el presente estudio sugieren que los niños tienen menor eficiencia cardiovascular y respiratoria.
Por otro lado, los niños presentaron mayor eficiencia metabólica durante la prueba de esfuerzo progresivo.
En resumen, a pesar de las diferencias observadas, los niños mostraron niveles similares de capacidad de esfuerzo, al compararlos con los adultos.
Limitaciones
Reconocemos algunas limitaciones en el presente estudio.
La principal limitación es que nuestros pacientes fueron seleccionados a partir de un banco de datos, en un estudio retrospectivo transversal.
Informaciones sobre la relación entre la muestra y la población son limitadas en esta condición de muestreo no probabilístico.
Siendo así, no podemos extrapolar los resultados de este estudio para la población.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
La miocardiopatía restrictiva por la deposición de desmina es una rara enfermedad genética que se caracteriza por depósitos de material granulofilamentoso, electrón-denso, inmunorreactivo para desmina, en el citoplasma de los cardiomiocitos.
Además de la restricción al llenado ventricular diastólico, los pacientes por lo general se presentan con miopatía esquelética clínica o subclínica y diversos grados de bloqueo auriculoventricular BAV.
Pese a vários casos de esta enfermedad haber sido referidos previamente, no se vienen estudiando las bases morfológicas para el desarrollo del BAV.
En nuestro estudio, se describen los hallazgos anatómicos y patológicos del sistema de conducción cardiaca en un paciente que falleció por miocardiopatía restrictiva debido a la deposición de desmina con BAV.
Después de episodios recurrentes de síncope, a un niño de 13 años de edad, se le diagnosticó un BAV completo Fig. 1A y se le trató con la implantación de un marcapaso definitivo bicameral.
No había antecedentes familiares de cardiomiopatía o trastornos de los músculos esqueléticos.
El paciente permaneció asintomático durante 7 años, después de los cuales se desarrolló los síntomas y signos de insuficiencia cardíaca progresiva.
En este momento, el electrocardiograma mostró flutter auricular y la actividad normal del marcapaso Figura.
1B. El paciente fue tratado con medicamentos para la insuficiencia cardiaca y mostró una mejora clínica.
A los 25 años de edad, el paciente presentó descompensación de la insuficiencia cardiaca y fue admitido para la investigación y el tratamiento.
En esa ocasión, la ecocardiografía transtorácica mostró las aurículas ampliadas, sobre todo la derecha y la insuficiencia de la válvula tricúspide.
El ventrículo izquierdo tenía un volumen normal, hipertrofia moderada, función sistólica conservada y disfunción diastólica restrictiva.
El ventrículo derecho presentaba dilatación, hipertrofia e hipocinesia moderada.
La presión sistólica de la arteria pulmonar fue estimada en 46 mmHg.
La angiografía pulmonar fue negativa para embolia pulmonar.
El diagnóstico clínico fue de miocardiopatía restrictiva con BAV, probablemente secundaria la enfermedad infiltrativa del miocardio.
Trató de realizar una biopsia endomiocárdica del ventrículo derecho, pero no fue posible retirar fragmentos lo suficiente para su análisis.
Aunque la terapia con medicamentos para la insuficiencia cardíaca, el paciente falleció por shock cardiogénico, siendo que se le pidió la necropsia para la aclaración de la etiología de cardiopatía.
El corazón pesaba 392 g. Había aumento moderado de las aurículas, principalmente de la derecha.
Los ventrículos presentaban volumen normal y el miocardio era firme, el grosor de los ventrículos izquierdo y derecho era de 11 y 4 mm, respectivamente.
Los cables del marcapaso estaban correctamente impactados, uno en la pared atrial derecha y otro en el ápex del ventrículo derecho.
El examen histológico del miocardio reveló hipertrofia difusa de los cardiomiócitos, que presentaban focos de desarreglo y degeneración vacuolar citoplasmática.
Hubo fibrosis extensa del miocardio, con haces de fibras de colágeno que rodean los grupos de cardiomiócitos, especialmente en la porción medio-mural del ventrículo izquierdo.
Estudio ultraestructural microscopia electrónica de transmisión reveló extensos depósitos de material granulofilamentoso, electrón-denso, en el citoplasma de los cardiomiocitos Figura 2A.
El estudio inmunohistoquímico para desmina mostró positividad granular, irregular, en el citoplasma de los cardiomiocitos en correspondencia con los depósitos observados en la microscopía electrónica Figura 2B.
El diagnóstico anatomopatológico fue de miocardiopatía restrictiva debido a la desmina.
La unión de la vena cava superior y la aurícula derecha en la topografía del nodo sinusal y el área de la unión auriculoventricular se retiró en bloque, se cortaron en serie y se procesó para su inclusión histológica de rutina en parafina.
Corte en serie a 4 µm de grosor de cada bloque de parafina fueron teñidos con hematoxilina-eosina y tricrómico de Masson.
El nodo sinusal mostraba apariencia histológica normal, con destacada matriz fibrosa y áreas de infiltración adiposa Figura 2C.
El nodo auriculoventricular compacto y el haz penetrante haz de His no tuvo alteraciones Figura 2D.
Hubo fibrosis extensa de la porción terminal del haz ramificante Figura 2E y del topo del tabique ventricular, en la proyección de los segmentos iniciales de los haces izquierdo y derecho Figura 2F, con una interrupción de la continuidad del eje de conducción auriculoventricular.
No hubo la calcificación de las estructuras cardiacas relacionadas con el área de la unión auriculoventricular ni la enfermedad coronaria obstructiva.
Discusión
La miocardiopatía restrictiva por el depósito de desmina se asocia generalmente con anomalías electrofisiológicas de la conducción del estímulo cardiaco, en particular los diferentes grados de BAV.
Taquicardias ventriculares también pueden suceder en esta enfermedad, habiendo sido relatado previamente caso de implante profiláctico de desfibrilador cardiaco.
A pesar de las arritmias ventriculares estar probablemente relacionadas a extensa fibrosis del miocardio, la base morfológica del BAV es incierta, habiendo sido descrita previamente en solamente un caso: calcificación focal en el haz de His en paciente de 57 años de edad con miopatía severa esquelética y BAV completo sin insuficiencia cardíaca.
El BAV completo se asocia generalmente con una interrupción anatómica del sistema de conducción auriculoventricular y puede suceder en varias enfermedades.
En una serie de 200 pacientes fallecidos con BAV completo y sometidos a necropsia, la localización más frecuente de interrupción fue el haz ramificante o el segmento inicial de los haces izquierdo y derecho, que representan el 66% de los casos.
La interrupción de la continuidad del eje del sistema de conducción ventricular con sustitución fibrosa es generalmente adquirida y raramente es congénita.
Cuando adquirida, podrá tener origen isquémico, consecuente a la enfermedad arterial coronaria obstructiva o ser idiopática.
Esta última constituye la forma más común de BAV completo en el adulto.
En nuestro Caso Clínico, caracterizamos la ubicación y los cambios morfológicos que refuerzan el BAV en el caso de la cardiomiopatía restrictiva debido al depósito de la desmina, es decir, la fibrosis de la porción terminal del haz ramificante de la porción inicial de los haces izquierdo y derecho, en la parte superior del tabique ventricular.
La patogenia de esta sustitución fibrosa es probablemente la misma que origina la fibrosis extensa del miocardio ventricular contráctil, y queda por dilucidar.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
La ansiedad se ha señalado como una de las experiencias negativas que más recuerdan los pacientes que han estado en Unidades de Cuidados Intensivos UCI.
La incomodidad asociado al tubo endotraqueal y la dificultad de comunicación con los profesionales, aparece como una de las causas de la ansiedad.
La evaluación de la ansiedad no se realiza de forma rutinaria por los profesionales de UCI.
Cuando se realiza, la evaluación suele basarse en indicadores fisiológicos o en las percepciones subjetivas del propio profesional.
La literatura muestra que los indicadores fisiológicos no reflejan de forma precisa el nivel de ansiedad de los pacientes, y las percepciones subjetivas de los profesionales no coinciden con los autoinformes de los pacientes.
En el ambiente de las UCI, en pocas ocasiones, se utilizan autoinformes de los propios pacientes.
Éstos deben reunir buenas propiedades psicométricas y condiciones de aplicabilidad especiales deben ser breves y cognitivamente poco exigentes, ya que los pacientes con debilidad física y/o cognitiva, como los conectados a ventilación mecánica invasora VMI, tienen dificultades para completar instrumentos extensos.
Las evidencias mostradas recomiendan, para estos pacientes, el uso de cuestionarios de longitud intermedia: el Cuestionario Corto de Síntomas BSI- y la versión corta del STAI-e, ambos con seis ítems.
Estas dos escalas han mostrado buenas propiedades psicométricas, pero la segunda es la única utilizada en pacientes con VMI.
De las dos versiones cortas encontradas del STAI-e, sólo la de Chlan se desarrolló en pacientes sometidos a VMI, pero ninguna de ellas ha sido adaptada al español ni utilizada en pacientes españoles con VMI.
La escala completa original de Spielberger STAI sí ha sido adaptada en nuestro país pero tampoco ha sido utilizada en pacientes españoles sometidos a VMI.
Dado que la escala original del STAI-e de 20 ítems, sí está adaptada al español, pero no así la corta de 6 ítems, es necesario adaptar esta última a nuestro contexto, para lo que es necesario establecer la validez de contenido del instrumento, cuestión a la que actualmente se le está prestando gran atención por parte de los investigadores, tanto si se trata de instrumentos de nueva creación como instrumentos ya existentes.
Para los investigadores es esencial examinar si los ítems son realmente relevantes para los respondientes, para describir su estado emocional en relación a una situación estresante en particular, en nuestro caso, estar sometido a VMI.
Ello permite identificar problemas potenciales en las respuestas que pueden surgir por malentendidos, conceptos ambiguos, interpretaciones inconsistentes y efectos del contexto.
Nuestro propósito, por tanto, es valorar qué ítems de la versión española completa del STAI-e son seleccionados por los pacientes con VMI para describir su estado emocional y si esos ítems coinciden con los incluidos en la escala corta, desarrollada en pacientes con VMI.
Así, el objetivo de este estudio es describir la validez de contenido de una versión corta de la subescala estado del "State-Trait Anxiety Inventory STAI" de Spielberger, a partir de la versión original adaptada al español, en pacientes españoles sometidos a VMI.
Diseño y muestra
Diseño y muestra
La población de interés fueron los pacientes de UCI del Hospital General Universitario de Alicante España intubados endotraquealmente.
Se trata del hospital de referencia de la provincia de Alicante que cuenta con 820 camas de hospitalización y dispone de una UCI con 19 camas para adultos.
Se excluyeron pacientes con un estado cognitivo que les impidiera comprender los enunciados del cuestionario, las explicaciones de los entrevistadores o mantener la concentración.
También se excluyeron pacientes pediátricos y pacientes con trastornos neurológicos.
La selección se realizó mediante un muestreo no probabilístico consecutivo entre los meses de julio y noviembre de 2007.
Se seleccionaron 16 pacientes en los que están representadas las principales características del muestreo teórico que define este tipo de pacientes: edad, sexo, nivel de estudios, diagnóstico médico, tipo y duración de la intubación y administración de la sedación y/o analgesia.
Procedimiento
El procedimiento recomendado actualmente por la literatura para garantizar la validez de contenido de un instrumento que ya existe, concede mucha importancia a la entrevista con los respondientes, para conocer si los ítems son realmente relevantes para ellos.
Siguiendo esta recomendación, se solicitó a los pacientes que indicaran qué ítems de la versión española completa del STAI-estado de Spielberger, describían mejor el estado que supone estar en una UCI sometido a VMI.
Se les pidió que asignaran a cada ítem un valor entre: "lo describe mucho", "no lo describe ni mucho ni poco" o "lo describe poco".
También se les solicitó que indicaran que ítems resultaban confusos o que no comprendieran su significado.
Las entrevistas fueron realizadas por tres enfermeros/as que trabajaban en la unidad, con experiencia en el cuidado de pacientes críticos y acostumbrados a comunicarse con pacientes intubados.
Fueron entrenados para realizar las entrevistas y se les facilitó un manual para la administración del cuestionario.
Éste incluía una cartulina plastificada con las 3 posibilidades de respuesta, para que el paciente pudiera señalar la opción elegida, mientras el entrevistador le leía los ítems consecutivamente.
Adaptación al español de la subescala Estado del "State-Trait Anxiety Inventory STAI" de Spielberger.
Este cuestionario consta de 20 ítems y la escala de respuesta varía de 0=nada a 3=mucho, por lo que el rango de puntuación oscila entre 0 y 60.
Se elaboró un cuadernillo para la recolección de datos que incluía otras variables: si hubo descansos durante la entrevista y su motivo, el modo en que respondía el paciente por escrito, señalando en una cartulina, levantando dedos, etc., si la escala de respuesta tipo Likert les parecía confusa, si la escala STAI les parecía larga y si les resultaba difícil comprender el significado de algún ítem.
También se recogieron variables sociodemográficas y clínicas: edad, sexo, nivel de estudios, diagnóstico médico, tipo y duración de la intubación y administración de la sedación y/o analgesia.
Se realizó un análisis descriptivo utilizando la mediana y rango en las variables continuas y porcentajes y frecuencias en las variables categóricas.
Los cálculos se realizaron con la versión 14 del programa SPSS para Windows.
Consideraciones éticas
Este estudio PI06/90476-90492 contó con la aprobación del Vicerrectorado de Investigación de la Universidad de Alicante y la Dirección del Hospital General Universitario de Alicante.
Todas las personas participaron de forma voluntaria, dando su consentimiento verbalmente o asintiendo con la cabeza.
La mediana de edad fue de 52,50 años con un rango entre 17 y 80.
El 56,3% n=9 fueron mujeres y el 43,8% n=7 tenían estudios primarios.
En cuanto a las variables clínicas, el diagnóstico médico principal fue postoperatorio de cirugía cardiaca 31,3%; n=5, el 87,5% n=14 no tuvieron intubaciones previas, el 50% n=8 eran portadores de analgesia y ningún paciente era portador de sedación.
La mayoría de pacientes respondieron mediante la vocalización 62,5%; n=10.
La relevancia que cada uno de los 20 ítems, de la escala STAI-e de Spielberger, tiene para los pacientes se muestra en la Tabla 1.
Los 6 ítems más relevantes fueron los nº 1, 5, 9, 10, 12 y 20, ya que son considerados importantes por un alto porcentaje de pacientes 68,8%  93,8%.
Cinco de ellos coinciden con los seis ítems de la escala corta de Chlan, lo que supone una concordancia del 83,3% entre ambas versiones.
El ítem nº 17 Preocupado, incluido en la escala corta de Chlan, es considerado relevante por la mitad de los pacientes, mientras que el ítem nº 1 Calmado considerado importante por la mayoría de pacientes del estudio, no está incluido en la escala corta.
Por otro lado, un 31,3% n=5 de los pacientes tuvo dificultades para comprender o interpretar alguno de los ítems.
Los ítems identificados como confusos fueron los nº 7, 13, 16 y 19 que ya fueron excluidos de la escala corta de Chlan por ser considerados problemáticos.
Estos ítems, junto con el resto de ítems excluidos por Chlan, han sido considerados por nuestros pacientes como los que menos describían su estado en UCI.
Discusión
Los resultados obtenidos en nuestro estudio son muy similares a los obtenidos por Chlan, en pacientes sometidos a VMI.
Entre ambos estudios, existe una concordancia mayor del 80% en los ítems que describen mejor la ansiedad estado en pacientes sometidos a VMI en UCI, a pesar de haberse desarrollado en contextos diferentes y de haber utilizado distintos métodos de análisis: análisis factorial y juicio de los pacientes.
Por otro lado, más de un tercio de nuestros pacientes tuvo dificultad para comprender o interpretar alguno de los ítems, al igual que le ocurrió al 17% de los pacientes del estudio de Chlan.
Las razones también son coincidentes: no comprender bien el significado del ítem por ejemplo: ítem 7 "estoy preocupado por desgracias futuras" e ítem 13 "estoy desasosegado", o ítems que no describen la situación de estar conectado a ventilación mecánica por ejemplo: ítem 16 "me siento satisfecho" e ítem 19 "me siento alegre".
A diferencia del estudio de Chlan, en el que se incluye el ítem 17, "Preocupado", nuestros pacientes no lo consideran relevante, prefiriendo el ítem 1, "Calmado".
Sería interesante incluirlo en futuros estudios con la escala corta, para evaluar su peso dentro de ésta, y comparar su funcionamiento con el ítem nº 17.
Más de la mitad de nuestros pacientes sometidos a VMI consideró que la escala completa del STAI-e resultaba larga, el tipo de respuesta "Likert" de 3 puntos confusa y más de un tercio necesitó descansar alguna vez durante la interrogación por fatiga.
Estas dificultades también fueron señaladas por un 15,5% de los pacientes del estudio de Chlan, apoyando la idea de que los pacientes debilitados física y cognitivamente tienen dificultades para contestar instrumentos extensos.
Establecer la validez de contenido de un instrumento ya existente, utilizado ampliamente en distintos grupos de población, es un aspecto relevante en el proceso de revisión del mismo.
Este tipo de análisis mejora la comprensión y adecuación semántica y lingüística de los ítems en una población particular, en nuestro caso, pacientes sometidos a VMI en UCI.
Cuando se genera un instrumento, sus creadores deben incluir un conjunto de ítems que constituyan una muestra representativa del total de ítems que podrían definir el constructo.
En nuestro caso, la muestra de ítems que representa al constructo ansiedad-estado viene operacionalizada en la versión española del STAI-e.
Por tanto, no hemos profundizado en el significado de los ítems, ya que no se perseguía modificarlos sino, buscar una submuestra más representativa para nuestros pacientes.
Hubiera sido recomendable indagar las razones para la elección de estos ítems y no de otros, pero las dificultades de comunicación con este tipo de pacientes lo desaconsejaba.
La coincidencia de nuestros resultados con los de Chlan nos permite confirmar la validez de contenido de esta escala en pacientes españoles sometidos a VMI en UCI, y dadas las propiedades psicométricas de la escala de Chlan y de la versión española del STAI-e, nos permite aventurar una buena consistencia interna, unas buenas correlaciones ítems-prueba y una estructura monofactorial.
No obstante, la escala no podrá ser utilizada hasta que se confirme el rendimiento psicométrico de la escala.
Conclusión
La novedad del estudio consiste en revisar el contenido de un instrumento ampliamente utilizado en el ámbito internacional, obteniéndose una versión corta coincidente con la versión de Chlan, elaborada en otro contexto geográfico y con otra metodología.
La versión del STAI-e de Spielberger de 6 ítems muestra adecuada validez de contenido para pacientes españoles sometidos a VMI e ingresados en UCI.
La Figura 1 muestra los ítems que componen la escala:
Después de 48 meses eu la Editoria Jefe de la Escuela Anna Nery Revista de Enfermería, en el período de julio de 2003 a julio de 2007, estamos pasando la posición al Profesor Doctor Antonio José de Almeida Filho, que va a assumir el cargo de Editor Jefe, por lo menos, en los próximos cuatro años.
Durante la gestión que acaba, la meta adoptada por la Revista era buscar su calificación como periódico nacional de enfermería, salud y áreas similares, aspirando la internacionalidad.
Esta búsqueda fue operacionalizada a través de una mejora editorial concretizada por: a adopción de instrucciones para la publicación de manuscritos según el estilo Vancouver; b ampliación de autores nacionales e internacionales de manuscritos, que representen una diversidad de posiciones y pensamientos; c implantación de un otro proyecto editorial para la Revista; d su registro en los indexadores internacionales significantes / representativos para las áreas de Enfermería y Salud y otros; d creación y consolidación de estrategias facilitadoras del flujo editorial de los manuscritos presentados a la Revista; y e su mantenimiento financiero a través de solicitación a órganos de fomento, de manera complementaria al financiamiento decorrente de suscripciones y de la ayuda incondicional de la Dirección y Coordinación General del Postgrado e Investigación de la Escuela de Enfermería Anna Nery /UFRJ.
Con excepción de la última mejora editorial, todos las otras fueron alcanzados, mismo que algunos de ellos de manera parcial.
En esta dirección, adoptada en 2004, las instrucciones según el estilo Vancouver sintonizaron la Revista con las tendencias presentes en el movimiento editorial de los periódicos nacionales de Enfermería e instrumentalización de ella para su internacionalización.
La representatividad de autores nacionales de manuscritos fue alcanzada completamente.
E, aunque la Revista todavía necesita extender los autores de otros países además de los contemplados, ella ya publica innumerables manuscritos internacionales.
Implantado en 2004, el proyecto editorial permitió que la comunidad de enfermería recibiese una nueva presentación visual de la Revista en sintonia con los movimientos editoriales más actuales.
La Revista fue indexada en el Cumulative Index to Nursing & Allied Health Literature CINAHL de los E.E.U.U., y en el CUIDEN de la Fundación Index de España, rescatada en el LATINDEX del Sistema Regional de Información en Línea para Revistas Científicas de Latinoamérica, el Caribe, España y Portugal - de México, y clasificada como Periódico internacional C en la evaluación QUALIS de la Comisión de Perfeccionamiento del Personal de Enseñanza Superior del Ministerio de Educación y Deporte del Brasil.
Fue realizada una revisión del Regimiento de la Revista en 2004 dando por resultado una nueva Regulación, que originó la Comisión Editorial.
Fué ampliada en la nueva revisión de la Regulación realizada en 2007.
Estas dos estrategias pasadas estasan configuradose en maneras para la agilización del flujo de manuscritos.
Es esencial el reconocimiento de que todo ese trabajo sería imposible, sin las ayudas necesarias.
En esta gestión, somos agradecidos a la Directora de la Escuela de Enfermería Anna Nery, a su Coordinadora de Postgrado e Investigación, a los miembros de los Consejos Editorial y de Consultores Ad Hoc, a los miembros de la Comisión Editorial de la Revista, así como los miembros de su Comisión Administrativa.
En la gestión que ahora se inicia deseamos las mejores de las realizaciones.
Introducción
Complicaciones respiratorias están entre las causas más comunes de morbilidad y mortalidad tras cirugía cardíaca.
Disfunciones respiratorias en los postoperatorios cardiacos son generalmente multifactoriales y alteraciones debido a cardiopatías, a la cirugía misma y a las limitaciones de la reserva funcional pulmonar debido al envejecimientotienen un rol preponderante.
Diversos estudios sugieren que, aunque multifactorial, la morbilidad y la mortalidad de las causas pulmonares en el postoperatorio podrían reducirse mediante el entrenamiento de la musculatura respiratoria alterada por cardiopatías y el envejecimeinto.
Sin embargo, esta es una cuestión controvertida y hay pocos relatos sobre el rol del entrenamiento muscular respiratorio en la profilaxis de las complicaciones respiratorias que surgen en el postoperatorio cardiaco.
Este estudio tuvo por objeto evaluar si el programa de entrenamiento preoperatorio para los músculos inspiratorios -conducido en domicilio y planificado para mejorar las funciones respiratorias-, contribuyó para reducir la morbilidad y/o mortalidad en pacientes adultos sometidos a la cirugía de revascularización del miocardio y/o valvuloplastia.
La figura 1 muestra la línea de tiempo de las intervenciones y la recolección de datos.
El estudio incluyó a 30 pacientes voluntarios de ambos los sexos -sin discriminación de etnia-, con menos de 50 años de edad, sometidos a la cirugía de revascularización miocárdica o valvuloplastía.
Todos los pacientes firmaron el formulario de consentimiento informado y el estudio fue aprobado por el Comité de Ética en Investigación del Hospital de la Facultad de Medicina de Ribeirão Preto, Universidad de São Paulo HCFMRP-USP.
Se dividieron a los pacientes en dos grupos de modo aleatorio, Grupo Control GC y Grupo de Incentivo Respiratorio IR.
Ambos grupos recibieron informaciones generales, pero solamente los individuos del grupo IR fueron sometidos al incentivo respiratorio.
Los criterios de exclusión fueron: pacientes con angina inestable al momento de la selección o durante el programa, que presentaban insuficiencia cardiaca congestiva descompensada; falta de capacidad física o intelectual de ejecutar los ejercicios prescritos; arritmia ventricular compleja y no-controlada; presión arterial no-controlada >140/90 mmHg, infarto de miocardio o accidente cerebrovascular ACV hace menos que 3 años; bloqueo atrioventricular de alto grado o broncoespasmo inducido por el ejercicio.
Se excluyeron también a los pacientes sometidos a procedimientos quirúrgicos antes de completar un mínimo de dos semanas de entrenamiento muscular respiratorio.
Se canceló el programa en los casos de pacientes que reclamaron de disnea, antes o tras el ejercicio; incómodo abdominal o precordial o dolor, o cualquier otro síntoma auto-caracterizado como "anginoso"; vértigo, oscurecimiento de la visión o cualquier otro tipo de incómodo físico o mental; vómitos o náusea; taquicardia o bradicardia; agotamiento que evitara la continuación del ejercicio; cianosis o palidez de la piel o mucosa; vértigo, mareo o pérdida de la conciencia.
Procedimientos fisioterapéuticos
Los pacientes en ambos grupos fueron sometidos a los siguientes procedimientos: a Manovacuometría; b Espirometría c Colecta de sangre arterial para gasometría.
Para evaluaciones por medio de ese método, las presiones de pico inspiratoria y espiratoria, presión inspiratoria máxima PIMax y presión espiratoria máxima PEMax, respectivamente, se determinaron con base en el volumen residual VR y la capacidad pulmonar total CPT, medidas con un manovacuometro, modelo MV-150/300 Ger-Ar Comercio Equipamentos Ltda. São Paulo, Brasil.
Tres mediciones consecutivas, técnicamente aceptables, se hicieron con intervalos mínimos de 1 minuto.
Se descartaron las mediciones que produjeron valores con diferencias superiores al 10% y se repitieron nuevas mediciones a fin de obtenerse tres valores adecuados.
La primera verificación del PIMax y PEMax D0 se condujo al inicio del programa; la segunda, tras internación para la cirugía programada DInt y las otras 12, 24, 48 y 72 horas 12h PC, 24 PC, 48 PC y 72 PC, respectivamente tras la extubación postoperatoria.
Durante todas las mediciones postoperatorias, los pacientes permanecían sentados en la cama y utilizaban un clip nasal.
Pruebas de función pulmonar
Ambos grupos de pacientes fueron sometidos a pruebas de espirometría al inicio del programa D0 y a la internación, inmediatamente antes de la cirugía DInt.
Se realizaron todas las mediciones espirométricas en el Laboratorio de Función Pulmonar en el Hospital Universitario de la Facultad de Medicina de Ribeirão Preto, Universidad de São Paulo HCFMRP-USP, por el mismo profesional, a la temperatura ambiente constante 22ºC con la utilización de un espirómetro de 9,0 litros, modelo GS Plus Collins, EUA.
Gasometría arterial
Las muestras de sangre se colectaron en la primera prueba de espirometría D0 antes del programa de ejercicios y nuevamente en la internación DInt.
Se colectaron otras muestras tras la cirugía, respectivamente, luego de la extubación orotraqueal y 12, 24, 48 y 72 horas tras la extubación postoperatoria.
Orientaciones generales para la pre-cirugía
Pacientes en ambos grupos, GC e IR, recibieron orientaciones sobre la cirugía y características postoperatorias.
Los pacientes fueron informados sobre los efectos dañosos del fumo y estimulados a no fumar antes de la cirugía.
Se les sugirieron la práctica de ejercicios de inspiración profunda sin equipo especial y caminatas diarias hasta alcanzarse el propio límite.
Se emplearon los mismos procedimientos fisioterapéuticos postoperatorios en todos los pacientes de ambos grupos, de acuerdo con la necesidad y los programas de rutina establecidos por el Sector de Fisioterapia de la División de Cirugía Cardiovascular y Torácica del HCFMRP-USP.
Programa de entrenamiento para la musculatura inspiratoria
Los pacientes fueron instruidos a hacer cinco series de 10 inspiraciones profundas y calmas, con un intervalo de al menos 1 minuto entre las series, sin sentir agotamiento y nausea, con la ayuda de un instrumento respiratorio, "Threshold IMT" Respironics, Cedar Grove, NJ, EUA, con una carga del 40% de la PIMax D0.
Las series se deberían repetir tres veces al día durante el período de espera por la cirugía.
Todos los valores fueron expresados como promedios ± desviaciones estándar o porcentajes.
Se utilizó la prueba de Shapiro-Wilks para determinar distribuciones normales.
Se utilizó la prueba T de Student para valores pareados y no pareados, como indicado, cuando las variables presentaban distribución normal y eran continuas.
Caso contrario, se utilizaban las pruebas de Mann-Whitney o de Wilcoxon.
Se realizó la prueba exacta de Fisher para comparar proporciones.
Para comparar tres o más medidas repetidas, intra e intergrupos, se utilizó la prueba "Two-Way ANOVA".
Ningún paciente necesitó abandonar el programa a causa de eventos indeseables.
No hubo muertes durante el programa; un paciente dejó el programa voluntariamente y no se excluyó a ningún paciente para anticipación de la cirugía antes de al menos 15 días de participación en el programa.
No hubo valores perdidos para cualesquiera datos recolectados.
La Tabla 1 detalla los datos demográficos de pacientes de ambos los grupos.
Excepto por una prevalencia de pacientes del sexo masculino en el grupo control p=0,007 no hubo otras diferencias significantes entre los grupos.
La duración de la utilización del clampeo de aorta fue significantemente mayor en el grupo IR 92,07±31,03 vs. 73,5±26,98; p=0,034.
No hubo diferencias en los períodos de circulación extracorpórea 111,6±74,06 vs. 112,3±4,5; p=0,696 y en el número de anastomosis distales en la revascularización 2,8±0,77 vs. 3,0±0,87; p=0,656.
Se realizó la revascularización del miocardio en un 73,3% de los pacientes del grupo control y en el 60,0% de los pacientes del grupo IR p=0,700.
Función respiratoria
En el grupo IR, el período entre la inclusión del paciente en el programa y la internación para cirugía, es decir, el tiempo disponible para el entrenamiento de la musculatura respiratoria, fue de 154,0±87,4 días.
La Tabla 2 detalla los valores de espirometría para el grupo control al inicio del programa, en la internación y antes de la cirugía.
La comparación de los valores espirométricos en el grupo IR, antes y luego del período de entrenamiento, revela aumentos significantes, ambos en valores absolutos y en el porcentaje de la capacidad vital forzada CVF predictiva.
Lo mismo se observó respecto a valores absolutos de la ventilación voluntaria máxima VMM, pero sin elevación significante en el porcentaje predictivo.
Hubo una disminución significante en la relación VEF1/CVF, ya que la CVF estaba aumentada y el volumen espiratorio forzado tras 1 minuto VEF1 no cambió.
Sin embargo, la disminución no se mostró significante cuando comparada al percentil previsto de la relación VEF1/CVF.
Manovacuometría
No hubo diferencia significante entre los grupos con relación a la PIMax y PEMax.
Sin embargo, en ambos grupos, la PIMax estaba significantemente aumentada, cuando comparados los valores a la internación y la primera medición, D0, considerado como control en cada grupo Figura 2.
Todas las mediciones de PIMax postoperatorias fueron significantemente más bajas p<0,001.
La evolución de la PEMax fue similar a la de la PIMax, como detallado en la Figura 3, a excepción de no haber diferencia entre la primera medición D0 y la otra realizada al día de la internación DInt.
No obstante, la disminución se mostró significante en las mediciones postoperatorias cuando comparadas al D0 p<0,001.
Gasometría
La Figura 4 detalla que la evolución temporal del PO2 arterial no fue diferente entre los dos grupos.
Hubo un aumento significante de PO2 p<0,001 en ambos grupos, inmediatamente tras la extubación, cuando comparado al D0, a causa de la suplementación de oxígeno de rutina en todos los pacientes en ese momento.
Sin embargo, los valores volvieron a los niveles similares al D0 en mediciones posteriores durante el período postoperatorio.
La evolución temporal del PCO2 detallada en la Figura 5 no señala diferencias entre los dos grupos.
Además de ello, los valores de PCO2 arterial se mantuvieron en la franja normal y se desarrollaron de forma similar.
En ambos grupos, se evidenció una disminución significante de PCO2 arterial tras 48 horas y 72 horas, en comparación al D0, pero los valores estaban todavía dentro de la franja de normalidad.
Evolución clínica postoperatoria
La Tabla 3 detalla la incidencia de complicaciones y tasas de mortalidad postoperatoria en cada grupo.
Aunque las diferencias no eran significantes, hubo cuatro muertes en hasta 30 días tras el alta hospitalaria.
De esas, 3 muertes sucedieran en el grupo IR: una a causa de trombosis aortoilíaca, una por muerte súbita de causa no revelada y la tercera causada por neumonía postoperatoria.
La única muerte en el grupo control fue causada por insuficiencia cardiaca refractaria en el postoperatorio inmediato.
Todos esos pacientes presentaban disfunción ventricular izquierda en el período preoperatorio fracción de eyección <0.35 y/o Clase Funcional III/IV de la NYHA.
Discusión
Si bien el entrenamiento muscular inspiratorio preoperatorio no reveló beneficios clínicos aparentes, sino que aumentó, de forma significante, la función ventilatoria, como fue revelado por el aumento de la capacidad vital forzada y la ventilación voluntaria máxima.
Como se esperaba, el entrenamiento de la musculatura inspiratoria no influenció la PEMax.
Sin embargo, el aumento de la PIMax fue significante al día de la internación en comparación al primer valor determinado en ambos grupos.
Aunque el único grupo que mostró beneficios respiratorios es el que recibió entrenamiento -como fue detallado por los valores de la espirometría en la internación-, la mejora en la PIMax, independiente del entrenamiento, sugiere que el conocimiento metodológico previo por los pacientes puede haber contribuido para las mejores condiciones de prueba en la internación.
Resultados similares fueron relatados por Newall et al. en sus pacientes-control, aunque su argumentación es la de que los ejercicios de alta intensidad sin carga, conducidos por los pacientes-control, podrían haber mejorado la función inspiratoria expresada por el alta PIMax también en ese grupo.
En el presente estudio, el grupo control no recibió un entrenamiento específico de la musculatura inspiratoria, sin embargo fueron igualmente aconsejados a parar de fumar y practicar ejercicios de caminata diarios, además de recibir instrucciones para la práctica de ejercicios de respiración profunda en la proporción de 3 series de 10 repeticiones, diariamente, sin equipo.
Es posible que esas medidas y ejercicios, aun sin carga, hayan contribuido para mejorar la PIMax en el grupo control.
La falta de alteraciones en los valores espirometricos en ese grupo refuerza la hipótesis de que el conocimiento previo de la técnica de manovacuometría haya influenciado la obtención de los valores de PIMax.
Los efectos positivos del entrenamiento de la musculatura inspiratoria en la ventilación pulmonar se evidenciaron mediante el aumento en la capacidad vital forzada CVF y ventilación voluntaria máxima VVM, aunque los beneficios clínicos no eran aparentes.
Sin embargo, a causa del hecho de que varios pacientes voluntarios no presentaban disfunción pulmonar, se convirtió difícil detallarse los beneficios clínicos.
No obstante, otros estudios sugirieron el entrenamiento preoperatorio como medida preventiva de complicaciones respiratorias, así como en situaciones clínicas, como insuficiencia cardiaca, mejora en la sensación de disnea, posibilidad de aumento de distancias de caminatas y mejor calidad de vida.
Un aspecto del programa que no puede ser controlado por los organizadores, es el período de tiempo del inicio del programa hasta la internación para realización de la cirugía.
Como en muchas otras instituciones brasileñas, la demanda por cirugías cardiacas pagadas por el Sistema Único de Salud SUS es muy alta, resultando en largos períodos de espera y disminución de la motivación por parte de los pacientes.
Algunos autores consideran que los efectos del entrenamiento respiratorio pueden persistir por varias semanas tras su término y eso puede explicar los resultados positivos de la espirometría en una población cuya adherencia al programa disminuyó con el tiempo.
La significante reducción postoperatoria en el desempeño de la musculatura respiratoria era esperada, como fue detallado por los valores más bajos de PEMax y PIMax en ambos grupos.
Dolor, los efectos de la cirugía cardiaca en la función muscular y el efecto de los analgésicos probablemente contribuyen para esos hallazgos.
Como mencionado anteriormente, los altos niveles de PO2 en la extubación se debieron probablemente a la suplementación de oxígeno en las primeras 12 horas tras la cirugía.
La reducción en el PCO2 arterial observada 48 horas y 72 horas luego de la cirugía no tiene valor clínico, estando dentro de la normalidad.
El entrenamiento respiratorio perioperatorio es considerado benéfico por varios cirujanos y fisioterapeutas especializados en postcirugía, aunque no hay un consenso sobre su eficacia profiláctica.
Diversamente, Pasquina et al., en un revisión reciente, ha concluido que la fisioterapia respiratoria profiláctica no es efectiva en la prevención de complicaciones pulmonares postcirugía cardiaca.
Además de criticar la calidad de algunos de los estudios, los autores consideraron que no hay evidencias suficientes para garantizar la utilidad de esos procedimientos.
De esa forma, se necesita realizar estudios prospectivos sobre el carácter profiláctico de la fisioterapia respiratoria.
El estudio prospectivo de Leguisamo et al. observó que un programa preoperatorio de fisioterapia resultó en reducción significante de la estadía hospitalaria.
Nuestro estudio, aunque prospectivo con elección aleatoria de voluntarios, no está libre de críticas.
El tamaño de la muestra es pequeño, sobre todo si consideramos los dos tipos de cirugía cardiaca.
Además de ello, la falta de un monitoreo riguroso puede haber comprometido la eficacia del programa, perjudicando sus beneficios clínicos.
El hecho de que se utilizaron sólo un tipo de intervención y una modalidad de ejercicio respiratorio es otra característica pasible de crítica.
Si la mejora de algunos parámetros espirométricos que se mostró tras el entrenamiento inspiratorio se transformará en beneficios clínicos, eso es una cuestión que exige otros estudios clínicos con un número considerablemente mayor de pacientes.
En conclusión, el estudio evidenció que el programa de entrenamiento muscular inspiratorio se puede conducir a la casa, es seguro y resultó en la mejora de la capacidad vital forzada y ventilación voluntaria máxima, aunque sus beneficios clínicos no son evidentes.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Introducción
El manejo de las vías aéreas es una de las preocupaciones más importantes en el quirófano, no solo para los anestesistas, sino también para los cirujanos en las cirugías próximas a las vías aéreas, porque una intubación sin éxito está asociada con la morbimortalidad.
La evaluación preoperatoria de las vías aéreas realizada por médicos con parámetros objetivos es esencial en todos los casos.
La cirugía de tiroides es un procedimiento quirúrgico común de la región del cuello, y el aumento de la glándula tiroides puede ser un factor de riesgo para el manejo difícil de las vías aéreas.
Sin embargo, el examen físico de rutina no logra prever el tamaño real de la glándula tiroides aumentada.
Por otra parte, la ecografía suministra una estimación relativamente más exacta del tamaño de la tiroides; así, los pacientes que serán sometidos a tiroidectomía son casi siempre preoperatoriamente examinados por ecografía de la tiroides y radiografía de tórax por sus respectivos cirujanos.
Así, en el momento de la evaluación preoperatoria para la cirugía de tiroides, los resultados de esos exámenes quedarán a disposición de casi todos los pacientes.
Teniendo esto en cuenta, algunos datos concretos obtenidos de esas investigaciones preoperatorias también podrían ser usados por el equipo médico interdisciplinario para el cálculo preoperatorio del riesgo de vía aérea difícil en ese grupo de pacientes.
Como el volumen ecocardiográfico de la glándula tiroides aumentada y su impacto en el manejo de las vías aéreas todavía no han sido verdaderamente evaluados, el objetivo primario de este estudio fue valorar el impacto del volumen de la glándula tiroides estimado por ecografía en las condiciones de intubación endotraqueal.
El objetivo secundario fue correlacionar esos parámetros con indicadores clásicos como la clasificación de Mallampati, distancia tiromentoniana DTM, circunferencia del cuello y movimientos para prevenir la intubación endotraqueal difícil.
Después de la aprobación por parte del Comité de Ética en Investigación de la Universidad y tras obtener el consentimiento informado firmado de cada paciente, fueron registradas en este estudio 50 pacientes consecutivas, estado físico ASA I-II, sometidas a tiroidectomía.
Las pacientes con historial de intubación difícil, índice de masa corporal superior a 35 y con malformación de las vías aéreas no debida al aumento de la tiroides, menores de 18 años y mayores 75 años fueron excluidas del estudio.
La evaluación preoperatoria de las vías aéreas que consistió en DTM > 70 mm o < 70 mm, clasificación de Mallampati, puntuación de Cormack y Lehane, amplitud de movimiento del cuello > 80° o < 80° y circunferencia del cuello > 43 cm o < 43 cm fue realizada por un anestesista asistente.
El volumen de la tiroides, los signos de invasión o compresión y la desviación de la tráquea en la radiografía de tórax fueron registrados.
La detección de disfonía, alteración en la calidad de la voz, disnea, estridor, ronquera y/o tos durante la evaluación preoperatoria fueron considerados como signos de invasión o compresión.
El volumen de la tiroides fue calculado por medición ecocardiográfica.
El volumen de cada lóbulo tiroideo fue calculado con la fórmula elipsoide altura × ancho × profundidad × 0,524 y el volumen total de la tiroides fue obtenido con la suma de 2 lóbulos tiroideos.
También se llevó a cabo el examen directo de las radiografías del cuello y tórax para evaluar la desviación traqueal, definida como desviación de 1 cm de la tráquea de la línea media.
Además, el diagnóstico histopatológico de cada paciente fue registrado como enfermedad maligna o benigna.
Todas las pacientes fueron premedicadas con 0,01 mg/kg de midazolam intravenoso.
El dexcetoprofeno trometamol 50 mg intravenoso fue administrado para el dolor en el postoperatorio.
La anestesia fue inducida con lidocaína 1 mg/kg y propofol 3 mg/kg. La intubación traqueal fue facilitada con la administración de rocuronio intravenoso 0,6 mg/kg. Las pacientes fueron intubadas 90 s después de la administración de rocuronio por un anestesista, con el uso de un laringoscopio Macintosh lámina 3 o 4 y la visibilidad de la laringe se calculó de acuerdo con el sistema de clasificación por la puntuación de Cormack-Lehane definido como: grado 1 = visualización total de las cuerdas vocales; grado 2 = visualización de la porción inferior de la glotis; grado 3 = visualización solamente de la epiglotis; grado 4 = epiglotis no visualizada.
La evaluación de intubación difícil se hizo con la escala de intubación difícil EID.
Esa escala tiene 7 criterios asociados con la intubación difícil: 1 número de intentos de intubación; 2 número de operadores; 3 número de técnicas alternativas; 4 grado de Cormack-Lehane menos 1; 5 fuerza de elevación necesaria para hacer la laringoscopia; 6 necesidad de presionar la laringe; y 7 posición de las cuerdas vocales.
Una puntuación igual a 0 indica intubación fácil, de 1-5 indica una intubación moderadamente difícil y por encima de 5 indica una intubación de moderada a gran dificultad.
También se registraron el tiempo de intubación intervalo de tiempo entre el primer contacto del laringoscopio y la intubación endotraqueal exitosa e insuflación del manguito y el número de intentos de intubación.
Después de la intubación traqueal, el posicionamiento correcto del tubo endotraqueal fue confirmado mediante la auscultación de ambos hemitórax.
La concentración de sevoflurano que se ajusta a 1 MAC con un 50% de óxido nitroso en oxígeno fue usada para el mantenimiento de la anestesia.
La tiroidectomía fue realizada con las pacientes en decúbito dorsal, con la cabeza ligeramente en hiperextensión.
Los efectos colaterales relacionados con la intubación, como el sangrado, dolor de garganta o ronquera, fueron evaluados después de la extubación y registrados.
Antes del inicio del estudio fue realizado un análisis del poder.
Los resultados del estudio anterior llevado a cabo por Amathieu et al. fueron usados para calcular el número necesario de pacientes inscritos en el estudio para encontrar una correlación estadísticamente significativa entre el aumento de la glándula tiroides y la puntuación de la EID.
De acuerdo con el cálculo, eran necesarios 50 pacientes para calcular la correlación entre el volumen de la glándula tiroides y la puntuación de la EID.
Los análisis estadísticos fueron realizados usando el software SPSS 15.0 SPSS Inc., Chicago, IL, EE: UU..
Los datos demográficos y los predictores de intubación difícil fueron expresados como media ± DE y número de pacientes.
Los análisis de correlación de la EID con los predictores de intubación difícil DTM, puntuación de Mallampati, signos de compresión o invasión, desviación traqueal en radiografía de tórax, movilidad del cuello y circunferencia del cuello, volumen de la glándula tiroides y diagnóstico fueron realizados por medio del análisis de correlación de Pearson.
Los resultados del análisis de correlación fueron expresados como r coeficiente de correlación y valor de p con el intervalo de confianza.
La población de pacientes fue dividida en 2 grupos de acuerdo con el valor de la EID grupo i: n = 19, EID = 0; y grupo ii: n = 31; 1 < EID ≤ 5.
Asimismo los predictores de intubación difícil, el número de intentos de intubación, el tiempo de intubación y la presencia de signos de compresión fueron analizados con el test-t de Student, test-U de Mann-Whitney y el test de la Chi-cuadrado, cuando estaba indicó, y expresados como media ± DE, mediana y cuartiles, y el número de pacientes.
Un valor de p < 0,05 se aceptó como significativo.
Los datos demográficos y quirúrgicos de las pacientes aparecen en la tabla 1.
El volumen medio de la tiroides de las pacientes fue de 26,38 ± 14 mL.
El número de pacientes con predictores de intubación difícil DTM < 7 cm, puntuación de Mallampati III-IV, movimiento del cuello < 80° o circunferencia del cuello > 43 cm aparece en la tabla 2.
Seis de 50 pacientes presentaron signos de compresión o invasión y 6 evidenciaron desviación traqueal en la radiografía de tórax.
En 4 pacientes, esos hallazgos fueron concomitantes.
Todas las pacientes fueron intubadas en el primer intento sin ninguna dificultas significativa.
La mediana de la EID fue de 1 0-2 y la incidencia global de intubación difícil, definida como EID > 5, fue del 0%.
El 38% de las intubaciones n = 19 fueron realizadas sin dificultad EID = 0, mientras que el 62% n = 31 tuvieron una pequeña dificultad 1 < EID ≤ 5 y 3 pacientes tuvieron EID = 5.
Las medianas y cuartiles de la puntuación de Cormack-Lehane fue de 2 1-2.
La mediana de intento de intubación fue de 1 1-1 y del tiempo de intubación fue de 85 48-98 s.
Los análisis de correlación de la EID con los predictores de intubación difícil y volumen de la tiroides aparecen en la tabla 3.
Además, no hubo correlación significativa entre EID y los efectos colaterales en el postoperatorio, como ronquera y dolor de garganta en reposo y al tragar.
Las pacientes fueron clasificadas en 2 grupos de acuerdo con sus puntuaciones en la EID grupo i: EID = 0; grupo ii: 1 < EID ≤ 5.
Los datos demográficos fueron similares entre los grupos.
Los predictores de rutina para la intubación difícil y los parámetros relacionados con la tiroides fueron comparados entre esos grupos, y la puntuación de Mallampati fue significativamente diferente entre los grupos tabla 4.
Discusión
Los resultados primarios de este estudio fueron que no hubo correlación entre la EID y los parámetros relacionados con la tiroides, como el volumen y la malignidad, pero la EID fue correlacionada con la desviación de la tráquea, signos de compresión y predictores habituales de intubación difícil, como DTM y puntuación de Mallampati.
Los resultados secundarios fueron la diferencia entre los grupos con relación a la EID y puntuación de Mallampati.
Amathieu et al., con un proyecto de estudio muy similar sin el cálculo ecocardiográfico del volumen de la glándula tiroides, relataron que la presencia de un bocio o deformidades de las vías aéreas asociadas al bocio, síntomas compresivos o posición endotorácica no fueron asociados con la intubación difícil.
En contraste con esos resultados, en nuestro estudio, las deformidades traqueales relacionadas con la glándula tiroides y los signos de compresión fueron correlacionados con la puntuación de intubación.
La glándula tiroides, cuando aumenta, puede ejercer una presión sobre la tráquea y los tejidos adyacentes, pudiendo desviar la tráquea y causar algunos signos de compresión.
Esas alteraciones en la anatomía tisular pueden hacer más difícil y disminuir la calidad de la intubación.
En concordancia con nuestro estudio, Voyagis et al. relataron que el aumento de la tiroides estuvo acompañado de una deformidad de las vías aéreas que se presentó como un factor agravante para la intubación difícil.
En otro estudio, Bouaggad et al. relataron que, en 320 pacientes sometidos a tiroidectomía, la dificultad de intubación aumentó solamente en casos de enfermedades malignas de la tiroides.
El mecanismo para intubación difícil se explica como un estadio avanzado de la enfermedad que conlleva invasión traqueal e infiltración tisular.
En nuestro estudio, la presencia de carcinoma de la tiroides no fue relacionada con el aumento de la dificultad de intubación.
Esa discrepancia puede ser explicada por el tiempo de diagnóstico.
Todas nuestras pacientes con neoplasia fueron diagnosticadas en el estadio inicial de la enfermedad.
En nuestro grupo de estudio, solamente 6 pacientes presentaron signos de invasión y compresión y 6 tuvieron desviación traqueal en la radiografía de tórax.
En 4 pacientes esos hallazgos fueron concomitantes; por eso, 8 pacientes los presentaron.
Curiosamente, el diagnóstico de todas las pacientes con signos de compresión y desviación traqueal fue benigno.
También en este grupo de estudio, el volumen de la glándula tiroides fue de 20,21 ± 13 mL en el grupo con enfermedad maligna y de 27,70 ± 15 en el grupo con enfermedad benigna.
Aunque no sea estadísticamente significativo, las pacientes con enfermedades benignas tuvieron una glándula tiroides mayor, lo que puede explicar la incidencia de signos de compresión y desviación de la tráquea.
Además, Bouaggad et al. midieron el tamaño de la glándula tiroides en milímetros a lo largo de la principal línea recta de la glándula y no encontraron ninguna correlación entre el tamaño de la tiroides y la intubación difícil.
Esa medición tiene una correlación con nuestros resultados relacionados con las medidas volumétricas de tiroides.
Seker y Tas evaluaron a 251 voluntarios sanos y definieron la media del volumen de la tiroides de la población turca como 13 ± 6,27 mL.
Erbil et al., en una población de 402 pacientes, también relataron que el volumen de la tiroides en pacientes con carcinoma de tiroides fue de 38 ± 18 mL y en pacientes con enfermedades benignas de 73,3 ± 48 mL.
La media del volumen de la tiroides de nuestro grupo de estudio fue de 26,38 ± 14 mL, siendo mayor que el volumen de la población sana, pero todavía menor que los resultados de Erbil et al. Esos hallazgos pueden explicar el hecho de que ese volumen no tuvo ningún efecto sobre las condiciones de intubación en nuestro estudio.
Una glándula tiroides mayor podría haber tenido algún efecto diferente sobre las condiciones de intubación.
El análisis de los factores predictores habituales de intubación difícil reveló que la DTM y la puntuación de Mallampati usados más a menudo, presentaron una correlación con la EID, pero la circunferencia y la motilidad del cuello no.
Esos resultados están, en parte, acordes con los resultados de Amathieu et al., que afirmaron que los predictores preoperatorios normales para intubación difícil, como abertura de la boca, puntuación de Mallampati, DTM y movilidad del cuello, fueron parámetros confiables también en pacientes sometidos a la cirugía de tiroides.
Además, al dividir a los pacientes en 2 grupos de acuerdo con la EID, hubo solamente una diferencia significativa entre la puntuación de Mallampati, que es similar a los resultados anteriores del estudio.
Considerando que ninguna de nuestras pacientes tuvo intubación difícil, es complicado asociar los parámetros relacionados con la tiroides con la intubación difícil.
Aunque eso pueda parecer una limitación de este estudio, en verdad refleja que, en nuestra práctica clínica diaria y con nuestra población de pacientes, los parámetros relacionados con la tiroides no aumentan realmente el riesgo de intubación difícil en nuestro servicio.
Sin embargo, tal vez sea precisa una serie mayor de pacientes para arribar a conclusiones más profundas, especialmente con grupos más específicos enfermedad maligna o gran masa tiroidea.
En esos casos, los resultados de la tiroides en ecografía y radiografía de tórax solicitados en el preoperatorio pueden suministrar informaciones valiosas al anestesista para hacer un mejor análisis del riesgo.
Como conclusión podemos decir que el volumen de la glándula de la tiroides no está correlacionado con la puntuación de intubación difícil.
Como los signos de desviación de la tráquea en radiografía de tórax y los signos de compresión o invasión representan una correlación moderada con las puntuaciones de la EID, deben dedicarse cuidados especiales a los pacientes con desviación de la tráquea y signos de compresión.
El Artículo de Guimarães et al, provee informaciones científicas importantes respecto del test de caminata de 6 Minutos, especialmente en cuanto a la comparación con el test "controlado" y test cardiopulmonar máximo.
Creemos que nuestro artículo haya provisto informaciones adicionales y científicamente relevantes en cuanto a la intensidad y seguridad, una vez que utilizó en forma pionera las medidas de lactato y electrocardiografía online por telemetría, respectivamente, durante el test de caminata de 6 Minutos.
El estudio de Belardinelli fue citado como referencia en nuestro artículo referencia No. 26, mientras tanto, describió a partir de un estudio de revisión, la ocurrencia de arritmias durante un programa de ejercicio para condicionamiento físico, y no durante un test de esfuerzo para evaluación cardiorrespiratoria, como el test de caminata de 6 minutos.
La aplicación del referido test con el control de la intensidad Borg y la reproductibilidad, no fueron objetivos de nuestro estudio.
La mayoría de los pacientes de unidad de cuidados intensivos UCI, siente dolor, miedo y ansiedad .
La administración de analgésico y sedante es fundamental para darle la comodidad necesaria, reducir el estrés y evitar el retraso en la recuperación y en la liberación de la ventilación mecánica .
Un estudio mostró que menos de la mitad de los pacientes tienen un control adecuado sobre el dolor en la UCI .
Las barreras fueron las siguientes: conducta del médico, uso de protocolos sin evidencia, resistencia de los profesionales a cambiar la conducta, método inadecuado de evaluación del dolor y poco entrenamiento de los profesionales en cuanto a la evaluación y al tratamiento del dolor.
El alivio del dolor es esencial para la recuperación adecuada del paciente .
El beneficio se hace más evidente en el paciente que presenta una alteración en diversos órganos, cuando el dolor causa alteraciones más intensas.
La recuperación está influenciada de forma significativa por la elección de los agentes analgésicos y sedantes, la sedación deficiente o excesiva y por el control insuficiente del dolor .
A pesar de que existen directrices y estudios publicados, la aplicación de estrategias aprobadas en la rutina puede ocurrir de forma lenta .
La analgesia y la sedación en la UCI son complejas por innumerables comorbidades, interacciones medicamentosas y por la disfunción de los órganos .
Los pacientes críticos presentan importantes alteraciones en la farmacología de los analgésicos.
En muchas ocasiones, no se puede administrar fármacos por vía oral.
La absorción de la medicación administrada por vía oral es imprevisible en pacientes con alteración de la función gastrointestinal y disminución del flujo sanguíneo espláncnico.
En la hipotensión arterial, en el trauma, en la sepsis, en la hipoxemia y en el uso de algunos medicamentos, existe la reducción del flujo sanguíneo hepático y de la depuración de los fármacos.
La disfunción de órganos causa la alteración de la eliminación de fármacos y metabolitos .
En la insuficiencia renal, se da la acumulación de los analgésicos, sedantes y metabolitos activos eliminados por los riñones.
En el choque, la eliminación del medicamento se hace más lenta .
En el paciente con hipoproteinemia, más cantidad de fármaco libre está asociado a una mayor posibilidad de toxicidad.
La acidemia también provoca el aumento del fármaco activo.
La alteración de la barrera hematoencefálica facilita el paso de algunos medicamentos.
Menos de un 50% de los profesionales evalúan el dolor .
La evaluación del dolor y de la sedación es algo particularmente complejo en la UCI, porque muchas veces, los pacientes son incapaces o están imposibilitados de comunicarse verbalmente con los profesionales.
El paciente no se comunica por diversas razones: intubación traqueal, alteración de la conciencia, sedación, efecto de medicamentos .
El paciente que está en ventilación mecánica debe ser evaluado en cuanto al dolor ya la sedación para optimizar la dosis de medicamentos.
Eso reduce el tiempo de necesidad de ventiladores y de permanencia en la UCI .
Las escalas ayudan detectar el dolor .
En un paciente que se comunica verbalmente, se puede utilizar la escala numérica verbal 0 a 10, que requiere un grado de comprensión más elevado que la escala descriptiva verbal de 4 puntos VRS-4, en que el dolor puede estar ausente = 1, ligero = 2, moderado = 3 o intenso = 4.
La correspondencia de la escala descriptiva con la numérica sería: dolor ausente = 0, ligero = 1-3, moderado = 4-6 e intenso = 7-10 .
Puntuaciones > 3 por la escala numérica o 3 por la escala verbal son inaceptables .
El dolor provoca un estímulo simpático con taquicardia y aumento de la presión arterial, síntomas que pueden auxiliar a detectar el dolor.
Sin embargo, esas alteraciones son poco específicas en la UCI y pueden ser causadas por vasopresores, bloqueadores adrenérgicos beta, antiarrítmicos, sedantes y condiciones patológicas sepsis, choque, hipoxemia y miedo .
Cuando el paciente es incapaz de comunicarse, debemos utilizar otros métodos .
Podemos usar la escala comportamental Behavioral Pain Scale - BPS, con puntuaciones de 3 a 12, a través de la observación de la expresión facial, de movimientos del cuerpo, de tensión muscular y de sincronía con el ventilador .
El BPS, de fácil aplicación, se usa para evaluar el dolor del paciente sedado o en ventilación mecánica Cuadro I. Si la puntuación es > 6, se considera inaceptable .
La expresión facial es el ítem que más aporta para la evaluación del dolor, seguida de los movimientos de los miembros y de la aceptación de la ventilación .
Son comportamientos de dolor: muecas, frente fruncida, rigidez, retracción, párpados cerrados y apretados, nariz fruncido, labio superior levantado, verbalización, puños cerrados .
La aceptación de la ventilación mecánica puede ser afectada por la hipoxemia, el broncoespasmo y la secreción .
La escala de sedación fue descrita por Ramsay Cuadro II .
Con el uso de la escala, se registra una menor incidencia de la sedación excesiva .
Cerca de un 70% de los profesionales usan escalas para la sedación .
Los métodos de analgesia pueden actuar en diferentes puntos de las vías del dolor, reduciendo la activación de los nociceptores o el paso del estímulo, activando las vías inhibitorias y alterando la percepción del dolor.
Para aliviar el dolor y la ansiedad, se administran analgésicos y sedantes .
Un estudio revela los diferentes protocolos adoptados para la analgesia y la sedación en UCI .
Existe una disparidad entre la necesidad de sedación y la forma como se hace .
Los opioides, benzodiazepínicos y el propofol son los medicamentos básicos para traer comodidad al paciente y facilitar la ventilación mecánica.
La mayoría usa opioide asociado con agonista GABA .
Ningún medicamento presenta todas las características de analgésico o sedante ideal.
Para la optimización, el médico debe conocer las diferencias farmacocinéticas y farmacodinámicas que puedan afectar la seguridad y la eficacia de los analgésicos y los sedantes . Una modificación en la farmacocinética y farmacodinámica con la administración prolongada, alteración del vínculo proteico y de la volemia, y la disfunción de los órganos provocan resultados que pueden variar .
Para el tratamiento del dolor, es esencial conocer los mecanismos de acción, de la farmacocinética, de la latencia y de la duración de la analgesia y de los efectos colaterales.
Los analgésicos correctos deben ser administrados en la dosis adecuada para determinado paciente en el momento correcto .
Es importante saber cuáles son las alteraciones clínicas que el paciente presenta, y los medicamentos que usa, porque puede haber una interacción con los analgésicos.
La forma en que los pacientes han recibido la sedación en UCI, ha evolucionado y depende del paciente y del fármaco disponible en el local .
El nivel de sedación ideal es controvertido.
En el pasado, se usaba la sedación profunda, pero la recuperación está influenciada por la elección del agente de sedación insuficiente o excesiva y por el control inadecuado del dolor .
La sedación inadecuada resulta en dolor, ansiedad, agitación, auto-extubación, retirada de catéteres, isquemia miocárdica e hipoxemia .
La sedación excesiva o prolongada causa escaras, compresión del nervio, delirio y ventilación mecánica prolongada .
Las guías, protocolos y algoritmos pueden promover una conducta que se basa en evidencias, reduciendo la variación en la práctica clínica y la posibilidad de sedación excesiva o prolongada .
El primer guía para la sedación en UCI data de 1995 .
Cerca de un 50% de los profesionales adoptan protocolos para analgésicos y sedantes .
La elección varía de acuerdo con el local y el tipo de UCI .
Los protocolos promueven una sedación más adecuada, menos dolor, reducción de la variación entre los pacientes y de la cantidad de fármacos, como también del tiempo de ventilación mecánica y de la permanencia en UCI .
La analgesia y la sedación deben ser hechas con el aumento o la reducción, y el cambio del medicamento, de acuerdo con el objetivo específico.
También puede ser hecha una interrupción diaria de la infusión del sedante y del opioide .
Debemos evitar la acumulación de fármacos y metabolitos que pueden retardar la recuperación .
Los algoritmos deben tener objetivos específicos, con la adopción de protocolos eficaces y aplicables, para evaluar la analgesia, agitación y sedación, como también incorporar la selección de la medicación .
La forma de sedación ha evolucionado bastante con el surgimiento de nuevos medicamentos y tratamientos con base en las evidencias .
La titulación de fármacos por medio del uso de la escala representó un avance con el mantenimiento de la sedación ligera.
La sedación excesiva provoca la recuperación prolongada, pero el alivio del dolor y de la ansiedad debe ser adecuado .
Las medidas para mejorar la recuperación en la UCI incluyen la analgesia antes de la sedación y el reconocimiento de los efectos adversos asociados a medicamentos sedantes .
En la técnica denominada "analgesia primero" o "A1", los fármacos para sedación son administrados apenas después del uso de los analgésicos .
Los pacientes que reciben "A1" obtienen más comodidad y menos de un 50% de ellos necesitan sedación .
La analgesia antes de la sedación puede reducir la necesidad de sedantes y el tiempo de permanencia en ventilación mecánica .
La administración de bolo está asociada a la variación de la concentración plasmática con picos y valles, sedación excesiva y ansiedad .
La infusión mantiene la concentración más estable, pero puede prolongar el tiempo para que el paciente despierte, a causa de la acumulación del fármaco .
La sedación de forma individualizada, con la adopción de protocolos y cuestionarios específicos, y con la interrupción diaria, puede mejorar el resultado .
La interrupción diaria de la sedación está incorporada en cerca de 30% de las UCI .
Para evitar la sedación excesiva, surgió el concepto de interrupción diaria de la infusión, para evaluar la necesidad de sedante y disminuir la acumulación, el tiempo de ventilación mecánica y la permanencia en la UCI .
Hace como 10 años, se inició el uso de protocolos con la interrupción temporal de la infusión de analgésicos y sedantes hasta até que el paciente fuese capaz de dar entre 3 y 4 respuestas sencillas o presentar agitación .
Eso redujo el tiempo de ventilación mecánica y de permanencia en la UCI, como también la necesidad de realizar exámenes complementarios .
Después que el paciente se despertase, la infusión se reestablecía de forma titulada con la dosis previa o con la mitad de la dosis previa.
Las principales razones para no practicar DIS son: recelo en el comprometimiento respiratorio, falta de aceptación del enfermero, recelo de retirada de catéteres e inestabilidad cardiovascular, respiratoria o neurológica .
Algunos profesionales prefieren no hacer la interrupción, porque temen aumentar la presión intracraneal y generar una dificultad ventilatoria y la inestabilidad hemodinámica .
La DIS está asociada a la resolución más rápida de la insuficiencia respiratoria, por diversos factores.
Existe una disminución de la acumulación de sedantes y metabolitos con una recuperación más rápida del estado mental para la ventilación eficaz .
También existe la oportunidad adicional para que el médico pueda reconocer que el paciente es capaz de respirar .
Se observa la reducción de la dosis de agonista GABA y opioide .
Existe la reducción de complicaciones por una menor duración de la ventilación mecánica .
Las evidencias muestran que la DIS es segura para evitar la sedación excesiva y facilitar la recuperación de la insuficiencia respiratoria .
Los problemas asociados a la DIS son: el aumento de la autoextubación, la retirada de los aparatos para la monitorización, angustia, empeoramiento de la presión intracraneal, y manifestaciones de abstinencia .
Hay una necesidad de observar cuidadosamente al paciente, para evitar la autoextubación y otras consecuencias de la agitación cuando se usa el DIS .
Hay aumento de la frecuencia cardíaca y presión arterial sistémica y de catecolaminas .
Más estudios se hacen necesarios para evaluar su efecto en el paciente con emergencia hipertensiva e infarto del miocardio .
El despertar repetido puede estar asociado al estrés psicológico .
La suspensión repetida podría provocar episodios de manifestaciones de abstinencia de fármacos y alcohol en el paciente de alto riesgo .
Esas manifestaciones se dan 6h después de la interrupción de los fármacos de acción ultracorta, como el sufentanil, el midazolam y el propofol.
Para los dependientes de droga y alcohol, la suspensión es potencialmente perjudicial y debemos usar entonces una alternativa .
Los antiinflamatorios presentan un gran vínculo con las proteínas, y con el aumento de los efectos colaterales en pacientes con hipoalbuminemia.
Raramente son indicados en UCI, porque pueden precipitar la insuficiencia renal .
Los factores predisponentes son: alteración renal previa, hipovolemia, hipotensión arterial, hipertensión arterial, edad avanzada, ascitis, insuficiencia cardíaca congestiva, cirrosis hepática y uso concomitante de otras medicaciones que causan lesión renal .
Los efectos colaterales gastrointestinales también son más frecuentes en la UCI.
Son factores de riesgo gastrointestinal: el uso de múltiples antiinflamatorios concomitantes, historial de úlcera o quejidos digestivos, antecedente de sangramiento del tracto digestivo alto, presencia de enfermedades cardiovasculares, uso concomitante de corticosteroides o de anticoagulantes y edad avanzada.
El paracetamol puede ser usado en una dosis de 1g.6h.
La dipirona se usa en una dosis de 1g.4h.
Los analgésicos más usados son la morfina y el fentanil, y la preferencia por uno de ellos varía en los diferentes países .
Otros opioides usados son el remifentanil, sufentanil y la codeína .
No existen datos que sustenten el uso de un analgésico sobre otro .
Lo que puede ocurrir es el desarrollo rápido de la tolerancia al opioide, con la necesidad de aumentar la dosis, lo que facilita la hiperalgesia inducida por opioide .
La morfina puede ser usada por vía subcutánea en dosis de 5-10 mg.4-6h o infusión por vía venosa en una dosis de 30-50 mg.d.
Ese opioide forma un metabolito activo y conforma una cinética imprevisible para el paciente con disfunción de órgano .
En la insuficiencia hepática, se da la reducción del metabolismo de la morfina, mientras que en la insuficiencia renal se da la acumulación de metabolito morfina-6 glucurónido .
En el choque, la eliminación se da más lentamente .
El riesgo de depresión respiratoria es mayor en los recién nacidos, en pacientes con alteración cognitiva, hemodinámicamente inestables, con historial de apnea y enfermedad respiratoria.
La morfina puede provocar la hipotensión arterial .
El fentanil se usa por vía venosa en dosis de 300-700 mg.h.
Su metabolito es inactivo y excretado por la orina y la bilis.
El fentanil no causa alteración hemodinámica, siendo indicado para el paciente con comprometimiento cardiovascular.
En los pacientes con insuficiencia renal, está más indicado que la morfina .
El remifentanil tiene un inicio de acción rápido con igual recuperación rápida .
Su metabolismo es independiente del hígado.
Puede ser usado en pacientes que necesitan evaluación neurológica frecuente .
La dosis usada es de 6-60 µg.kg.h.
La codeína es un opioide débil, que actúa después de su transformación en morfina.
La metadona tiene una vida media larga, ocurriendo la acumulación con administración continuada.
La meperidina no debe ser usada, porque se metaboliza, formando normeperidina, que causa la convulsión.
En la disfunción hepática y en la insuficiencia renal, aumenta el tiempo de eliminación .
La meperidina tiene un efecto inotrópico negativo, presenta una actividad anticolinérgica y puede provocar taquicardia.
El tramadol es el análogo sintético de la codeína, con un efecto analgésico por su acción en receptores mu e inhibición de la re-captación de la serotonina y noradrenalina.
La PCA es una técnica adoptada para reducir el intervalo entre el quejido de dolor y su alivio.
Puede ser utilizada en pacientes que tengan la capacidad de encender el aparato para la liberación del opioide.
La medicación usada generalmente es la morfina por vía venosa y el fentanil por vía epidural .
Los agonistas GABA usados son los benzodiazepínicos midazolam, lorazepam y flunitrazepam y el propofol .
El midazolam, el lorazepam y el propofol son los medicamentos más usados para la sedación en UCI .
La elección de uno de ellos varía según los diferentes países.
La sedación con midazolam y propofol fue una innovación para evitar la sedación prolongada .
El midazolam posee más titulación .
La acción es rápida y la duración es corta con solamente una dosis.
Es el medicamento indicado para la sedación de corta duración .
La administración prolongada resulta en la acumulación del fármaco y del metabolito activo alfa-hidroximidazolam, especialmente en pacientes obesos, con una baja concentración de albumina o insuficiencia renal .
Algunos medicamentos que usan la misma enzima para el metabolismo fentanil y propofol aumentan la duración .
Usando la dosis de 25 mg.h, el midazolam puede provocar hipotensión arterial .
El lorazepam es poco usado en Europa y muy usado en los Estados Unidos . El lorazepam posee ventajas con relación al diazepam de larga duración .
Ese medicamento causa más sedación excesiva que el midazolam .
Está indicado para la sedación de larga duración > 24h .
Por vía parenteral puede causar toxicidad por el propilenoglicol, principalmente con el uso de dosis muy grandes 15-25 mg.h .
Con el uso de una pequeña dosis 1 mg.kg.d, pueden ocurrir efectos adversos, como la lesión renal aguda y la acidosis metabólica .
El desarrollo de la tolerancia se da rápidamente con el uso del benzodiazepínico por vía venosa .
Los benzodiazepínicos pueden provocar delirio .
El propofol tiene una acción y una eliminación rápidas . Está indicado para la sedación de corta duración .
El propofol puede causar hipotensión arterial, depresión respiratoria, hipertrigliceridemia, pancreatitis y síndrome de la infusión del propofol .
Ése es el evento más grave y los posibles mecanismos incluyen: inhibición enzimática de mitocondria, impedimento de la oxidación ácida grasa y alteración metabólica de carbohidrato en substrato graso.
Ocurren el aumento de los triglicéridos, la hipotensión, arritmia, insuficiencia renal, hipercalemia, rabdomiólisis y disfunción hepática .
Aunque estén asociados al uso prolongado de una dosis fuerte > 70 mg.kg.min, muchos relatos citan una dosis menor y con una duración corta .
Los agonistas adrenérgicos alfa-2 clonidina y dexmedetomidina son alternativas para los benzodiazepínicos .
La dexmedetomidina genera la disminución de la actividad motora, la estabilidad mental, y posibilita un mejor cuidado por parte del médico, del enfermero y del fisioterapeuta .
Sus metabolitos son inactivos, y la eliminación es por la orina y por las heces .
La analgesia y la sedación están relacionadas con el vínculo que existe con los receptores noradrenérgicos centrales .
Puede modular la inhibición descendiente a partir del locus coeruleus, con la liberación de noradrenalina .
La dexmedetomidina reduce la incidencia de delirio y la duración de la ventilación mecánica .
Provoca poca depresión respiratoria. Se administra en una dosis de 1mg.kg, seguida de infusión de 0,1-0,7 mg.kg.h para analgesia y sedación, y se titula la dosis .
Los efectos colaterales son la hipertensión y la bradicardia con una dosis inicial por estímulo de receptores alfa-2B.
Con la infusión, ocurren la hipotensión por efecto simpatolítico central y la reducción de noradrenalina .
El efecto simpatolítico puede ser benéfico por reducir la taquicardia y la hipertensión arterial, o indeseable por causar hipotensión y bradicardia .
Otras complicaciones son: el bloqueo cardíaco, parada sinusal, fibrilación atrial .
Puede darse el efecto hipertensivo después del término de la acción agonista alfa-2 central .
El etomidato se usó en la infusión hasta reconocer que ese medicamento no es tan seguro .
Actualmente, no se usa para la sedación.
Antiguamente, se usaban con frecuencia para la sedación profunda .
Hoy por hoy, las indicaciones para el uso de los bloqueadores neuromusculares son: intubación del paciente, asincronía con el ventilador, hipercapnia, ventilación no convencional, aumento de la presión intracraneal y realización de un procedimiento .
Los más usados son: pancuronio, rocuronio, vecuronio y cisatracurio.
Los factores para su elección son: experiencia del médico, duración de la acción, vida media, mecanismos de eliminación y factores individuales de cada paciente .
Los antidepresivos, anticonvulsivos, y los neurolépticos bloqueadores neuromusculares, son usados con menor frecuencia para pacientes de UCI.
Los opioides son lo más utilizados por vía espinal.
Como la medicación es inyectada en el local de acción, y no existe la necesidad del paso a través de barreras, pequeñas dosis de opioides son suficientes para el efecto analgésico, particularmente con un opioide hidrofílico como la morfina.
El efecto es principalmente sobre las fibras C y en un pequeño grado sobre las fibras A-delta, no habiendo alteraciones de las fibras autonómicas, motoras, del tacto a la propriocepción.
En general, los opioides están asociados a los anestésicos locales para tener una analgesia de mejor calidad y con la reducción de los efectos colaterales .
Por tener mecanismos de acción diferentes, la asociación de pequeñas dosis de las medicaciones tiene un efecto sinérgico.
Los opioides por vía espinal están indicados para la analgesia postoperatoria, traumatismo fractura de arcos costales y huesos de los miembros inferiores, quemadura y dolor de la isquemia de los miembros inferiores.
Esa técnica puede ser utilizada en pacientes con alteraciones en diferentes órganos.
Ese método proporciona una analgesia intensa, con menos sedación respecto del opioide sistémico.
Estos son los efectos colaterales más frecuentes si se usan para el dolor agudo: prurito, náusea, vómito y retención urinaria.
Introducción
La satisfacción es un resultado informado por el paciente que considera la evaluación por los pacientes de aspectos del tratamiento medicamentoso y de los sistemas de salud.
El interés en esos tipos de medidas ha aumentado en las últimas décadas, desde que los pacientes han sido considerados como "clientes" y no simplemente como receptores pasivos de servicios de salud.
Mientras la satisfacción de los pacientes con el tratamiento abarca la evaluación de la interacción doctor-paciente, además de otras terapias concomitantes, la satisfacción del paciente con la terapia medicamentosa se refiere solamente a los medicamentos.
La satisfacción con la medicación puede ser definida como la evaluación por el paciente del proceso de toma de los medicamentos y los resultados asociados con su uso.
Ha sido demostrado que la satisfacción de los pacientes con sus medicamentos predice la continuación con el tratamiento medicamentoso, además de la adhesión al uso correcto y consistente de la terapia medicamentosa a lo largo del tiempo.
Estudios anteriores en cardiología mostraron que pacientes con adhesión superior al 80% al protocolo prescrito alcanzaron mejores resultados clínicos que aquellos no adherentes.
Entre los factores que posiblemente influyen en el constructo de adhesión a la medicación se destaca la satisfacción del paciente con la terapia medicamentosa.
La adhesión a la terapia medicamentosa de largo plazo se ha mostrado esencial para la prevención y el control de la Enfermedad Coronaria EC.
Estudios indican que, a lo largo del tiempo, la adhesión a la terapia medicamentosa resulta en la reducción de nuevos eventos isquémicos y en la optimización de la sobrevida y calidad de vida relacionada a la salud de pacientes con EC.
Además, la literatura internacional indica baja adhesión al tratamiento farmacológico entre esos pacientes.
Ante la relevancia clínica de conocer la satisfacción de los pacientes con el tratamiento, investigadores han desarrollado un cuestionario abrangente con objeto de mensurar la satisfacción con la medicación.
El Treatment Satisfaction Questionnaire for Medication versión 1.4 TSQM es un resultado genérico y amplio de la satisfacción del paciente con la medicación, validado entre individuos con diferentes condiciones crónicas de enfermedad.
La validez y confiabilidad del TSQM han sido demostradas en inglés, español, árabe y francés, proveyendo una herramienta sólida para evaluar la satisfacción de los pacientes con el tratamiento medicamentoso para tratar variadas condiciones de enfermedad.
Hasta el momento, el TSQM versión 1.4 no ha sido testado o validado para pacientes con EC.
No hay otras medidas de satisfacción con la medicación sometidas a validación psicométrica disponibles para uso con pacientes con portugués brasileño como idioma nativo.
Además, ha sido demostrado que la satisfacción del paciente con la medicación predice la adhesión a la medicación, de manera que se espera que pacientes satisfechas sean más adherentes a los regímenes terapéuticos.
También se debe destacar que la evaluación de la satisfacción del paciente por enfermeros permitirá prevenir insatisfacción y, consecuentemente, no-adhesión, posibilitando el control de la enfermedad y mejoras en su calidad de vida.
Ante la importancia de proveer una herramienta confiable y válida para mensurar la satisfacción del paciente respecto a la terapia medicamentosa para la comunidad científica brasileña, el objetivo de este estudio fue testar las propiedades psicométricas de la versión brasileña del TSQM versión 1.4 cuando aplicada a participantes con EC, verificando específicamente la factibilidad, aceptabilidad, confiabilidad, efectos de techo y suelo y validez de constructo de la versión brasileña del TSQM versión 1.4.
Métodos
Diseño del estudio y participantes
Fue utilizado un plan de estudio metodológico para alcanzar los objetivos de la investigación.
El estudio fue llevado a cabo en un ambulatorio especializado en cardiología, en un hospital de enseñanza ubicado en un gran centro urbano del Sudeste de Brasil.
Los participantes fueron reclutados por conveniencia, en el día de su cita regular con el cardiólogo, cuando fueron invitados a participar del estudio.
Su aceptación fue formalizada con la firma del formulario de consentimiento tasa de consentimiento 100%.
La muestra abarcó participantes con EC con edad superior a 18 años, con angina y/o infarto de miocardio.
Otros criterios de inclusión fueron: capacidad efectiva de comunicación verbal y ser usuario actual de al menos dos drogas necesarias para tratamiento de EC durante un mes completo antes de la inclusión en el estudio.
Tamaño de la muestra
El tamaño de la muestra fue determinado con base en datos preliminares, considerando los siguientes: coeficiente de correlación de Pearson r=0,60 esperado entre medidas auto-relatadas de adhesión y satisfacción con el uso de medicación, precisión de 0,3 y nivel de significancia de 5% α=0,05.
Fue determinada una muestra de al menos 86 participantes.
Datos fueron recolectados de 190 participantes durante el período de recolecta de los datos.
Recolecta de datos
Un investigador recolectó los datos entre junio del 2010 y mayo del 2011 con el uso de entrevistas estructuradas y consulta de los archivos médicos.
Los datos sociodemográficos y clínicos fueron recolectados con un cuestionario validado.
Subsecuentemente, fue llevada a cabo una entrevista estructurada para medir la satisfacción con la terapia medicamentosa a través de la aplicación del TSQM versión 1.4.
El cumplimiento con la medicación fue medido con la Morisky Self-Reported Measure of Medication Adherence y cuantificándose la proporción de adhesión.
Los datos fueron analizados con SPSS Statistics - versión 20 IBM software para los siguientes análisis:
Efectos de Techo y Suelo: Los 15% peores resultados de los participantes en la escala fueron considerados como efecto suelo, y los 15% mejores como efecto techo.
Factibilidad: Evaluada por el tiempo gasto durante las entrevistas del TSQM.
Aceptabilidad: Evaluada por la proporción de ítems no respondidos e participantes que respondieron a todos los ítems.
Confiabilidad: La consistencia interna fue evaluada mediante el coeficiente alfa de Cronbach, y consistencia para el alfa de Cronbach fue considerada superior a 0,70.
Validez: El coeficiente de correlación de Pearson fue aplicado para testar la validez de constructo convergente entre las puntuaciones del TSQM brasileño y la puntuación en la versión brasileña Morisky Self-Reported Measure of Medication Adherence.
Coeficientes de correlación significativos próximos a 0,30 fueron considerados satisfactorios, a pesar del bajo valor práctica: coeficientes entre 0,30 y 0,50 fueron considerados moderados y coeficientes superiores a 0.50 fueron considerados fuertes.
El nivel de significancia adoptado fue determinado en 0.05 valor de p.
Cuestionarios
El TSQM versión 1.4 es un cuestionario que mide la satisfacción con la terapia medicamentosa, considerante las últimas dos o tres semanas o desde la última vez que el paciente tomó la medicación.
Se sugiere que el TSQM se aplique como una medida auto relatada pero, en este estudio, el TSQM fue aplicado como parte de una entrevista para la comprensión fácil de las preguntas por los participantes.
Hay 14 preguntas, distribuidas en 4 dominios: eficacia, efectos secundarios, conveniencia y satisfacción global.
Las respuestas fueron medidas en una escala Likert de 5 o 7 puntos y una respuesta dicotómica pregunta 4.
Las puntuaciones en los dominios del TSQM versión 1.4 fueron calculadas conforme recomendadas por los autores del instrumento, descrito en detalles en otro lugar.
La puntuación varia de 0 a 100 en cada dominio y, cuanto más alta la puntuación, mayor la satisfacción del paciente con la medicación.
La satisfacción con el tratamiento fue evaluada mediante la versión brasileña del TSQM versión 1.4, y el copyright fue concedido por Quintiles Strategic Research Services.
La versión 1.4 fue traducida para portugués brasileño por traductores cualificados del Center on Outcomes Research and Education of the United States CORE.
El método exige dos traducciones directas para el portugués por hablantes nativos.
Las versiones conciliadas de las dos traducciones directas fueron elaboradas por un tercero traductor independiente, hablante nativo de portugués; una traducción inversa de la versión conciliada por un hablante nativo de inglés con fluencia en portugués y tres revisiones por lingüistas o investigadores de salud hablantes nativos.
Después de la traducción, la versión brasileña del TSQM fue validada lingüísticamente en una muestra brasileña.
Esos datos no fueron publicados, pero están disponibles en un certificado ofrecido por Quintiles.
Un cuestionario breve con objeto de evaluar factores relacionados a la adhesión, desarrollado por Morisky y colaboradores.
Incluye cuatro preguntas con respuestas medidas en una escala Likert de 1 a 4.
La soma de las respuestas a los 4 ítems produje una puntuación entre cuatro y dieciocho, considerando que, cuanto menor la puntuación, más favorable será para adhesión a la utilización de las drogas.
Proporción de adhesión a medicación
Este instrumento identifica y cuantifica las drogas utilizadas actualmente para informar la proporción % de adhesión a la medicación.
Adhesión fue calculada con base en las dosis perdidas en el último mes, informadas por el paciente mediante el siguiente cálculo: [dosis prescritas - dosis perdidas / dosis prescritas] x 100%.
Los participantes fueron considerados adherentes con porcentaje de consumo de drogas prescritas superior o igual al 80%.
Para individuos que utilizaron más de una droga, la proporción del uso fue calculada para cada droga y, después, el porcentaje medio de adhesión fue calculado para todas las drogas.
Consideraciones éticas
La investigación cumple con los principios determinados en la Declaración de Helsinki y con la resolución 196/96.
El Comité de Ética de la Facultad de Ciencias Médicas, Universidad de Campinas, Brasil aprobó este estudio Protocolo: 2010/07332-0.
La muestra del estudio incluyó 190 participantes, principalmente hombres 63,2% con promedio de edad de 60,2 DE 10, blancos 135 71,1%, con pareja 135 71,1%, profesionalmente activos 59 31%, con 5,4 DE 4 años de estudio Tabla 1.
La mayoría 112 58.9% de los participantes fue diagnosticada con Síndrome Coronario Agudo con elevación del segmento ST.
Muchos presentaron dislipidemia 184 96,8%, hipertensión 172 90,5% y diabetes 85 44,7%.
Un alto porcentaje 125 65,8% era fumador.
Muchos sintieron dolor de pecho 103 54,2%, disnea 93 48,9% y lipotimia 88 46,3% en el último mes.
El número medio de síntomas en la muestra fue 2.4 DE 1.5.
La mayoría de los participantes 126 66.3% había sido sometida al tratamiento clínico e intervención Revascularización del Miocardio y/o angioplastia percutánea Tabla 2.
Factibilidad, aceptabilidad y efectos de techo/suelo
Considerando la aceptabilidad, solamente 4 ítems no fueron respondidos entre los participantes Pregunta 2 - No respondida 1 vez; pregunta 11 - No respondida 3 veces; pregunta 12 - No respondida 7 veces; pregunta 13 - no respondida 2 veces.
Respecto a la factibilidad, el TSQM demostró tiempo medio de aplicación de 4.6 DE 2 minutes.
Datos descriptivos de las medidas del TSQM, de la Morisky Self-Reported Measure of Medication Adherence Scale y de la proporción de adhesión se encuentran en la Tabla 3.
Considerando que las puntuaciones del TSQM versión brasileña variaron entre 0 y 100 en cada dominio y que, cuanto mayor la puntuación, mayor la satisfacción con la terapia medicamentosa.
Puntuaciones superiores fueron encontradas en el dominio de los efectos secundarios 93,5 DE 16,9 y puntuaciones inferiores en los dominios de conveniencia 66.3 DE 9,5, eficacia 67,7 DE 8 y satisfacción global 69,2 DE 2,6 Tabla 3.
Respecto a las medidas auto-relatadas de adhesión, los participantes con proporción de adhesión mayor que 80% fueron considerados adherentes; para los medicamentos necesarios, la adhesión correspondió a 94,2 DE 13 y, para la medicación de alivio sintomático, la puntuación fue 93,1 DE 12,1.
Análisis de la Morisky Self-Reported Measure of Medication Adherence también demostraron la presencia de factores relacionados a la adhesión en la muestra con 5.8 DE 2,2.
Los análisis de los efectos de techo y suelo evidencian la presencia del efecto de techo en los dominios de efectos secundarios 90,5%, conveniencia 14,2%, eficacia 15,8% y satisfacción global 25,8%.
El efecto de suelo fue observado discretamente en los dominios de efectos secundarios 0,5% y satisfacción global 1,1%.
Fueron observadas evidencias de consistencia interna en el TSQM versión 1.4, con coeficiente alfa de Cronbach α satisfactorio para efectos secundarios α=0,71 y aproximadamente satisfactorio para eficacia α=0,69; conveniencia α=0,67 y satisfacción global α=0,69.
Validez
Contrario a las premisas establecidas, correlaciones significativas fueron débiles o no fueron encontradas entre las puntuaciones del TSQM versión 1.4 y las puntuaciones en la versión brasileña de la Morisky Self-Reported Measure of Medication Adherence y la proporción de adhesión Tabla 4.
Discusión
Los hallazgos sugieren la factibilidad y aceptabilidad de la versión brasileña del TSQM, evidenciadas pelo tiempo medio corto de aplicación 4.6 minutos con 99.5% de los ítems respondidos.
En el estudio original, el tiempo medio de aplicación del instrumento no fue relatado.
Aunque la mayoría de los participantes contestaron a todos los ítems, alguna dificultad fue observada en la comprensión de la pregunta 4, en el dominio de los efectos secundarios, respecto al significado de los términos "secundário" y "colateral", utilizados para traducir la expresión "side effects" en portugués de Brasil, y también para comprender los términos "conveniente" y "no conveniente" en la pregunta 11, en el dominio de conveniencia.
Esas ítems necesitan de revisión para optimizar el instrumento con vistas a mejorar la comprensión en una población con pocos años de estudio y bajo nivel socioeconómico.
Los resultados también indican la presencia de un pequeño efecto de techo en los dominios de eficacia 15,8%, conveniencia 14,2%, satisfacción global 25,8% y 90,5% en el dominio de efectos secundarios.
También se debe destacar que el 81,1% de los participantes no relataron efectos secundarios.
Las diferencias en las puntuaciones pueden ser debidas a un sesgo sistemático, tal como deseabilidad social influyendo en todos los ítems el deseo muchas veces inconsciente de trasmitir un imagen positivo a otras personas, dando respuestas que corresponden a opiniones socialmente permitidas.
El seso de deseabilidad social puede ser alterado según la forma de aplicación del cuestionario; es más frecuente en métodos de entrevista.
No fueron encontradas proporciones significativas del efecto de suelo.
Cabe señalar que el efecto de techo ocurre cuando una parte de la muestra alcanza la mayor puntuación posible en la medida, que impide la detección de cambios en situaciones de mejora en la condición de salud.
El efecto de suelo ocurre cuando una parte de la muestra alcanza la menor puntuación posible en la medida, que impide la detección de cambios en situaciones de empeoramiento de la condición de salud.
La detección de esos efectos puede indicar la sensibilidad perjudicada del instrumento - la capacidad del instrumento de mensurar la magnitud del cambio en una condición clínica con el tiempo.
Por lo tanto, la versión brasileña del TSQM versión 1.4 puede ser considerada potencialmente sensible respecto a la medida de empeoramiento de la condición de salud, ante la evidencia de un pequeño efecto de suelo.
Sin embargo, los datos actuales sugieren que puede no existir limitación en la detección de mejora en la condición de salud; el efecto de techo fue detectado en los efectos secundarios 90,5%.
Eso se espera, por lo tanto, ante la técnica de puntuación de este dominio.
Posibles motivos de la distribución inadecuada de las puntuaciones fueron evaluados, retirando respondientes que relataron la ocurrencia de efectos secundarios infrecuentemente. Eso resultó en una distribución normal de las puntuaciones, sugiriendo que los respondientes estaban satisfechos con el tratamiento medicamentoso cuando los efectos secundarios no eran frecuentes.
Los autores subrayan que tales hallazgos no deben ser considerados como simple sesgo de respuesta, pero como resultado de una interacción complexa entre la factibilidad, eficacia de tratamientos alternativos y la condición de salud del respondiente a lo largo del tiempo.
En este estudio, el análisis de confiabilidad fue satisfactorio o aproximadamente satisfactorio.
La consistencia interna de los ítems, estimada por el coeficiente alfa de Cronbach, fue demostrada previamente en el estudio original, en que el coeficiente alfa de Cronbach varió entre 0,86 y 0,90.
Otros estudios que aplicaron el TSQM para evaluar la satisfacción con el tratamiento medicamentoso mostraron resultados similares.
Frente a las hipótesis establecidas anteriormente, el TSQM no presentó correlaciones significativas con las medidas de adhesión al uso de drogas Tabla 4.
Cuanto menor la puntuación Morisky, mayor la preferencia por la adhesión y, respecto al TSQM, cuanto mayor la puntuación, mejor la satisfacción del paciente. Así, se espera una correlación negativa entre estos cuestionarios.
Sin embargo, puntuaciones más cercanas a uno todavía son esperadas, sin considerar el signo.
La falta de correlaciones significativas entre la medida de satisfacción TSQM y las medidas de adhesión puede ser explicada por el hecho de que el TSQM no incluye constructos como cuidado médico e impacto del tratamiento, aspectos relevantes en el constructo de satisfacción, capaces de predecir la adhesión al tratamiento.
Otros estudios evaluaron la correlación entre la satisfacción del paciente y la adhesión a la medicación y encontraron una correlación.
En cambio, era común la utilización de la escala Morisky de 8 ítems.
Se debe destacar que la última no está disponible en portugués de Brasil.
La adhesión representa una medida compleja para la cual no existe criterio de referencia.
En este estudio, la adhesión fue evaluada con el uso de dos instrumentos, de acuerdo con recomendaciones, para respectar sus aspectos y maximizar su exactitud.
A pesar del uso amplio de la Morisky Self-Reported Measure of Medication Adherence, hay variaciones en su confiabilidad entre diferentes muestras.
En estudios futuros podrían ser consideradas medidas objetivas de adhesión tales como observación directa de consumo de medicación o uso de marcadores biológicos, y la aplicación de la medida auto-relatada de Morisky aumentaría la exactitud de la medida de adhesión.
En el futuro, los profesionales de salud en el área de las enfermedades crónicas deben enfocar la población que envejece. Su prevalencia será mucho más frecuente, y también la necesidad de tratamiento medicamentoso continuo y persistente.
Se sabe que la satisfacción del paciente influye en el comportamiento de salud y sería crucial en ese proceso de tratamiento en pacientes con enfermedades crónicas, principalmente en pacientes con EC, en que la adhesión al tratamiento reduce la cuantidad de eventos isquémicos y mejora la cualidad de vida.
Los enfermeros como educadores de salud tendrían papel crucial en la educación de los pacientes sobre el auto-manoseo de enfermedades, aumentando así la satisfacción del paciente y alcanzando altas tasas de adhesión.
Son recomendados otros estudios para evaluar a hondo el desempeño psicométrico del TSQM, con objeto de confirmar su validez, sensibilidad y la estructura de los factores.
Los resultados de este estudio traen implicaciones relevantes para enfermeros y otros profesionales de salud, ya que apoyan una evaluación más sólida de un cuestionario que puede ser utilizado para evaluar la eficacia de intervenciones para mejorar la satisfacción de los pacientes con su tratamiento medicamentoso.
Limitaciones
Una de las limitaciones fue la técnica de entrevista en que los instrumentos fueron aplicados, incluyendo el TSQM versión 1.4, aunque se recomienda la aplicación del TSQM como medida auto-relatada, y las entrevistas pueden causar la deseabilidad social.
Incluso sin testar la función cognitiva o niveles de comprensión, los bajos niveles de estudio y renta familiar motivaron este planteamiento, ya que la mayoría de la población brasileña fue considerada.
Respecto a la validez de constructo, se debe subrayar que no hay patrón-oro para una medida de adhesión y, además, la adhesión puede ser falsa - para alcanzar resultados más exactos, aplicamos dos cuestionarios para mensurar ese constructo.
Conclusión
Los resultados de este estudio indican que la versión brasileña del TSQM versión 1.4 es un cuestionario de fácil aplicación, con evidencia de aceptabilidad y potencial sensibilidad para detectar el empeoramiento de la satisfacción de los pacientes con su medicación, evidenciado por el bajo efecto de suelo. También fue evidenciada la limitación en la detección de mejora en la satisfacción del paciente, ante el efecto substancial de techo en el dominio de los efectos secundarios.
El apoyo a la validez de constructo fue débil, observándose bajas correlaciones significativas con la medida general de satisfacción y adhesión.
En los tiempos de seguridad del paciente, los enfermeros tienen papel fundamental, ya que no sólo prestan asistencia directa a los pacientes, pero también debido a su educación de salud y comportamiento.
Es menos probable que aquellos pacientes que perciben la ineficacia de su medicación, llena de efectos secundarios, o demasiado inconveniente de utilizar, tomarán sus medicamentos conforme prescritos.
Así, la insatisfacción con la medicación puede influir en la eficacia del tratamiento y resultar en el fracaso del tratamiento.
Los enfermeros puede evaluar regularmente la satisfacción del paciente mediante la aplicación del TSQM, que ayuda al equipo de salud a monitorear los individuos cuyas experiencias actuales pueden aumentar el riesgo de baja adhesión a la medicación.
Son recomendados otros estudios para confirmar la estructura de los factores análisis factorial de la versión brasileña del TSQM y su validez, y también para investigar su sensibilidad y capacidad de respuesta.
El artículo titulado Efecto de la rotación de la cabeza en la presión intraocular en decúbito ventral: estudio aleatorizado, y publicado recientemente en la REVISTA BRASILEÑA DE ANESTESIOLOGÍA, nos llama la atención sobre la importancia de la buena práctica anestésica con el fin de prevenir una complicación grave para los pacientes que se someten a la cirugía en decúbito ventral y que es la pérdida de la visión .
Los ítems importantes que demuestran la calidad en los ensayos clínicos aleatorizados son: aleatorización, encubrimiento, pérdidas y exclusiones.
La aleatorización permite que características conocidas y no conocidas se distribuyan equitativamente entre los grupos de análisis.
El método de la aleatorización no fue citado por los autores, solamente se citó la creación de una lista, por lo tanto la elección de los pacientes para sus grupos puede haber sufrido un sesgo de selección.
El relato inadecuado de ese ítem compromete el análisis de la validez de los resultados.
El encubrimiento es una técnica que se usa para impedir que las subjetividades de los investigadores interfieran en la ejecución de las investigaciones.
El encubrimiento no fue citado por los autores, solamente se informó de que el oftalmólogo que verificó los datos en el preoperatorio fue el mismo para todos los pacientes.
El momento más importante para el análisis fue el postoperatorio, una vez que la principal causa de la pérdida de la visión intraoperatoria es la isquemia de nervio.
El conocimiento de los grupos a los cuales los pacientes pertenecían por parte del responsable de la compilación de los datos en el postoperatorio puede haber influido en los resultados.
Las pérdidas y exclusiones no fueron comentadas por los autores, sin embargo, suponemos que no ocurrieron.
La investigación parece no haber tenido tiempo de un seguimiento postoperatorio y algunos pacientes pueden haber presentado una sintomatología de interés para la investigación y no haber sido analizados adecuadamente.
La descripción del cálculo del tamaño de la muestra no se hizo minuciosamente y, por lo tanto, no permite hacerse de nuevo para percibir la exactitud estadística del análisis de los datos recolectados.
La frecuencia de la pérdida de visión citada por los autores es de un 0,05% y parece haber sido usada para la ejecución del cálculo.
La magnitud del aumento de la presión intraocular, que se relata en el objetivo de la investigación, debería ser usada para estimar el tamaño de la muestra.
La descripción inadecuada del cálculo del tamaño de la muestra anula la probabilidad de que haya ocurrido error de tipo I en esa investigación.
Los test estadísticos no fueron descritos en detalle, de forma que varios test poseen una indicación para muestras pareadas y para la situación presentada por los autores.
Los resultados encontrados pueden ser más confiables cuando los test usados son los adecuados.
Los autores hacen una salvedad sobre los posibles efectos beneficiosos de sus hallazgos para pacientes con glaucoma, sin embargo, esa inferencia no podría haber sido hecha ya que ese grupo de pacientes formó parte de los criterios de exclusión de esa investigación.
La investigación resalta la necesidad de mayores cuidados en la ejecución del acto anestésico en pacientes que permanecen en decúbito ventral, en lo que se refiere a la presión intraocular, y también de otras investigaciones con muestras y con una mejor descripción del método de aleatorización y con el adecuado poder estadístico.
Introducción
El choque séptico se considera una complicación seria y progresiva en las unidades de cuidado crítico y posee un índice elevado de mortalidad 30-90%; está caracterizado por una vasodilatación periférica arteriolar, la que resulta en: disminución sistémica de la resistencia vascular, alto gasto cardíaco, hipertensión y en una inadecuada perfusión tisular - como respuesta a los elementos bacterianos.
Las enfermeras de cuidados clínicos, quirúrgicos e intensivos requieren un entrenamiento específico para reconocer los síntomas de la sepsis antes que esta progrese para la complicación más común - el choque séptico.
Una estricta monitorización puede permitir la prevención de ese riesgo potencial en el ambiente médico-quirúrgico, especialmente evaluando los signos vitales, lo que es recomendado por el actual consenso de las guías de práctica y por las terapias orientadas a objetivos.
La fisiopatología de la sepsis, sepsis grave y del choque séptico, incluye un papel complejo desempeñado por las citocinas, especies reactivas al oxígeno, como el óxido nítrico NO.
Fue establecido por Salomao y colaboradores que la generación de NO aumenta en el choque séptico cuando comparada con pacientes con sepsis o sepsis grave, y su persistencia es asociada con un mal resultado.
El choque séptico es frecuentemente asociado con un disturbio de la temperatura corporal y con una profunda caída en la presión arterial, parcialmente explicada por la inducción de enzimas vasoactivas.
La enzima óxido nítrico sintasa inducible iNOS se expresa rápidamente en el componente del músculo liso vascular de las arterias y venas.
Bajo esas condiciones, niveles muy altos del gas vasodilatador óxido nítrico NO son formados localmente, haciendo que los vasos tengan una respuesta baja a los mecanismos constrictores.
Las respuestas termorreguladoras a la sepsis pueden inducir a un estado febril, a la hipotermia, o a una combinación de hipotermia y estado febril.
Se sabe que la fiebre es el signo de termorregulación más común de la sepsis, pero la hipotermia también puede ocurrir en el estado crítico de choque; en este caso se cree que agrava significativamente el pronóstico del paciente.
Las alteraciones termorreguladoras se han atribuido al óxido nítrico NO sintetizado en todo el organismo, el que es impulsado por la enzima óxido nítrico sintasa NOS.
La primera función atribuida al NO, como mediador biológico, fue la demostración de su capacidad para producir vasodilatación, denominado factor relajante derivado del endotelio.
Sin embargo, numerosos estudios han sugerido otra posible función para el NO; una de ellas es la participación en el control de la temperatura corporal durante condiciones fisiológicas y patológicas.
En animales de laboratorio como ratas y conejos, se demostró que el NO participa como mediador pirético en la fiebre LPS inducida, ya que la administración intravenosa de L-NAME ester metílico de la N-nitro-L-arginina, un inhibidor NOS no-específico produce la disminución de la temperatura corporal y la supresión del estado febril.
Por otro lado, la administración de NO, de donantes, en el intracerebroventricular reduce la fiebre en conejos, lo que puede sugerir un papel antipirético del NO, actuando en el sistema central nervioso SCN.
Se realizaron varios estudios de enfermería sobre cómo los pacientes responden a enfermedades o se adaptan a cambios, utilizando datos y observaciones provenientes de la práctica clínica y del desarrollo de investigaciones.
Sin embargo, se necesitan más estudios sobre este tema para aclarara la hipótesis de que el NO participa del control de la temperatura corporal y de la presión arterial, en los seres humanos durante la sepsis.
Así, la meta del estudio fue correlacionar los niveles plasmáticos del NO con la temperatura corporal y la presión sanguínea de pacientes con sepsis, sepsis grave y choque séptico - para comprobar si el NO estaría participando del control de la función cardiovascular y termorregulación durante la sepsis.
Materiales y métodos
El estudio fue aprobado por el Comité de Ética del Hospital de las Clínicas de Ribeirao Preto de la Universidad de Sao Paulo, Brasil protocolo número HCRP 7433/2008.
Veinte y nueve pacientes con diagnostico clínico de sepsis, sepsis grave o choque séptico fueron reclutados para participar del estudio de monitorización de signos vitales durante la sepsis, de acuerdo con el criterio de la American College of Chest Physicians/Society of Critical Care Medicine Consensus Conference.
Los pacientes se incluyeron en las primeras 72 horas de los síntomas de sepsis o 48 horas después de la primera disfunción de órganos sepsis grave o hipotensión refractaria choque séptico.
En este estudio se utilizaron muestras procedentes de 7 pacientes con sepsis, 5 con sepsis grave y 18 con choque séptico.
No fueron incluidos en este estudio los pacientes menores de 18 años o con enfermedad en estado terminal como cáncer o SIDA, los pacientes que estaban recibiendo una terapia experimental y los pacientes con riesgo de muerte inminente o que presentaban paro cardiaco en el momento de recolectar la muestra.
Las principales fuentes de infección fueron: pulmones 15, tracto urinario 3 abdomen 2, y otros 9.
Al final del estudio, después de recolectar las muestras, murieron 3 pacientes con sepsis, uno con sepsis grave y 12 con choque séptico, totalizando dieciséis pacientes.
Recolección de datos
Se evaluaron los análisis de sangre de 10 ml de muestras de sangre obtenidas de venas o arterias; en los pacientes que no tenían una red venosa adecuada se tomó la muestra de sangre de la arteria radial, braquial o femoral.
En algunos pacientes fue usado para medir la presión arterial el dispositivo invasivo PIA, de esta manera, la sangre fue recolectada a través de ese dispositivo que no requiere punción.
Se recogieron 3 muestras en cada paciente en intervalos de 12 horas entre cada una.
Durante la recolección del material, únicamente un paciente evolucionó de sepsis grave para choque séptico.
Así, se recogieron seis muestras de sangre de ese paciente tres muestras en la fase de sepsis y tres muestras en la de sepsis grave, respetándose el intervalo de 12 horas entre las recolecciones.
Todos los pacientes se encontraban aislados de contacto para microorganismos resistentes.
Se utilizó delantal, anteojos y guantes cuando se recolectó sangre y se midió los signos vitales.
De acuerdo con cultivos positivos, los pacientes fueron tratados con antibióticos específicos muchas veces con más de un antibiótico.
La mayoría de los pacientes tenían tubo endotraqueal o cánula de traqueostomía para ventilación mecánica 22 pacientes bajo sedación continua; todos los que estaban en choque séptico, recibieron fármacos vasoactivos noradrenalina, dopamina o dobutamina para mantener los niveles de presión arterial.
Además del diagnóstico de sepsis, sepsis grave o choque séptico, existieron diagnósticos adicionales.
Uno de ellos tuvo fue el diagnóstico confirmado de influenza A virus H1N1.
Dieciséis de los treinta pacientes fallecieron.
Al mismo tiempo que se recolectó la sangre, se comprobaron los signos vitales.
Para medir la temperatura corporal se utilizó un termómetro manual con columna de mercurio Incoterm.
Para medir la temperatura corporal, el termómetro se colocó en la región axilar y se mantuvo durante unos cinco minutos.
Los otros parámetros: ritmo cardíaco, saturación de oxígeno y presión arterial, se obtuvieron a través de monitores cardiacos instalados en los pacientes; las marcas de los monitores fueron Datex-Ohmeda y Dixtal DX 2010.
Medición del NO plasmático
Para controlar, específicamente, la síntesis del NO se determinaron los niveles plasmáticos de nitrato, recolectando sangre de la vena periférica cada vez que se medía la temperatura del cuerpo.
Un volumen de 10 ml de sangre se recogió en tubos de plástico que contenían heparina, la que fue centrifugada durante 20 min a 2000g a 4ºC, para separación del plasma y luego almacenado a -20ºC antes de la dosificación.
El nitrato total se determinó usando el sistema de purga de Sievers Instruments Nitric Oxide Analyzer.
Las muestras de plasma fueron desproteinizadas usando etanol absoluto frío, las que luego se inyectaron en un recipiente de reacción que contenía tricloruro de vanadio VCl3, que convierte el nitrato en NO.
El NO producido fue detectado por ozono inducido por quimioluminiscencia.
Los valores pico de NO de las muestras de plasma fueron determinados usando la curva estándar construida con soluciones de nitrato de sodio de varias concentraciones 5, 10, 25, 50, 100 y 1000 µM.
Análisis de los datos
Los resultados se expresan como promedios DE.
Los análisis estadísticos de estos datos se realizaron usando el análisis unidireccional de la varianza ANOVA seguido de la prueba de comparaciones múltiples de Tukey-Kramer.
El análisis de Pearson fue usado para encontrar las correlaciones entre HOMA-IR y la concentración plasmática de nitrato.
Los valores de p<0,05 fueron considerados significativos.
En este estudio se incluyeron 29 pacientes, obteniéndose un total de 30 muestras 100% muestras.
De las 30 muestras, 7 22.58% fueron diagnosticas como sepsis, 5 19.35% como sepsis grave y 18 58.06% como choque séptico.
La Figura 1 muestra: 1a los valores de la temperatura corporal y 1b los niveles de nitrato plasmático, de los tres grupos sepsis, sepsis grave y choque séptico.
No se encontraron diferencias significativas en los pacientes con sepsis, sepsis grave y choque séptico; sin embargo, los niveles de nitrato plasmático fueron significativamente altos para pacientes con choque séptico pacientes p<0.05 cuando comparados con pacientes con sepsis o sepsis grave.
La Figura 2 muestra la correlación entre la temperatura corporal y los niveles de nitrato en pacientes con sepsis 2a, sepsis grave 2b y choque séptico 2c.
No se encontró correlación entre la temperatura corporal y los niveles plasmáticos de nitrato en pacientes sépticos o sépticos graves.
Sin embargo, hubo una correlación significativa entre esos parámetros cuando se analizaron los pacientes con choque séptico Coeficiente de Pearson -0,3991; p=0,0037 y r =0,1593.
No se encontraron diferencias significativas cuando se verificó la presión arterial en individuos diagnosticados con sepsis, sepsis grave y choque séptico; sin embargo fue observada una tendencia a disminuir en el grupo con choque séptico.
La Figura 3 muestra la correlación entre la presión media arterial y los niveles de nitrato en pacientes con sepsis 3a, sepsis grave 3b y choque séptico 3c.
No se encontró correlación significativa entre esos parámetros en pacientes con sepsis, sepsis grave o choque séptico.
Discusión
Este estudio muestra una correlación negativa entre los valores de la temperatura corporal y el nitrato plasmático en pacientes con diagnóstico de choque séptico.
El seguimiento de los pacientes con endotoxemia requiere la participación de enfermeras con capacidad para reconocer signos y síntomas de sepsis antes que evolucione para el diagnóstico de choque séptico.
Un control cuidadoso puede prevenir el riesgo potencial, principalmente por la monitorización de los valores de los signos vitales; esta práctica es recomendada por el consenso de la práctica clínica más reciente.
El choque séptico es la consecuencia de un conflicto entre el patógeno y el sistema inmune del hospedador8.
Este conflicto induce una respuesta inflamatoria intensa, culminando en la síntesis de una producción excesiva de óxido nítrico, la que tiene efectos beneficiosos y perjudiciales para el organismo.
Se sabe que el óxido nítrico tiene una extensa actividad bactericida; cuando se produce a través de la activación de la enzima óxido nítrico sintasa inducible iNOS - presente principalmente en las células inmunes como las macrófagas y neutrófilas - puede conducir a la nitrosilación de la membrana bacteriana.
Además de su acción sobre el sistema inmune, el óxido nítrico puede ser sintetizado en otros tejidos del cuerpo a través de la acción de otros subtipos de la enzima óxido nítrico sintasa, en su sustrato principal la L-arginina.
La primera función atribuida al óxido nítrico como un mediador biológico se demostró a través de su capacidad para inducir la vasodilatación, y fue designado inicialmente como factor relajante derivado del endotelio.
Durante la sepsis, la producción excesiva de óxido nítrico por las células inmunes puede inducir una hipotensión severa resistente a la terapia vasoconstrictora, lo que resulta en una insuficiencia orgánica generalizada.
Sin embargo, estudios más recientes han revelado otras funciones del óxido nítrico, por ejemplo, su participación en el control de la temperatura corporal en condiciones fisiológicas y fisiopatológicas.
Scammell demostró que el óxido nítrico actúa como un mediador en la fiebre inducida por endotoxinas en ratas.
La administración de inhibidores de la síntesis de óxido nítrico reduce la temperatura corporal, reduciendo la respuesta febril en estos animales.
Por otro lado, la administración de fármacos capaces de donar óxido nítrico, tales como el nitroprusiato de sodio, cuando se administra dentro del ventrículo cerebral lateral puede reducir la fiebre, lo que sugiere un papel para el óxido nítrico como antipirético.
La sepsis y el choque séptico están asociados con los cambios en el equilibrio de la temperatura corporal.
Las respuestas termorreguladoras a la sepsis pueden inducir fiebre, hipotermia o una combinación de las dos.
La fiebre es una respuesta bien conocida y esperada durante la sepsis, pero la hipotermia puede ocurrir en los casos de choques sépticos y se cree que es un agravante en el pronóstico del paciente.
Los efectos beneficiosos de la fiebre incluyen: a impedir el crecimiento de bacterias, b reducir la replicación viral, c mejorar la respuesta del hospedero, mediante el aumento de la actividad de infiltración de leucocitos y la activación de las células asesinas naturales, d activación de células T, y e producción de citocinas por las células mononucleares.
La fiebre también disminuye la afinidad de la hemoglobina por el oxígeno, lo que puede facilitar la distribución de oxígeno en los tejidos.
Al mismo tiempo, la fiebre puede mitigar los efectos de la endotoxina.
A pesar de tener un efecto neuroprotector de la hipotermia, en algunos pacientes, el mecanismo de protección y los efectos deletéreos actualmente no se entienden completamente, particularmente en los casos de infección.
Varios autores sugieren que la hipotermia en los casos de infección grave indica la imposibilidad de continuar la lucha contra el agresor.
Sin embargo, otros estudios sugieren que la hipotermia es una respuesta controlada por el cuerpo, que cambia el punto de regulación del hipotálamo, estimulando la disminución de la producción y aumentando la pérdida de calor.
Consideraciones finales
Este estudio muestra que individuos con choque séptico tienen una concentración plasmática de nitrato significativamente más alta que aquellos con diagnóstico de sepsis; esto sugiere un aumento en la síntesis del óxido nítrico, inducida por la acción del sistema inmunológico.
También, se observó una tendencia a disminuir la temperatura corporal en los pacientes con choque séptico, sin embargo no fue estadísticamente significativa.
Creemos que este hecho se debe a la utilización de fármacos antipiréticos en individuos febriles.
Por otro lado, observamos que no existe correlación entre la presión de la sangre arterial y la concentración de óxido nítrico plasmático.
Cuando se analizó la correlación entre los valores de la temperatura corporal y los del nitrato plasmático, en individuos con diagnóstico de choque séptico, se observó que existe una correlación negativa significativa entre estos dos parámetros.
Esto indica que cuanto menor es la temperatura corporal, mayor será la concentración de óxido nítrico producido por el sistema inmune de estos pacientes.
La principal conclusión de este estudio es mostrar que la temperatura corporal está inversamente correlacionada con las concentraciones de óxido nítrico en pacientes con choque séptico.
Esto es, cuanto menor es la temperatura corporal, mayor será la concentración de óxido nítrico.
Siendo este modulador un radical libre gaseoso y altamente citotóxico, la medición de la temperatura corporal puede ser una indicación del agravamiento del paciente.
Así, este estudio tiene el objetivo de incentivar el mejoramiento de la medición y evaluación de los signos vitales de los pacientes; orientación particularmente dirigida al equipo de enfermería.
Las discusiones e investigaciones en torno del cuidado de enfermería como práctica social son amplias y crecientes, sin embargo, se constituyen todavía en un gran desafío para el área del conocimiento.
Lidiar harmónicamente y acompañar el desarrollo técnico/científico para el pleno ejercicio de una profesión, sintonizada con las contradicciones sociales emergentes, necesita, bajo el ponto de vista de los autores, ir más allá de los limites institucionalizados y modelos tradicionales del saber-hacer de enfermería.
Estudios, recientemente desarrollados, se muestran provocadores en el sentido de buscar comprender mejor el cuidado de enfermería como práctica social, cuando refieren que, tanto en la teoría como en la práctica y en la representación en las políticas sociales y de salud, la inserción de gran parte de los profesionales de enfermería es todavía bastante tímida.
Los autores mencionan, también, que, a pesar de que la enfermería posee el mayor contingente de trabajadores del área de la salud, la misma ocupa una posición secundaria en lo que se refiere a la ejecución de acciones concretas de salud que se transformen en participación y elaboración de políticas públicas, dirigidas al desarrollo social.
En mismo sentido, otros estudiosos cuestionan el papel de la enfermería en la actual configuración política y social, considerando las desigualdades crecientes, tanto en el ámbito social como en el campo de las prácticas de salud.
La enfermería necesita revisar su práctica y su papel social, mostrando concretamente su participación en las discusiones que se refieren a las crecientes injusticias en lo social y en la salud.
El enfermero, como también los demás profesionales de la salud, precisa desarrollar una actitud crítica y reflexiva, en el sentido de implementar acciones políticas y sociales que expresen la participación responsable y comprometida con el desarrollo social.
Otro estudio, más reciente, que tuvo como objetivo comprender y analizar las concepciones de cuidado expresadas en las tesis de doctorado de un programa de posgrado de enfermería, defendidas entre el año de 1995 y 2005, colocó en evidencia que, a pesar de la riqueza de las apreciaciones teórico prácticas, las investigaciones, en su mayoría, fueron realizadas en circunstancias de enfermedad, además de estar basadas en prácticas institucionalizadas del saber/hacer tradicional.
Los resultados retrataron, en síntesis, que la enfermería es un campo de práctica social por prestar asistencia con competencia técnico científica al individuo enfermo y sano, a la familia y a la comunidad, sin embargo, está enfocada en el hacer tradicional asistencialista, por la poca expresividad en el desarrollo de actividades proactivas de intervención social.
Las percepciones de cuidado, evidenciadas por medio de las búsquedas teóricas y los incentivos provenientes de las cuestiones sociales emergentes, tornaron todavía más incesante el deseo de ampliar la comprensión del cuidado de enfermería, más allá del saber/hacer tradicional y de las prácticas institucionalizadas.
El enfermero, hoy, más que nunca, debe ser capaz de extrapolar los límites del saber disciplinar, de los sistemas institucionalizados y, principalmente, de los contornos de la enfermedad fisiológica, a fin de comprender y emprender, con el objetivo de integrar una visión sistémica, paradoxal e interactiva, las cuestiones sociales y de salud.
La percepción de que el enfermero puede y es capaz de interactuar proactivamente en el campo del desarrollo social, por la ampliación de las posibilidades proactivas, refleja, en último análisis, el deseo de hacer la travesía del paradigma cartesiano, todavía hegemónico en el área de la salud, para el pensamiento sistémico de intervención social, capaz de contemplar y considerar al uno y al múltiple en lugar de la eficiencia apenas individual.
El pensamiento sistémico complejo conduce, por lo tanto, a pensar no en las evidencias, en las certezas, más bien en dirección a lo global, a lo incierto, a lo desconocido y a lo real.
Al recurrir al pensamiento sistémico para comprender el significado del cuidado de enfermería como práctica social, se consideró que no existe una clave para penetrar en el universo de la complejidad, "lo que existe son vías, caminos, avenidas diferentes que conducen en dirección a los desafíos del conocimiento".
La percepción de que el enfermero tiene conocimiento y participa específicamente en el ámbito de las prácticas sociales y que, por medio del cuidado como práctica social, es capaz de contribuir para el desarrollo sustentable, que tiene que ver con la ampliación de las oportunidades reales de los seres humanos, impulsó la búsqueda por una mejor comprensión del significado del cuidado de enfermería como práctica social.
Comprender el significado del cuidado de enfermería como práctica social bajo la perspectiva de las interacciones y asociaciones del pensamiento sistémico complejo.
Se trata de un estudio cualitativo, que utilizó la teoría fundamentada en los datos TFD como marco metodológico.
Un aspecto fundamental a ser considerado en la TFD es el desarrollo de la muestra teórica.
Diferentemente de otros métodos, la muestra teórica en la TFD no es definida antes de la recolección de datos, ella es definida en el transcurso del proceso de recolección y análisis, con base en los conceptos e hipótesis conceptuales emergentes.
La recolección de datos fue realizada por medio de entrevistas con profesionales de la salud, de diferentes instituciones y distribuidos en diferentes grupos de muestreo, con la finalidad de maximizar la variación entre los conceptos y acrecentar nuevas perspectivas o hipótesis al fenómeno bajo investigación.
Entre los entrevistados, se encuentran enfermeros, médicos, odontólogos, nutricionistas, farmacéuticos, psicólogos, pedagogos, gestores administrativos y usuarios de la salud.
La pregunta orientadora que condujo las entrevistas, entre otras que surgieron en el transcurso del proceso, fue: ¿Cuál es, para usted, el significado del cuidado de enfermería como práctica social?
Para el muestreo teórico, se trató de recolectar datos que pudiesen subsidiar la construcción teórica, de forma que, al recolectar, codificar y analizar, proceso este que ocurrió simultáneamente, se obtuviese la saturación teórica.
La misma fue alcanzada con 35 entrevistas, realizadas entre mayo y diciembre de 2007.
En cada entrevista, los datos fueron transcritos y se realizó una revisión minuciosa del texto.
Los datos fueron codificados línea por línea, comparados entre sí y designados a categorías.
En la etapa siguiente, las investigadoras seleccionaron una categoría de la codificación abierta - primera etapa de la codificación - y la colocaron como tema central, comparándola a las otras categorías.
En la fase siguiente, también llamada de codificación axial, los datos fueron agrupados en nuevas formas, buscando expandir y compactar la teoría emergente a partir de las conexiones teóricas.
Como proceso facilitador del análisis de los datos y del agrupamiento de las categorías, fue utilizado el modelo de paradigma.
Con base en la integración de los elementos y de las conexiones teóricas entre las subcategorías y categorías, fue posible moverse en dirección a la codificación selectiva, tercera fase de la codificación, de la cual resultó la identificación de la categoría central, que fue: "colocando en evidencia el cuidado de enfermería como práctica social".
Todos los integrantes de la investigación fueron esclarecidos sobre los objetivos y la metodología propuestos, así como asegurado su derecho de acceso a los datos.
El consentimiento libre y esclarecido por escrito fue solicitado, a fin de poder divulgar las informaciones.
El proyecto fue aprobado por unanimidad por el Comité de Ética en Investigación de la UFSC.
Las contribuciones de los participantes, por escrito, utilizadas en este trabajo fueron identificadas, a lo largo del texto, con la letra inicial "P", seguida de un número que corresponde a la declaración.
La codificación y el análisis simultáneo de los datos posibilitaron la identificación de la categoría central: "colocando en evidencia el cuidado de enfermería como práctica social". La categoría está compuesta por las siguientes subcategorías: dando significando al cuidado de enfermería como práctica social, reconociendo potencialidades humanas interactivas del enfermero, y reconociendo competencias técnico políticas del enfermero que, a seguir, serán discutidas bajo la perspectiva de las interacciones y asociaciones del pensamiento sistémico complejo.
El papel social del enfermero queda visible en las diferentes prácticas y se expresa de diferentes formas.
Para los profesionales de la salud, la enfermería debe ser considerada la profesión que más converge para el contexto social, o sea, es la profesión que tiene una actuación más directa y participativa en el ámbito de las prácticas sociales.
Dando significando al cuidado de enfermería como práctica social
Para los enfermeros, más específicamente, el significado del cuidado de enfermería como práctica social está relacionado a la comprensión del contexto social del usuario de la salud, de la familia y comunidad.
Con la inserción más activa y efectiva en el Programa Estrategia Salud de la Familia PSF y en los Programas de Internación Domiciliar PID, los enfermeros perciben que su práctica transforma y es transformada.
A pesar de que, para algunos enfermeros, la adaptación a la nueva realidad, para la cual no fueron preparados, hubiese sido un desafío, el contacto directo con la realidad social de los usuarios representó satisfacción y motivación, además de promover la sensación de bienestar profesional y social.
La sensación de ser un profesional completo, provocada por el contacto directo con el individuo en su contexto familiar y comunitario, es bastante mayor que en el hospital, donde la aparente seguridad tecnológica y el confort de la estructura limitan la autonomía profesional.
Cuando yo entre en el PID, yo tenía mucho miedo porque yo no sabía cómo sería.
Porque dentro de la unidad de tratamiento intensivo UTI, donde trabajé por 15 años, estábamos muy protegidos, se tenía todo... En la familia yo no sabía cómo sería.
Allá yo preciso colocar todo mi potencial para conseguir asistir e interactuar...sin embargo mi satisfacción ahora es mayor.
En la UTI existe mucho aquella limitación.
No todo es resuelto y eso causaba cierta frustración.
En la UTI yo no conseguía ir a fondo.
En la visita a las familias, vamos a fondo... ellos me llaman en la noche y no por un síntoma físico.
En la visita causamos un impacto directo...
Hoy soy enfermera.
Hoy me siento mucho más enfermera.
Soy una profesional completa.
Se crea un vínculo mayor.
Yo me sumerjo.
Me gusta mucho lo que hago.
Yo me siento bien P13.
El espacio social, según los enfermeros, amplía las interacciones, fortalece los vínculos de confianza entre profesionales y usuarios y posibilita la satisfacción tanto del profesional como del usuario.
Tengo un retorno que es positivo.
Y parece que éste alimenta y motiva la vuelta a la comunidad.
El espacio social, más específicamente el espacio familiar y comunitario, posibilita el aprendizaje continuo y el intenso intercambio de experiencias.
Además de eso, es un espacio que fortalece la autonomía del profesional y del usuario de la salud y, también, estimula el protagonismo social.
Yo preciso encontrar espacios donde yo pueda fortalecer la autonomía y la comunidad te proporciona eso...
P9. En la familia, necesitamos llevar en cuenta la autonomía del usuario... tiene la posibilidad de cambiar, de yo también aprender.
Entonces existe toda una interacción, él pasa a ser autor y actor del proceso P4.
El significado de la práctica social está asociado, en la visión de los enfermeros, a la participación, a la responsabilidad y a la resolutividad de las acciones de salud.
Como consecuencia de ese proceso, los enfermeros perciben, además de la satisfacción del usuario de la salud, la conquista de mayor credibilidad y reconocimiento social.
Reconociendo las potencialidades humanas e interactivas del enfermero
Una de las potencialidades humanas e interactivas del enfermero, más reconocida y destacada por los profesionales entrevistados, se asocia a la capacidad de comprender al ser humano como un todo, a la capacidad de comprender las diferentes dimensiones y entrar en la fragilidad del ser humano.
El enfermero se destaca, entre otras potencialidades, por la integralidad de la asistencia a la salud, por la capacidad de comprender el contexto social y se identificar con las necesidades y expectativas de los individuos, por la capacidad de potencializar las cualidades de los individuos, por la capacidad de interactuar directamente con el usuario y la comunidad, así como por promover la interacción entre los usuarios y el equipo de salud.
El enfermero es el profesional que tiene la vivencia tanto del punto de vista psicológico, físico y técnico para actuar en los diferentes espacios.
Él es el aglutinador de la asistencia.
Él se identifica mucho más con las necesidades del paciente si comparado con las otras profesiones P29.
Por el hecho de comprender al usuario de la salud como un ser integral y se envolver efectivamente con las diferentes situaciones sociales, el enfermero encuentra, frecuentemente, dificultades para identificar el objeto de su práctica, o sea, identificar su especificidad en el conjunto de las acciones profesionales de salud.
Una de las enfermeras relató esa dificultad al integrar un equipo multiprofesional de salud, en el cual cada profesional de la salud compartía su evaluación en relación a un determinado cliente, cuya patología resultaba en un estudio de caso.
En los primeros encuentros, ella decía, por el hecho de haber hablado en el final, que no quedaba ningún aspecto nuevo a ser acrecentado, considerando que las otras profesionales ya habían mencionado todo en relación al cuidado.
En otras palabras, en cuanto los otros profesionales hablaban apenas de las partes, al enfermero le restaba hablar del todo, del cuidado integral, como se muestra en la reflexión: cada uno tenía que hacer una evaluación dentro de su área.
Entonces una de las cosas que yo sentí en la piel fue: el nutricionista al presentar su diagnóstico hablaba de todo el aspecto nutricional del paciente.
Ahí venia el asistente social y hablaba de todo el aspecto social del paciente.
Ahí venia el psicólogo y hablaba de todo el aspecto emocional del paciente.
Ahí venia el enfermero, y de qué hablar, una vez que ya había sido hablado todo.
Entonces al enfermero le restaba el todo, en cuanto los otros hablaban de las partes P24.
La enfermería comprende al individuo no como un ser enfermo y si como un ser integral, esto es, un ser unificado, complejo y multidimensional.
Reconociendo las competencias técnicas y políticas del enfermero
El enfermero es reconocido como el profesional de la salud que posee el conocimiento más refinado y la visión más amplia de las cuestiones de la salud.
Eso se expresa por la capacidad de establecer una relación más próxima con el usuario de la salud en su contexto social.
Por su visión amplia de la salud, el enfermero fue caracterizado, por los entrevistados, como el articulador, el mecanismo que impulsa y, consecuentemente, es el reflejo de la asistencia de salud.
El enfermero es un articulador de los servicios de salud en la sociedad o en cualquier espacio en que él esté P8.
La enfermería es la profesión que mueve el servicio de salud P25.
Para mí la enfermera es aquella figura que está al frente en cualquier sector, sea en la unidad de salud o en el hospital.
Es el reflejo de la asistencia de salud P19.
En el equipo de salud, el enfermero es un eslabón...
Es realmente un tubo de ensayo, diferente de otros profesionales P29.
En otros momentos, el enfermero fue identificado, más específicamente en el campo de las políticas sociales y de la salud, como el abogado del paciente, o el portavoz de la comunidad.
Esa competencia queda más visible en aquellos profesionales que poseen una actuación política pública más específica.
Mi inserción fue pública y trabajaba con un gran número de personas.
Me di cuenta que las personas precisaban de una voz activa que los representase y encontraron que yo podría ser indicada para defenderlos en esas áreas P5.
El enfermero se destaca, más precisamente, por la organización y participación en los servicios de salud como un todo.
Para los profesionales de la salud, de modo general, el enfermero tiene formación específica para el liderazgo y el trabajo en equipo. Además de eso, tiene la capacidad para administrar y contornar las diferentes situaciones del usuario de la salud.
El enfermero, difícilmente no ve el conjunto de las cosas, o sea, al usuario inserido en la red social como un todo.
La enfermería tiene una perspectiva, esto es propio de la enfermería y todos los que trabajan en la salud colectiva perciben eso... ella tiene una perspectiva amplia.
Quien coordina la mayoría de las veces los servicios de salud son los enfermeros.
Ellos tiene una formación específica, un poco diferente de los médicos, de los dentistas... el propio vínculo de trabajo hace con que la enfermería sea más comprometida con el sistema...
Yo veo la gestión, la participación y el trabajo en equipo como características importantes de la profesión P25.
Las competencias técnicas y políticas del enfermero se expresan, de modo especial, en la responsabilidad y el compromiso con que asume la causa del cliente, en el modo de enfrentar los diferentes movimientos del día a día y en la capacidad para integrar, aglutinar y articular los servicios de salud, a fin de que el usuario tenga una atención resolutiva.
Los resultados de la presente investigación amplían y fortalecen ideas de estudios anteriormente desarrollados, en los cuales quedó evidente que el enfermero ocupa un importante espacio en el campo de las políticas sociales y de salud.
Las habilidades del enfermero se expresan, especialmente, por el enfrentamiento de las fragilidades humanas, por las intervenciones educativas y de promoción de la salud y, principalmente, por la capacidad para articular los servicios de salud, integrando al individuo a la sociedad, a la salud, y al ambiente en los diferentes campos de actuación profesional.
Por el hecho de comprender al individuo como un todo, el enfermero establece una identificación más próxima y efectiva con las necesidades concretas de los individuos y comunidades.
Mucho más que los otros profesionales de la salud, el enfermero tiene la capacidad para realizar una interacción más intensa con el individuo, familia y comunidad.
Consigue percibir y aprender los problemas y necesidades sociales de forma real y contextualizada.
Para algunos profesionales, la propia formación y el vínculo de trabajo favorecen para que el enfermero tenga mayor comprometimiento y participación social.
El cuidado de enfermería como práctica social, más específicamente el cuidado dentro de la comunidad, enriquecido por la intervención directa en la realidad del individuo y su familia, posibilita ir a fundo, inclusive acompañado, a priori, por sentimientos de inseguridad y dudas.
Posibilita crear relaciones complejas, esto es, múltiples interacciones, en las cuales los profesionales tiene la posibilidad de colocar todo su potencial creador, innovador y emprendedor, el cual se muestra limitado en las relaciones simplificadas, como aquellas relacionadas al cuidado tradicional institucionalizado.
Ese pensamiento y el actuar de los profesionales encuentra resonancia en el pensamiento sistémico complejo, cuando los autores enfatizan que algo es complejo en la medida en que, mínimamente, envuelve más de una circunstancia o posibilidad interactiva y un mayor número de entidades explicativas.
En el lenguaje cotidiano, una situación compleja "suena como confusa y difícil de ser resuelta.
Evoca una realidad llena de matices, en las cuales se esconden variables difíciles de ser comprendidas".
Es en las situaciones complejas y aparentemente confusas o dudosas, donde se esconden las mayores posibilidades creativas e interactivas, ya que estas exigen una mayor reflexión y la búsqueda constante de la verdad, que se muestra de forma cada vez más compleja.
Para los entrevistados está clara la idea de que el conocimiento precisa ser dialogado, compartido y confrontado.
Ese pensamiento queda evidente, en la medida en que los profesionales argumentan que las intervenciones, que antes parecían ser simples y de fácil identificación, pasaron a exigir comprensión multidimensional y compleja.
Dicho de otro modo, pasaron a exigir la "conjunción compleja del uno al múltiple y de la perspectiva de las partes para comprender el todo y el todo para comprender las partes".
Apenas hace algunos años, el especialista, con un mínimo de apoyo personal y tecnológico y con los conocimientos y competencias que aprendió en la escuela, deliberaba y resolvía la mayor parte de los problemas relacionados a la salud.
Sin embargo, hoy, ese proceso precisa ser ampliado y estar interconectado con los diferentes conocimientos, ya que en todas las disciplinas, en todos los niveles y en la sociedad en general los cuidados de salud son cada vez más complejos.
El conocimiento sistémico complejo le permite, al enfermero, avanzar en el mundo concreto y real de los fenómenos sociales, en un esfuerzo por comprenderse mejor a sí mismo, al otro y a la realidad a partir de un concepto ampliado de salud.
Para los pensadores bajo la perspectiva sistémica, "el pensamiento complejo es aquel que se esfuerza para unir, no de forma confusa, más bien operando diferenciaciones. [...]
La necesidad vital de la era planetaria, de nuestro tiempo, es un pensamiento capaz de unir, integrar y diferenciar".
Pensar y actuar con base en las interacciones y asociaciones del pensamiento sistémico complejo implica navegar por un mar de dudas, discontinuidades y desconocimientos. Implica, en otras palabras, en una continua y permanente travesía en busca de lo diferente, de lo aleatorio y de lo nuevo.
Más allá de crear, innovar o resolver, de forma simplificada, los problemas de salud, el "cuidado de enfermería como práctica social" coloca en evidencia, por parte de los enfermeros, la inserción en la realidad concreta y el desarrollo de propuestas que muestren concretamente su participación social.
Confrontarse con las contradicciones sociales emergentes, bajo ese enfoque, significa emprender, en el sentido de revisar prácticas y posturas tradicionales, y asumir, definitivamente, una nueva postura en defesa de la vida, amenazada por el modelo económico hegemónico reduccionista.
La enfermería posee competencias múltiples y un campo de actuación amplio y socialmente reconocido, pero que necesita ser audaz en el sentido de explorar las oportunidades y visualizar nuevos espacios, entendiendo que ser protagonista social es ser capaz de explorar las oportunidades y protagonizar nuevos campos y prácticas de actuación profesional.
Es tener la capacidad para imaginar, desarrollar y concretizar visiones, donde los conceptos de sí, de sinergia, de liderazgo y de sistemas de relaciones/interacciones son elementos fundamentales.
El cuidado de enfermería como práctica social, orientado por el pensamiento sistémico complejo, se constituye en nuevo paradigma de intervención, capaz de potencializar las acciones locales por medio de las redes interactivas y asociativas, así como actuar de forma proactiva, innovadora y participativa.
Pensar en el individuo y la familia que se presenta al profesional de la salud, en condición de vulnerabilidad, requiere niveles de comprensión, acogimiento, escuchar con calificación y creación de vínculos de confianza intersubjetivos, sustentados por marcos teóricos capaces de concebir las múltiples variables, esto es, las interrelaciones e interconexiones que participan en el proceso salud/enfermedad.
El cuidado de enfermería como práctica social está fuertemente asociado a la idea de la inserción comunitaria o de las prácticas de inserción comunitaria.
Para los profesionales entrevistados, de modo general, la enfermería se caracteriza como práctica social histórica y el objeto de su práctica es, eminentemente, social.
La práctica social del enfermero está asociada, también, a las prácticas comunitarias integradas e integradoras.
Está clara la idea, tanto para los enfermeros como para los otros profesionales de la salud, que las prácticas de inserción comunitaria se constituyen en espacios flexibles y sensibles, capaces de ampliar las posibilidades interactivas y garantizar la resolutividad en salud.
Por otro lado, las instituciones hospitalarias fueron descritas como espacios limitados, asociados a la división del trabajo, a la estructura jerárquica, a la rigidez, a las normas rígidas, entre otros.
El cuidado de enfermería como práctica social se destaca y diferencia, en suma, por las prácticas interactivas e integradoras de cuidado, las que vienen adquiriendo una importante repercusión, tanto en la educación como en la promoción y protección de la salud de los individuos.
Sin grandes meditaciones, es posible argumentar que la enfermería es una profesión eminentemente social y se configura, crecientemente, como la profesión del futuro, por la posibilidad de comprender al individuo no como un ser enfermo, y si como un ser multidimensional, con potencial auto organizador, por eso, es un participante y autor de su propia historia.
Por lo tanto, es suficiente que la enfermería convierta en realidad las actitudes proactivas, que son capaces de promover el desarrollo social al ampliar las oportunidades reales de los seres humanos en su contexto real y concreto.
La Enfermería es reconocida por su competencia en el cuidado de la salud del ser humano en sus múltiples dimensiones, sea en la promoción del vivir saludable o en la atención a las necesidades de cuidado al ser humano con agravios a la salud en los riesgos de vida, o en su cronicidad, desde el nacer hasta el morir, y también por su papel en la formación de recursos humanos en salud.
En Brasil, los enfermeros lideran la práctica de más de un millón y trescientos mil trabajadores de la Enfermería del Sistema Único de Salud SUS, con reconocida eficiencia de solución de problemas, además de la enseñanza en 673 cursos de graduación en funcionamiento, con oferta de 111.158 cupos anuales, programas de posgraduación iniciados en la década del 70 y, actualmente, comprendidos en 35 programas, en diferentes regiones del país, siendo 14 cursos de doctorado, 29 de maestría y dos cursos de maestría profesional y de investigación, contando con 128 investigadores registrados en el Consejo Nacional de Desarrollo Científico y Tecnológico - CNPq.
Los programas de posgraduación en Brasil producen un gran número de investigaciones y contribuyen, de sobremanera, para el avance del conocimiento en el área de Enfermería y áreas afines.
La producción y publicación de las actividades científicas de esos programas dependen de la comunicación eficaz, y los periódicos científicos son importantes vehículos de divulgación y de socialización del conocimiento científico.
Esos periódicos reflejan la ciencia y la tecnología que sustentan determinada área, el perfil y la competencia de sus principales científicos/investigadores, además de constituirse en instrumento político y social que promueve o subsidia la mejoría del cuidado de la salud de los ciudadanos.
El periódico científico es una publicación en serie con periodicidad definida. Es también designado como revista científica o técnico científica.
En el medio académico, se observa la preferencia por la denominación revista científica.
En los países en desarrollo, la revista científica tiene como función, además de certificación de la ciencia, establecer e implementar criterios de calidad para la realización y divulgación de investigaciones, ayudar a consolidar las áreas de investigación, constituirse en depósito de las informaciones de interés internacional, nacional o regional, entrenar revisores y autores en análisis y crítica, mejorando la calidad de la ciencia.
Como canal formal de divulgación de resultados de investigaciones, los periódicos científicos alcanzan gran audiencia, proporcionada por su indexación en bases de datos.
Las bases indexadoras representan una importante fuente de divulgación del conocimiento producido por las diferentes áreas del saber, junto a la comunidad científica nacional e internacional, además de proporcionar visibilidad a las publicaciones.
Sin embargo, las referidas bases pueden tener una importancia diferente entre las áreas, debido a las peculiaridades de cada una y la relevancia que la base tiene para cada área.
Las principales bases indexadoras del área de la salud y de Enfermería están descritas a seguir.
Bases indexadoras de datos de referencia: LILACS - Literatura Latino-americana y del Caribe en Ciencias de la Salud; MEDLINE - National Library of Medicine y CINAHL - Cumulative Index to Nursing & Allied Health Literature.
Bases que divulgan índices bibliométricos de citaciones: ISI - Institute for Scientific Information - Factor de Impacto; SCOPUS - SCImago. Índice H y CUIDEN - Índice RIC.
Bases de datos - texto completo: SciELO - Scientific Electronic Library Online y Rev@Enf - Portal de Revistas de Enfermería de la Biblioteca Virtual de Salud-Enfermería.
Algunas bases indexadoras disponen de indicadores de citación de los artículos publicados.
Entre los indicadores más conocidos están el Factor de Impacto y el Índice H.
El Factor de Impacto comenzó a ser considerado como una manera de evaluar las revistas científicas, a partir de la década del 60, siglo XX, cuando Eugene Garfield, director del Institute of Scientific Information ISI y creador de la base de datos bibliográfica Science Citation Index SCI, eligió ese instrumento, que determina la frecuencia con que un artículo es citado, como forma de clasificar y evaluar las revistas incluidas en la referida base de datos.
Solamente los periódicos indexados en el ISI son considerados para el cálculo del factor de impacto internacional. El factor de impacto es divulgado por el Journal Citation Report JCR.
El valor del factor de impacto es obtenido dividiéndose el número total de citaciones de los artículos, acumulados en los últimos dos años, por el total acumulado de artículos publicados por la revista en el referido período.
Para que un periódico sea contemplado para ingresar en esa base de datos debe reunir requisitos como puntualidad de publicación y cumplimiento de las normas internacionales de publicación título informativo, corrección de las referencias citadas, informaciones completas de los autores, por lo menos contener título, resumen y descriptores en ingles y proceso de revisión de los artículos a ser publicados por pares - peer review.
El criterio de selección adoptado es rigoroso, una vez que el ISI tiene el compromiso de ofrecer cobertura completa de los periódicos más importantes e influentes del mundo para actualización de informaciones, y entiende que la cobertura completa debe ser hecha no por la cantidad y si por la calidad.
La referida base de datos es selectiva y considera que la mayor parte de los trabajos científicos más importantes es publicada en relativamente pocos periódicos.
El Índice H es el indicador usado por la base SCOPUS que tiene como uno de sus productos el SJR - SCImago Journal & Contry Rank que divulga el Índice H - SCImago.
Ese índice es calculado para los periódicos de la referida base.
El índice H fue desarrollado en 2005 por el profesor Hirsch, físico de la Universidad de California, en San Diego, para calificar el impacto y la cantidad de la performance individual de la investigación.
Entre los indicadores, para el área de Enfermería, merece destaque el índice bibliométrico RIC de la base y la base indexadora CUIDEN, que es coordenada por la Fundación Index, institución científica española, relevante para la Enfermería brasileña por incluir documentos sobre cuidados de salud, producidos en la región iberoamericana y, también, incluyendo la producción de 447 revistas científicas indexadas, de las cuales 252 56% son del área de Enfermería.
La importancia de la referida base para la Enfermería brasileña es que, entre las revistas indexadas, se concentra el mayor número de países que poseen problemas y características semejantes a Brasil, diferentemente de las revistas que están indexadas en las bases ISI, mayoritariamente anglo saxonicas importantes, sin embargo, no pueden ser consideradas como único referencial para una comunidad científica en proceso de consolidación.
El indicador bibliométrico de la base es denominado CUIDEN Citación Ric que es calculado de la misma forma que el Índice H - SCImago de la base SCOPUS.
Una importante base para el área de la Enfermería y que ofrece visibilidad a lo que es publicado en esa área en el mundo es la base CINAHL, coordenada por la empresa Ebsco Publishing, que posee una distribución de títulos indexados para países de América del Norte, América Latina y Central, Europa, África y Asia y, por eso, es considerada la base más completa del área de enfermería del mundo y referencia en el área de la Enfermería brasileña.
Las bases poseen sus propios criterios de evaluación que son usados en la selección de los periódicos indexados en la base.
La evaluación de un periódico, sin embargo, puede ser hecha de diferentes maneras por diversas instituciones, además de las bases indexadoras, y esa evaluación varía en función del objetivo de la apreciación y del área de conocimiento.
En la evaluación de periódicos por las principales bases de datos son considerados los siguientes aspectos: calidad de los artículos nivel científico, actualidad, identificación con la orientación temática de la revista, porcentaje de artículos originales, calidad del cuerpo editorial y de los consultores participación de miembros de la comunidad nacional e internacional, criterios de arbitraje de los textos, naturaleza del órgano publicador, cobertura en cuanto al origen de los trabajos abertura de la revista para autores de nivel institucional, nacional e internacional, difusión de la revista la distribución y la divulgación deben ser las más amplias posibles, indexación la revista debe pleitear la inclusión de las bases de datos nacionales e internacionales, de acuerdo con el área de asuntos que abarca - cuanto mayor el número de bases de datos, mayor será la valorización de su calidad, productividad y la difusión indirecta de la revista.
En relación a la estandarización del periódico, la evaluación lleva en cuenta aspectos que van desde el formato del periódico - el cual se recomienda sea mantenido durante la existencia del título - hasta las instrucciones a los autores, que deben ser completas, describiendo las áreas comprendidas por el periódico, sus secciones, normas adoptadas, criterios de selección y cuestiones relacionadas a derechos autorales y responsabilidad por el contenido de los artículos publicados, entre otros, además de incluir ejemplos de referencias bibliográficas.
La evaluación contempla aspectos intrínsecos contenido y extrínsecos forma de los vehículos de publicación.
Los aspectos extrínsecos son objetivamente mensurables, por lo tanto, de fácil comprobación, lo que no ocurre con los aspectos intrínsecos, cuya evaluación contempla el análisis de informaciones compiladas en la publicación tales como: criterios de arbitraje de los textos, calidad del cuerpo editorial y consultores y calidad de los artículos originalidad e identificación con la orientación temática de la revista.
En síntesis, no se evalúa directamente el contenido del artículo, sin embargo se infiere sobre su calidad, a partir de una clasificación atribuida al vehículo que lo divulga.
En Brasil, los periódicos científicos son clasificados también por el QUALIS periódicos, un modelo creado por la Coordinación de Perfeccionamiento de Personal de Nivel Superior CAPES para clasificar los periódicos científicos, usados en la divulgación de la producción intelectual de los programas de posgraduación stricto sensu maestría y doctorado en el país.
Los datos sobre la producción científica no son los únicos llevados en cuenta en el proceso de análisis de los programas, a pesar de ser considerado el ítem con mayor peso en las decisiones sobre la evaluación.
Los criterios de evaluación llevan en cuenta, también, las características propias de las áreas de conocimiento.
Hasta 2006, los periódicos eran clasificados tomando en cuenta el ámbito de circulación local, nacional e internacional y la calidad pudiendo ser atribuidos los conceptos A, B o C. Sin embargo, debido a la diversidad de clasificación dada a un mismo periódico en las diferentes áreas, la CAPES, en 2007, estableció cambios en los criterios de evaluación de los periódicos y adoptó la clasificación de los periódicos en siete estratos: A1, A2, ,B1, B2, B3,,B4, B5 y C, donde al estrato A1 es atribuido el mayor peso 100 y al estrato C el menor valor cero.
Vale destacar que la clasificación de los periódicos en el QUALIS/CAPES tiene un papel inductor que indica donde el investigador debe publicar.
La clasificación de los periódicos está disponible en la URL: http://qualis.capes.gov.br
Identificar la indexación de las revistas del área de Enfermería, editadas en Brasil, en las principales bases bibliográficas del área de la salud y Enfermería.
Clasificar la producción de los programas de posgraduación del área de Enfermería en el año 2007, de acuerdo con los criterios del QUALIS, utilizados por la Coordinación de Perfeccionamiento de Personal de Nivel Superior CAPES para clasificar los periódicos científicos, usados en la divulgación de la producción intelectual de los programas de posgraduación stricto sensu del área de Enfermería brasileña.
Es una investigación exploratoria realizada por medio de levantamiento de la producción de artículos publicados por alumnos y profesores de los programas de posgraduación en Enfermería y registrados en la Colecta CAPES del año 2007 y consulta a las bases indexadoras: ISI, SCOPUS, MEDLINE, SciELO, LILACS, CINAHL, CIDEN, BDENF y Portal de Revistas de la BVS - Enfermería
Los criterios QUALIS 2007 para clasificación de los periódicos de Enfermería fueron:
Clasificación - A1: periódicos del área - Enfermería indexados en la base SCOPUS/SJR con índice H > 15 o en la base ISI/JCR con índice de impacto J > 0.8 y los periódicos pertenecientes a las demás áreas indexados en la base ISI/JCR, con índice de impacto JCR con j >2.4.
Clasificación - A2: periódicos del área - Enfermería indexados en la base SCOPUS/SJR con índice H entre 3 y 14, o en la base ISI/JCR, con índice de impacto j entre 0.3 y 0.7 y aquellos pertenecientes a las demás áreas con H > 18 o j entre 0.6 y 2.3.
Clasificación - B1: periódicos área - Enfermería indexados en la base SCOPUS/SJR con índice H hasta 2, o en la base ISI/JCR, con índice de impacto j hasta 0.2 y otros pertenecientes a las demás áreas con H hasta 9 o j hasta 0.5 o, también, indexados en el CUIDEN con índice RIC >0.6.
Clasificación - B2: periódicos indexados en la base Medline o SciELO o CINAHL o CUIDEN con índice RIC entre 0.2 y 0.5.
Clasificación - B3: periódicos indexados en la base Lilacs o CUIDEN con índice RIC hasta 0.2.
Clasificación - B4: periódicos indexados en la base BDENF o Portal de revistas de la BVS-Enfermería o Sport Discus o Latindex.
Clasificación - B5: periódicos indexados en una de las bases Embase, Eric, Psycinfo, Cuidatge, Cab Health, Cabstracts, Physical Education Index, Periódica, Open Journal Systems. Scientific Cambridge Abstracts, o en algún otro indexador, o, también, perteneciente a asociaciones científicas reconocidas por la comunidad académica del área.
Clasificación - C: periódicos con ISSN y sin fuente bibliográfica de referencia bases o listas de indexación.
En la ilustración presentada, a seguir, son listados los principales periódicos del área de Enfermería editados en Brasil, según la indexación en las principales bases bibliográficas del área de la salud y Enfermería.
La Figura 2 muestra el número de periódicos con el total de la producción de artículos originados en los programas de posgraduación del área de Enfermería, según el estrato de clasificación.
La Figura 3 muestra los artículos por estrato de la producción de Enfermería.
La Enfermería, actualmente, cuenta con dos periódicos, editados en Brasil, que están indexados en la base ISI - la Revista Latino Americana de Enfermería y la Revista de la Escuela de Enfermería de la Universidad de San Pablo.
Esos periódicos fueron clasificados en el QUALIS Enfermería en el estrato A2 y ningún periódico del área editado en el país fue clasificado como A1.
Considerando el número de docentes y alumnos de los programas de posgraduación del área de Enfermería, la concurrencia internacional y la pequeña receptividad de publicación de artículos de autores brasileños en los periódicos extranjeros, del área, indexados en la base ISI se piensa que la posibilidad de expansión de la producción en periódicos A1 y A2, en el corto plazo, difícilmente será alcanzada, hecho que dificultará que los programas de posgraduación del área puedan obtener la nota siete, que es la mayor nota atribuida en la evaluación CAPES.
Sin embargo, algunas estrategias están siendo adoptadas por los programas de posgraduación y por los investigadores individualmente y/o en los grupos de investigaciones para ampliar la publicación en periódicos de elevados índices de impacto.
En la base SCOPUS, el área cuenta con siete periódicos indexados que son: Revista Latino Americana de Enfermería, Revista de la Escuela de Enfermería USP, Revista Brasileña de Enfermería, Acta Paulista de Enfermería, Online Brazilian Journal, Revista Gaucha de Enfermería y Revista Texto & Contexto Enfermería.
Una base indexadora también valorizada por la comunidad académica es el MEDLINE - PUBMED, que es usada como fuente de dados por la comunidad científica mundial y tiene gran prestigio por el rigor en la selección de los periódicos y amplitud de la base.
La Colección SciELO viene conquistando reconocimiento como base indexadora debido a su visibilidad nacional consolidada e internacional en expansión.
Esa base ofrece el indicador de uso del periódico en la colección, destacándose que la Revista Latino Americana de Enfermería figura entre los cinco periódicos más visitados de toda la colección.
La página de Journal Coverage in the CINAHL database muestra la distribución de los títulos por regiones del mundo, con una mayor concentración de títulos de los Estados Unidos, Reino Unido e Irlanda.
La América Latina está representada con apenas 1% de los títulos, lo que es compatible con otras bases de datos internacionales.
El otro indexador importante para la Enfermería iberoamericana es CUIDEN que tiene un indicador bibliométrico de la repercusión inmediata de los artículos en la base.
A pesar de que la base es orientada para países iberoamericanos, hay, también, revistas de otras regiones de Europa.
Se destaca que la Revista Latino Americana de Enfermería y la Escuela Anna Nery Revista de Enfermería están entre los periódicos más citados en la base.
Las bases BDENF y REV@ENF de la BVS Enfermería no disponen de índices cienciométricos, sin embargo son reconocidamente importantes para el área de Enfermería brasileña.
La clasificación QUALIS/periódicos 2007 dio trabajo para todas las áreas de evaluación, inclusive para la Enfermería, debido a la dificultad para el establecimiento de consenso, entre las diferentes áreas del conocimiento, relacionado a los valores de los índices tomados como referencia y por las especificidades de cada área del conocimiento.
Cabe destacar que existen críticas en lo que se refiere a las herramientas utilizadas por los indexadores internacionales, que seleccionan revistas con cierta parcialidad y no siempre son adecuadas para evaluar la Ciencia y Tecnología de los países periféricos como Brasil y otros países de América Latina, y los artículos pueden concentrarse en las mismas revistas multidisciplinares de alto impacto.
Los investigadores de Enfermería han discutido ese asunto y recomiendan cautela en el uso de los criterios del ISI para hacer evaluación de investigadores de Enfermería, porque el número de revistas indexadas en esa base no es suficiente para acomodar las producciones científicas de calidad de la comunidad de enfermería nacional e internacional.
Así, se considera que otros criterios deben ser también considerados para evaluar la producción científica de enfermeros investigadores.
En relación al número de artículos, originados por docentes y discentes de los programas de posgraduación, en el año 2007, se identificó la producción de 1484 artículos en 227 periódicos, siendo 56 en periódicos A1, 311 artículos en A2, 451 artículos en B1, 354 artículos en B2, 190 artículos en B3, 38 artículos en B4 y 84 artículos en B5, conforme mostrado en la Figura 3.
Se constata que únicamente los periódicos con calidad e impacto son reconocidos y el número de periódicos editados en Brasil, indexados en las principales bases internacionales ISI, MEDLINE y SCOPUS, es insuficiente para divulgar todos los artículos resultantes de las disertaciones de maestría y tesis de doctorado y de otras producciones originadas en los programas de posgraduación del país.
Esa realidad implica en la necesidad de buscar la indexación de otros periódicos en las referidas bases.
Por otro lado, los investigadores brasileños necesitan buscar nuevas estrategias para aumentar la publicación en las revistas del área de Enfermería, editadas en el exterior e indexadas en las referidas bases internacionales.
A pesar de que los editores de los periódicos científicos de Enfermería han realizado esfuerzos individuales y colectivos en el Fórum de Editores de Revistas Científicas de la Asociación Brasileña de Enfermería - ABEn, todavía hay mucho por hacer para conseguir indexar un mayor número de periódicos en las bases internacionales.
Se considera la divulgación de los resultados de las investigaciones como apenas una de las etapas del proceso de la producción del conocimiento y que las estrategias deben ser orientadas para la formación de recursos humanos en Enfermería, objetivando la producción de las investigaciones y la divulgación de esas producciones.
Es necesario que los enfermeros participen en las actividades de investigación y extensión, que se estimule a los alumnos a integrar los grupos de investigación de las universidades con un objetivo común, objetivando atender a las demandas de la sociedad; a los investigadores les cabe la responsabilidad de encaminar sus manuscritos a revistas arbitradas, refrendando otras publicaciones nacionales del área, publicadas en revistas brasileñas; y, a los editores de revistas les cabe realizar esfuerzos para mejorar la calidad editorial y la indexación en bases de datos nacionales e internacionales.
El área de Enfermería debe repensar la extensión de las líneas de investigación de los programas de posgraduación, los estudios encaminados para publicación y la calidad de los periódicos, donde se está divulgando el conocimiento producido, ya que no basta producir, el investigador debe ser exigente con su producción, estar dentro de grupos de investigación que favorezcan la discusión y el surgimiento de nuevas ideas, que fortalezcan el debate y la multidisciplinaridad, ya que, solamente así, tendrán el reconocimiento de la comunidad científica.
Es preciso audacia, prever, experimentar, evaluar, participar de los anhelos de las poblaciones e introducir nuevas prácticas que ofrezcan soluciones pertinentes.
La Enfermería se empeña en proyectar en el mundo la producción en periódicos brasileños que iniciaron el proceso de inserción en bases de datos reconocidas por la comunidad científica internacional, tales como Web of Science, MEDLINE y SCOPUS, y en las publicaciones en periódicos de impacto de otros países, creciendo gradualmente la proyección de la ciencia de Enfermería producida en Brasil en escenarios ampliados.
Les cabe a los investigadores desarrollar investigaciones de calidad, a los programas de posgraduación adoptar políticas de incentivo y de apoyo a la producción y publicación más calificada y, a los editores de los periódicos, la mejoría editorial y la indexación en bases internacionales.
Eses son los desafíos de la Enfermería contemporánea.
Indicadores cuantitativos pueden servir de apoyo a decisiones, pero nunca debemos subestimar el poder de los análisis cualitativos.
No obstante, en una sociedad repleta de fuentes de datos y ávida de dar respuestas, las áreas de gestión y financiación de investigaciones salen cada vez más a la búsqueda de números que puedan calificar a un investigador, una investigación o una revista científica.
Sabemos que el factor de impacto es un faro iluminando hacia atrás: muestra el pasado, pero no ofrece garantías sobre un futuro.
Y no se deben realizar comparaciones de estos valores entre revistas, en forma irreflexiva.
La percepción de que diferentes campos de la ciencia tienen diferentes dinámicas de citación y que los indicadores, derivados de éstas, sufren estas in-fluencias, viene de sus orígenes y llegan hasta con su índice-h.
De igual forma, investigadores de la Bibliometría y Cienciometría, en sus eventos, se han manifestado preocupados con los usos dados a estas métricas.
Genere un indicador y dígale adiós a la ingenuidad.
Aquellos que buscan el éxito académico aprenderán a seguir las nuevas reglas y formatos para encuadrarse en este nuevo modelo, y mecanismos, éticos o no, pasarán a utilizarse.
Así fue en un primer momento con el simple conteo del número de artículos publicados que condujo a la Salami Science – fraccionamiento de los resultados de investigación en varios artículos – y siguió adelante con otras prácticas cuando se pasó a considerar el número de citaciones de un artículo o los factores de impacto.
Aun respetando las críticas, las métricas tradicionales y sus indicadores contribuyen de alguna forma en evaluaciones, como las de posgraduaciones, bolsas de productividad y de revistas dentro de un mismo campo.
Ya para los investigadores éstas han servido para seleccionar revistas donde desean encaminar sus artículos, pero, definitivamente, no debería servir como pre-evaluación de los trabajos publicados en ellas.
Sin embargo, si los factores e índices tradicionales logran satisfacer a aquellos con larga trayectoria científica, aun con la lentitud con que se acumulan sus datos, ¿cómo evaluar el mérito científico de aquellos con su carrera todavía en formación?
¿Cómo reconocer precozmente y fomentar una nueva generación de profesionales comprometidos en la investigación?
¿Cómo dialogar más rápida y eficazmente con los diferentes actores sociales que se interesan por la ciencia?
Tal vez sí, pero sólo en función de la revolución de los datos y las interacciones sociales que se consolidaron en los últimos veinte años.
De esta manera, entra en escena la Altmetría, campo cuya terminología nace efectivamente con el manifiesto altmétrico de .
Entre las diversas definiciones del campo, empleo la que dice que: altmetría es el uso de datos cibermétricos para análisis cienciométricas.
Por otro lado, desde un punto de vista más pragmático, Altmetric – uno de los principales proveedores de un indicador altmétrico – la ve como el uso de cualquier vestigio o indicador de comportamiento online que actúe sobre resultados, dentro del ciclo de vida de la investigación expresado por todo tipo de audiencia científicos, periodistas, público, etc., en una plataforma digital.
Para la empresa, la altmetría trataría de atención y no de calidad, que puede ser positiva o negativa, y no es en balde que ésta cambió recientemente el nombre de su indicador de Altmetric Score para Altmetric Attention Score.
Así, de la misma forma que muchas citaciones, muchos tweets podrían indicar un diálogo o interés en una obra, pero no confirmarían la calidad de lo que se dice.
No obstante, un estudio de los comentarios sería una oportunidad de detectar precozmente el interés o polémica por los resultados presentados.
Esta práctica sería estratégica para acciones de comunicación del investigador o institución en el debate que surja en la prensa y la sociedad como un todo.
La agilidad y alcance de diferentes actores estan en consonancia con un creciente interés por parte de las agencias de fomento en datos de impacto más amplio, lo que incluye la percepción de la importancia de la divulgación científica como forma de establecer una relación más próxima entre la ciencia financiada y producida en laboratorio, y la sociedad que espera un retorno de inversiones también en este campo.
Pero no será fácil el camino de convertir pulgares facebook likes y corazones twitter likes en indicadores sin un cuidadoso análisis de los resulta-dos.
Conversiones de estos datos en citaciones han sido objeto constante de estudio, sin embargo, para una interpretación meramente académica, necesitaríamos una forma de separar las componentes ‘divulgación científica' y ‘comunicación científica', lo que no debería ser esencialmente el foco de comprensión de estas métricas.
Debemos sí considerarlas con las particularidades que cada fuente de datos tiene, y con sus influencias en la producción de atención e interacción de sus actores.
Éstas no deben ser vistas meramente como alternativas, sino como métricas adicionales, pues no vienen a sustituir o ser una opción contra las tradicionales.
Es necesario comprender que, dado su carácter social, en temas más afectos al interés de un público amplio, y/o de periodistas científicos, el potencial de crecimiento será correspondiente.
Si, por un lado, el actual número 2 en el ranking del Altmetric Attention Score es un artículo escrito por Barack Obama, en una trayectoria increíble-mente rápida, demostrando el potencial de un autor de gran influencia en la prensa mundial, por otro, el número 1 continua siendo un artículo de 2014 que cuestiona las interpretaciones y usos que científicos le dan a la p – probabilidad de significación – estadística.
La polémica o el efecto celebridad siempre tendrá una fuerte adhesión en el mundo social, pero no por ello debe desconocerse el valor académico de estos datos.
Finalmente, estas serán métricas con posibles influencias positivas – científicos preocupándose más con la divulgación para el gran público de sus resultados de investigación – y tal vez negativas – una mediatización de la ciencia que conduce a un cambio de modelos experimentales, foco en investigaciones con temas en tendencia, o con falsas polémicas, e incluso exageraciones de los resultados obtenidos en press releases.
Tal vez, por eso, nuestro desafío ante la altmetría sea el de establecer un diálogo aún más claro con la sociedad para transmitir algo esencial a la ciencia: conclusiones que toman en consideración los límites de las observaciones y experimentos, una eterna apertura a la revisión, y el derecho a la controversia sana y seria.
Así es como se hace progresar el conocimiento de la humanidad en forma actual y renovada.
Introducción
La excesiva concentración de grasa en la región abdominal se relaciona con diversas disfunciones metabólicas y está asociada a un mayor riesgo de morbilidad y mortalidad derivadas de la enfermedad aterosclerótica y de sus consecuencia, con la enfermedad arterial coronaria.
Las enfermedades cardiovasculares ECV representan la mayor causa de morbilidad y mortalidad en Brasil.
En 2005, ocurrieron 283.927 óbitos por ECV, correspondiendo al 28,2% de la mortalidad general del país.
Siendo así, es fundamental conocer la magnitud de los factores de riesgo cardiovascular con la finalidad de efectuar una planificación de salud capaz de intervenir de forma eficaz en esta realidad.
La acumulación de grasa en la región del tronco y el abdomen modelo androide ha venido aumentando en razón de cambios ocurridos en las últimas décadas relacionados con los hábitos alimentarios y de vida, indicando una exposición cada vez más intensa a riesgos cardiovasculares.
Investigaciones recientes destacaron el aumento de la obesidad abdominal OABD en la población femenina brasileña.
La tomografía computada, la resonancia magnética y la ecografía son métodos de laboratorio sofisticados, utilizados habitualmente para la medida de la adiposidad visceral.
Sin embargo, en razón de los costos de sus equipos, de la sofisticación de los métodos y de las dificultades en involucrar a los evaluados en los protocolos de las medidas, el uso de e3stos métodos para estudios epidemiológicos, se vuelve frecuentemente inviable.
Los métodos antropométricos son relativamente simples, no invasivos, baratos y no exigen un alto grado de habilitad técnica y capacitación, siendo una alternativa bastante utilizada en estudios poblacionales sobre obesidad y distribución regional de la grasa.
Los indicadores antropométricos de OABD son capaces de proporcionar una estimativa de la cantidad de tejido adiposo visceral, que a su vez está asociado con las alteraciones metabólicas, particularmente hiperinsulinemia, intolerancia a la glucosa e hipertrigliceridemia.
Se encontraron en la bibliografía pocos estudios nacionales volcados a la determinación de puntos de corte de indicadores antropométricos para estimar la OABD en mujeres, especialmente en lo tocante al índice de conicidad índice C y a la relación cintura-estatura RCEst.
En consecuencia, el objetivo de este estudio fue evaluar el desempeño de diferentes puntos de corte del índice C, de la relación cintura-cadera RCC, de la circunferencia de cintura CC y de la RCEst para discriminar riesgo coronario elevado RCE en mujeres.
Se trata de un estudio de corte transversal realizado en Feira de Santana, Bahía.
Se utilizaron datos de la investigación sobre Factores de riesgo para enfermedad arterial coronaria en funcionarias de una institución de enseñanza superior, del Núcleo de Epidemiología Nepi del Programa de Post Grado en Salud Pública del Departamento de Salud de la Universidad Estatal de Feira de Santana Uefs.
La población del estudio original de 554 mujeres se seleccionó por medio de un censo de las funcionarias técnico administrativas y prestadoras de servicio de la Uefs que estaban en pleno ejercicio de sus actividades funcionales en el período de la recolección de datos 26 de julio al 15 de octubre de 2004 y no eran gestantes ni madres lactantes.
Se recolectaron datos de 475 mujeres 85,7%.
Los motivos de no participación fueron: 33 6,0% no fueron ubicadas, 34 6,1% no estuvieron de acuerdo en participar en la investigación, 10 1,8% estaban con licencia médica 2 0,4% fallecieron por enfermedad arterial coronaria DAC durante la recolección.
Como indicador de riesgo coronario, el puntaje de riesgo de Framingham ERF, utilizado en el presente estudio se construyó en base a población con edad entre 30 y 74 años, se utilizaron los datos de aquellas con edad igual o superior a 30 años y que realizaron todo el protocolo de medidas necesario para el cálculo del ERF, totalizando 270 mujeres 74,2% de las 364 con edad > 30 años.
Se creó un manual de procedimientos que sirvió para orientar en la recolección de datos, realizada por un equipo capacitado previamente.
Las variables incluidas en el presente estudio fueron:
 Sociodemográficas: edad en años completos, escolaridad enseñanza primaria, secundaria y superior, ingreso familiar mensual clasificado en 1 y 2, 3 y 6 y > 6 salarios mínimos, situación conyugal casadas/unión estable y no casadas y color de la piel, autodeclarada blanca, parda, negra, amarilla e indígena, y dicotomizado en negras pardas y negras y no negras las demás.
 Con relación al tabaquismo, las participantes fueron agrupadas en no fumadoras, fumadoras fumaban dos o más cigarrillos/días por un mínimo de 2 meses y ex-fumadoras fumaron en el pasado, pero estaban sin fumar hacía por lo menos 12 meses consecutivos.
 Antropometría: la medida del peso, la estatura, la circunferencia de cintura y la circunferencia de la cadera se realizó en la sala de evaluación antropométrica del servicio de la salud de la institución, y se realizaron dos medidas por parte de dos integrantes del equipo, adoptando el promedio aritmético como medida final.
Se utilizó una balanza digital Tecline TEC 30 con capacidad para 140 kg y precisión de 100 g, para la medida del peso; un estadímetro vertical de madera, para medida de altura; una cinta métrica inelástica de 0,5 cm de ancho, para las medidas de circunferencia de cintura y cadera.
Las medidas se realizaron con la menor cantidad de ropa posible, normalmente en prendas íntimas - bikini y soutien - o traje de baño.
El punto anatómico de referencia para la medida de la circunferencia de la cintura fue la parte más estrecha entre el tórax y la cadera.
Para la medida de la cadera, se consideró la mayor protuberancia glúteo máximo.
La lectura se realizó al centímetro más próximo.
 La RCC se determinó por el cociente entre la circunferencia de cintura cm y la circunferencia de la cadera cm. El índice C, propuesto por Valdez, se calculó por medio de la siguiente ecuación matemática:
La RCEst se determinó por el cociente entre la CC cm y la estatura cm.
 Exámenes de laboratorio: La recolección de sangre, realizada después de ayuno igual o superior a 12 horas, se realizó en el laboratorio de análisis clínicos y puestos móviles que funcionaros en la unidad de infraestructura y en el servicio de salud de la Uefs.
Los niveles de colesterol total y sus fracciones, y de glucosa se analizaron en el laboratorio de análisis clínicos del núcleo de biología de la misma universidad.
Las medidas de presión arterial sistólica PAS y presión arterial diastólica PAD se realizaron con el tensiómetro de la marca Omrom modelo HEM 705 CP, de acuerdo con las recomendaciones de las IV Directrices Brasileñas de Hipertensión Arterial.
Se registró el promedio de dos medidas tomadas.
Para la construcción del indicador de riesgo coronario, se utilizó el ERF, modelo propuesto por Wilson et al., basado en el Framingham Heart Study, estudio de cohorte con seguimiento de 12 años de 2.856 mujeres y 2.489 hombres con edades entre 30-74 años.
El puntaje, que podrá ser positivo factor de riesgo y negativo factor de protección, para el cálculo de la estimativa de riesgo coronario propuesta por estos autores, por medio de la utilización del modelo de regresión de Cox, incluye edad, PAS, PAD, colesterol total, HDL-C, tabaquismo y diabetes.
Después de la identificación del puntaje para cada variable, se suman los puntos.
La dicotomización de la muestra en "riesgo coronario elevado" y "no elevado" se realizó por el percentil 80 como punto de corte, o sea, para identificación del riesgo coronario elevado, se consideró un puntaje superior al encontrado en el 80% de las participantes de la muestra. El valor correspondiente al percentil 80 fue de 8 puntos.
Los datos fueron digitados por duplicado y analizados por los programas estadísticos SPSS versión 10.0 y STATA versión 9.0.
Inicialmente se calcularon la sensibilidad y la especificidad entre los indicadores antropométricos de OABD CC, RCC, índice C y RCEst y el RCE, identificado en base al ERF.
Los puntos de corte se determinaron por medio de curvas ROC receiver operating characteristic, observando el equilibrio más adecuado entre sensibilidad y especificidad de los indicadores para discriminar RCE.
Esta estrategia es utilizada en estudios epidemiológicos.
La significancia estadística de cada análisis se observó por medio del área bajo la curva ROC y por el intervalo de confianza del 95%.
Valores de sensibilidad y especificidad no inferiores al 60% y área bajo la curva ROC no inferior al 50% fueron los criterios utilizados para la selección de los puntos de corte.
El proyecto se encaminó al Consejo de Ética en Investigación de la Uefs para su apreciación, aprobación y seguimiento, siendo aprobado por protocolo nº 117/2007.
Todas las participantes firmaron el término de consentimiento libre e informado.
El presente estudio no tuvo fuentes de financiamiento externas.
Las características de la población estudiada se presentan en la tabla 1.
Se observaron mayores frecuencias de negras 73,2%, casadas o en unión estable 53,0% y no fumadoras 72,6%.
Se destaca la baja frecuencia de fumadoras 8,1%.
La tabla 2 presenta los puntos de corte y los valores de sensibilidad y especificidad de los indicadores antropométricos analizados.
Todos los indicadores presentaron sensibilidad y especificidad aproximadas entre sí y con valores superiores al 60%.
Cuando se analizaron las áreas bajo las curvas ROC, se observó que todos los indicadores analizados presentaron poder discriminatorio satisfactorio para discriminar el RCE fig.
1. No obstante, el índice C fue el indicador que presentó mejor desempeño para discriminar el RCE al compararlo con los demás.
Cuando se compararon las áreas bajo las curvas ROC entre sí, se observó diferencia estadísticamente significativa p = 0,01 tab.
3. Discusión
El valor sugerido de punto de corte de la CC para discriminar el RCE por este estudio 86 cm, como se esperaba, es diferente de los recomendados para la población asiática valores inferiores a 80 cm y en Canadá 80 cm, y similar a los encontrados en México 85 cm y en Brasil por Barbosa et al. 84 cm y Pitanga e Lessa 83 cm.
A pesar de la falta de consenso entre los estudios analizados sobre cuál es el mejor punto de corte para la CC para identificar obesidad abdominal, se observa que, con excepción de los estudios realizados en la población asiática China, Singapur, Taiwán y Japón, los valores sugeridos oscilaron entre 80 y 88 cm, bastante próximos al encontrado en este estudio 86 cm.
En cuanto al RCC, algunos estudios sugieren el valor de 0,80 como punto de corte para estimar la OABD en mujeres.
No obstante, entre los estudios realizados en Brasil, los valores presentados fueron 0,83 para mujeres adultas con edades entre 30-74 años, 0,84 para mujeres entre 30-49 años y 0,88 para las mayores de 50 años.
El punto de corte encontrado en México 0,85 también fue más próximo al nuestro 0,87.
Cabe destacar que las estrategias de análisis usadas por algunos autores fueron muy parecidas, o sea, analizaron individualmente o en conjunto cada factor de riesgo para ECV por medio de diferentes indicadores antropométricos de obesidad.
En el presente estudio se optó por analizar el riesgo cardiovascular global por medio del ERF, la misma estrategia utilizada por Pitanga y Lessa.
En la bibliografía, pocos estudios determinan el mejor punto de corte para el índice C y para la RCEst en la estimación del riesgo cardiovascular en mujeres.
A diferencia del resultado encontrado en el presente estudio 1,25, Pitanga y Lessa sugirieron 1,18 como el mejor punto de corte para el índice C, presentando valores de sensibilidad 73,39% y especificidad 61,15% y el área bajo la curva ROC de 0,75 IC95% = 0,70-0,80.
En otro estudo, estos mismos autores presentaron puntos de corte diferentes, dependiendo del intervalo de edades analizado.
Para las mujeres de 30-49 años, el mejor punto de corte fue el mismo 1,18, con mejor sensibilidad 78,57% y especificidad 65,24% y también mejor área bajo la curva ROC 0,81 IC95% = 0,70-0,92.
Entre las de edad más avanzada 50-74 años, el mejor punto de corte sugerido fue 1,22, con sensibilidad 60,00% y especificidad 65,82% y área bajo la curva ROC 0,65 IC 95% = 0,58-0,73.
Por lo tanto, el índice C presentó mejor poder discriminatorio del RCE para las mujeres más jóvenes.
Con relación a la RCEst, valores más bajos a los encontrados por el presente estudio fueron propuestos en China 0,50, en Taiwan 0,45 y Singapur 0,48.
En Brasil, en estudio reciente, Pitanga y Lessa sugirieron para la RCEst 0,53 como mejor punto de corte con sensibilidad 67% y especificidad 58% el área bajo la curva ROC de 0,69 IC 95% = 0,64-0,75.
Punto de corte parecido al observado para mujeres mexicanas, que varió de 0,53 a 0,535 para la RCEst en la discriminación de diabetes tipo 2, hipertensión y dislipidemias.
Los criterios de anormalidad, así como el desempeño de cada indicador antropométrico, utilizados para identificar la obesidad abdominal se mostraron divergentes en la bibliografía.
Los componentes étnicos distintos las características antropométricas diferentes en cada población pueden justificar las diferencias encontradas.
Exceptuándose la selección del criterio para definir puntos de corte en el continuum entre normal o anormal que puede variar de acuerdo con la naturaleza de lo que se está estudiando y con los conocimientos previos sobre los tratamientos y las medidas preventivas ya existentes.
Se buscó en este estudio el mejor equilibrio entre la sensibilidad y la especificidad, priorizando siempre la sensibilidad, puesto que las repercusiones de la OABD tienen alto costo individual y social. Por lo tanto, el diagnóstico precoz podrá favorecer medidas en la vigilancia nutricional y la adopción de hábitos de actividad física regular.
Recientemente se observó que la edad puede modificar el poder discriminatorio de indicadores antropométricos de la obesidad para identificar el RCE en mujeres.
Como la edad es uno de los factores de riesgo importantes para el desarrollo de ECV, la discriminación de puntos de corte por intervalos de edad para identificar el riesgo cardiovascular podrá ser una buena alternativa para posterior investigación.
Los indicadores antropométricos de la OABD analizados presentaron desempeños semejantes para discriminar el RCE.
Datos epidemiológicos muestran que RCC y CC son predictores independientes para una serie de disturbios metabólicos.
No obstante, se recomienda que el uso de estas medidas se combine con el índice de masa corporal IMC, para potencializar la capacidad predictiva de complicaciones cardiovasculares.
De acuerdo con Velásquez-Meléndez et al., la estatura en función del déficit nutricional en la infancia derivado de una condición de pobreza puede estar asociado al desarrollo de OABD, principalmente en mujeres.
Confirmando la hipótesis de esos autores, el índice C y la RCEst serían los indicadores antropométricos más recomendados para diagnosticar esta enfermedad en mujeres, visto que éstos toman en consideración la estatura para su cálculo.
La CC y la RCC, a pesar de presentar ventajas con relación a la simplicidad y al bajo costo de la medida, puesto que sólo se necesita una cinta métrica para su medida, facilitando el uso para el diagnóstico de la OABD en estudios o intervenciones poblacionales, presentan la desventaja de no tomar en consideración la estatura y las alteraciones de peso.
En la RCEst se considera la estatura para el cálculo, pero no se toma en cuenta el peso corporal.
El índice C parece ser un buen indicador de distribución de grasa, especialmente en mujeres, captando las variaciones en la composición corporal, permitiendo comparaciones entre sujetos que presenten diferentes medidas de peso corporal y estatura.
Pero necesita una balanza y un antropómetro, lo que puede inviabilizar, en algunos momentos, su uso.
La diversidad de indicadores antropométricos para estimar la obesidad contribuye para que la selección de uno de ellos se base en criterios que tomen en consideración factores como población estudiada, sexo, edad y, principalmente, las evidencias basadas en investigaciones poblacionales o intervenciones clínicas.
Además, claro, de la disponibilidad y viabilidad de instrumentos para realizar las medidas necesarias.
Ante los resultados aquí presentados, se evidencia que todos los indicadores antropométricos analizados presentaron desempeños satisfactorios para discriminar el RCE en mujeres, y, observando el área bajo la curva ROC, el índice C fue el indicador que presentó el mejor poder discriminatorio, seguido por la RCC, la RCEst y la CC.
Se observó una diferencia estadísticamente significativa cuando se compararon las áreas bajo las curvas ROC p = 0,01.
Se espera que estos resultados contribuyan para elucidar el fenómeno de la OABD en la población femenina brasileña, proporcionando informaciones para que los profesionales de la salud actúen en la prevención de esta condición clínica multifactorial, evitando el surgimiento de las enfermedades cardiovasculares.
Agradecimientos
A Diva Eleonora R. Lima, por la disponibilidad de los datos, y al Prof. Dr. Nelson Oliveira, por el auxilio estadístico.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiamiento externas.
Esta carta tiene el propósito de revisar la traducción utilizada en Brasil para el término near miss.
Este término es ampliamente utilizado en las publicaciones nacionales sobre seguridad del paciente, especialmente sobre errores de medicación, siendo traducido como casi-error.
La más reciente publicación de la Organización Mundial de Salud OMS sobre taxonomía en seguridad del paciente presenta nueve definiciones para near miss, que, en resumen, lo conceptúan como un incidente que, por algún motivo, planificado o por el acaso, fue interceptado antes de afectar al paciente, y podría o no causar daños.
También según esa publicación, el incidente puede ser: incidente sin daño, incidente con daño evento adverso, o near miss.
Entre los incidentes relacionados a los medicamentos, se destacan los errores de medicación y las reacciones adversas a medicamentos.
Un error de medicación es un incidente evitable que ocurre en cualquier etapa del proceso de medicación.
Si un error ocurrido en la fase de prescripción es interceptado antes de ser administrado al paciente, él es, actualmente, definido por varios autores brasileños como un casi error.
En estos casos, el error ocurrió de hecho, sin embargo fue interceptado antes que afectase al enfermo.
Lo que hubo fue un incidente con potencial de daño, o sea, un potencial evento adverso, que es definido por la OMS como un error grave o incidente que tenga el potencial para causar un evento adverso, pero que no ocurrió por acaso o porque fue interceptado intencionalmente.
Por lo tanto, el near miss debe ser entendido como potencial evento adverso y no como casi error.
La armonización de la terminología sobre seguridad del paciente en Brasil es un artificio útil y necesario para la mejoría de la calidad de las publicaciones sobre este tema, ya que auxiliará a los investigadores y profesionales del área a estandarizar conceptos, descriptores, facilitando así la búsqueda de los artículos y de la citación de estos.
Esta armonización puede ser hecha por medio de la traducción de la taxonomía de la OMS sobre la seguridad del paciente para el idioma portugués.
La evolución del conocimiento sobre la relación entre la infección por el virus Zika en la gestación y la ocurrencia de la afección neurológica congénita grave -hasta el momento denominada por su principal signo externo, la microcefalia- fue de una rapidez, seriedad y consistencia que quedará en la historia de la ciencia y de la salud.
Todo empieza con la percepción de los obstetras y especialistas en recién nacidos en Pernambuco, Brasil, de un aumento en el número de casos de la malformación, en agosto-setiembre/2015, a la que le siguió una alerta a la Secretaría de Salud de Pernambuco y al Ministerio de Salud en octubre, cuando se inició la investigación del problema.
El 11 de noviembre ya había evidencias suficientes para que fuese declarada una Situación de Emergencia en Salud Pública de Importancia Nacional.
En seguida, el 1º de febrero de ese año, la Organización Mundial de la Salud declaró "Public Health Emergency of International Concern", basando su decisión en los mismos puntos que la decisión brasileña .
Si el virus ya existía, y circulaba en diversos países de África y Asia, ¿por qué se verificó solamente en Brasil ese exceso de casos de microcefalia?
En primer lugar, porque pese a que la frecuencia de la malformación fetal entre las gestantes que tuvieron Zika al principio de la gestación fuera alta, la población de los países más afectados, en especial las islas de Micronesia y Polinesia, era pequeña, y, consecuentemente, la ocurrencia de malformaciones un evento raro.
Retrospectivamente, sin embargo, fue posible identificar la presencia del virus en algunos casos de malformación fetal ocurridos en el brote de 2013 .
No obstante, cabe también resaltar el papel del Sistema Único de Salud brasileño SUS, que atiende la mayoría de los partos de la población brasileña, en especial la más pobre.
El SUS brindó la posibilidad de ver el conjunto de manera global y levantar la sospecha epidemiológica.
Además, existe una investigación seria y de alta calidad en Brasil, capaz de unir la investigación a la asistencia, sin perder de vista la centralidad del paciente.
En un reciente evento promovido por el equipo en el epicentro de este terremoto, en Recife Pernambuco, -Workshop A, B, C, D, E del Virus Zika http://scf.cpqam.fiocruz.br/eventozika/- fue posible conocer lo que se está haciendo en investigación, desde la virología a la serología, desde la clínica a la epidemiología.
Y se existen logros.
Desde el principio, el equipo de edición de CSP decidió que los artículos que tratasen de cualquier aspecto del tema Zika seguirían un "fast track" editorial.
En este número, contamos con tres artículos que abordan cuestiones distintas.
El artículo Microcefalia en el Estado de Pernambuco, Brasil: Características Epidemiológicas y Evaluación de la Precisión Diagnóstica de los Puntos de Corte Adoptados para Notificación de Casos Sospechosos lleva consigo las bases técnicas de la redefinición del punto de corte para casos sospechosos de microcefalia.
En medio de las acusaciones de la prensa e Internet, acusando de manipulación de los datos para esconder la epidemia, los colegas presentan bases científicas del protocolo adoptado por el Ministerio de Salud para definir casos sospechosos.
En total, entre el momento de su envío, pareceres y reformulación, el artículo se aprobó en sólo 28 días.
Los otros dos artículos, en la sección Perspectivas, apuntan cuestiones más directamente políticas, que son tangenciales para la epidemia de Zika.
Frente a las emergencias sanitarias internacionales, se toman medidas de seguridad para la salud.
La epidemia de Ébola se clasificó como una amenaza para la paz y la seguridad mundiales, y las consecuencias se presentan muy bien en el artículo Del Ébola al Zika: Las Emergencias Internacionales y las Medidas de Seguridad de la Salud Global.
El otro artículo discute las Amenazas de Retroceso en las Políticas de Salud Sexual y Reproductiva en Brasil en Tiempos de Epidemia de Zika, retroceso promovido por el Proyecto de Ley nº 5.069/2013, que aumenta las barreras al acceso a servicios de salud y al ejercicio de los derechos sexuales y reproductivos para las mujeres víctimas de violencia sexual.
Este proyecto inclusive estimula la objeción de conciencia de profesionales del servicio público, negando a laicidad del Estado brasileño .
Esperamos contribuir al debate científico desde nuestra perspectiva, siempre con el objetivo del avance científico y de salud de las poblaciones
Introducción
Por motivos éticos, sociales, políticos y económicos, la enfermería, además de otras áreas del conocimiento, ha sido convocado a involucrarse con un tema importante para toda la sociedad, que es la sustentabilidad ambiental.
Esta cuestión se refiere sobretodo a acciones que disminuyen el impacto catastrófico del hombre en el medio ambiente, que amenaza inclusive la salud y la vida de las personas alrededor del mundo.
La importancia del papel de la enfermería en esta problemática ha sido discutida por diversos autores.
La enfermería necesita llevar a cabo su trabajo de manera sustentable.
Parte de la comprensión que el desarrollo será sustentable solamente si procure satisfacer las necesidades de la generación actual, sin comprometer la capacidad de las generaciones futuras.
Para esto, nuestras acciones deben estar orientadas también a la preservación del medio amiente, uso racional de recursos y gestión adecuada de residuos.
Eso demanda cambios individuales y colectivos con relación a nuestra práctica en los servicios de salud.
Los enfermeros pueden y deben asumir papel de liderazgo en colaboración con todos los involucrados en la operación de las instituciones de salud para efectuar esa transformación, en que las instituciones de salud se vuelven ambientalmente sustentables, promueven la buena salud e influyen en las políticas públicas.
Pues los enfermeros interactúan con ambos: pacientes y otros equipos del hospital, en un ambiente donde los enfermeros son usuarios primarios de materiales en comparación con otros profesionales.
Aunque la responsabilidad de implementar esas prácticas recae claramente sobre la administración hospitalaria, los enfermeros también ocupan posición única para interactuar con la mayor parte del equipo hospitalario, garantizar la adhesión permanente a esas prácticas y relatar fallos en la manutención de esas acciones, ya que esa responsabilidad debe ser compartida entre todos los miembros del equipo multidisciplinario.
Sin embargo, estudios sugieren que la enfermería no ha practicado acciones efectivas en este aspecto.
Un estudio desarrollado con enfermeros y técnicos de enfermería revela que, aunque los profesionales confirman que separan los residuos hospitalarios, la mayoría desconoce las normas, ejecutando la acción de manera inadecuada.
La falta de conocimiento de esos profesionales respecto al impacto de sus acciones lleva al aumento de costos y daños ambientales.
En otro estudio, solamente el 27,4% de los enfermeros poseyeron conocimiento satisfactorio sobre la gestión de residuos, mientras el 18,9% presentó práctica adecuada.
Otro demostró problemas relacionados a las actitudes de reciclaje, principalmente entre los enfermeros.
Algunas de las metas de prácticas ambientalmente responsables en enfermería abarcan: consumo de energía, uso de agua y consumo de productos y materiales compras y manejo de residuos.
Al concentrarse en reducir el consumo de energía, reducir el desperdicio y lidiar con los residuos de manera responsable, así como reducir el uso y la exposición a productos químicos tóxicos, los enfermeros pueden crear ambientes de trabajo más seguros y más sustentables, incluyendo aquellos para pacientes críticos en Unidades de Terapia Intensiva UTI.
Alto costo, alto estrés y una población de pacientes altamente vulnerables en UTI fornecen una excelente oportunidad para evaluar esta área del hospital por la lente de la sustentabilidad hospitalaria y de la administración ambiental.
Así, los objetivos de este estudio fueron verificar la correlación entre las características de los profesionales y la práctica de acciones sustentables en los procesos de medicación en una UTI y determinar si intervenciones como capacitación y concientización logran promover la práctica de acciones sustentables por el equipo de enfermería en el hospital, con objeto de contribuir hacia la sustentabilidad ambiental en los servicios de salud, ya que, a pesar del aumento de la literatura y programas políticos, existen pocos estudios internacionales y nacionales sobre cuestiones ambientales en enfermería.
Este estudio hace parte de un estudio mayor con diseño antes y después casi-experimental.
Para alcanzar los objetivos del estudio, también fue utilizada la metodología de gestión de procesos Lean Seis Sigma.
Esta metodología optimiza la reducción media de un proceso deseado.
Fue desarrollada inicialmente por la industria para mejorar la producción y ha sido implementada de manera integrada por organizaciones, incluyendo hospitales, visando mejores resultados en productividad y calidad de sus productos o servicios.
La implementación exitosa de la Lean Seis Sigma también ha sido relatada en servicios de salud como un método a través del cual los hospitales pueden controlar el aumento de los costos, reducir la probabilidad de errores, mejorar la seguridad del paciente y la calidad de los cuidados de salud.
El estudio fue llevado a cabo en un hospital con 446 lechos, ubicado en São Paulo - Brasil.
La investigación fue aplicada en la UTI Adulto, con 41 lechos distribuidos en nueve unidades que atienden a diferentes especialidades.
Fue recibida la autorización del Comité de Ética en Investigación de la Universidade Federal de São Paulo antes de la implementación del estudio.
La muestra abarcó acciones observadas y posteriormente categorizadas relativas al proceso de medicación, llevadas a cabo por el equipo de enfermería en los cuatro turnos mañana, tarde, nocturno A y nocturno B. Para alcanzar representatividad, fue calculado el tamaño de la muestra con base en el promedio de medicamentos administrados mensualmente en la unidad, con un intervalo de confianza el 95%.
Considerando que, por mes, fueron administradas 1710 doses de medicamentos a cada paciente en el año de 2012, fueron analizados 324 procesos antes y después de las intervenciones, totalizando 648.
La muestra fue seleccionada por conveniencia, pero fue distribuida en cuantidades semejantes en las nueve unidades y en los cuatro turnos e incluyó acciones de 99 profesionales de enfermería 58,2% en el período de pre-intervención y 97 57,1% en el período de post-intervención.
Fueron incluidas en la muestra las acciones relativas al proceso de medicación: contenidas en la prescripción diaria del paciente no de urgencia; con prescripción de administración por vía enteral oral, sublingual y rectal, tópica epidérmica, vaginal, otológica, oftálmica, nasal e inhalatoria y parenteral intravenosa, intramuscular, subcutánea e intradérmica; practicadas por el equipo de enfermería técnico de enfermería y enfermero.
En Brasil, el equipo de enfermería está compuesto por tres categorías: auxiliares de enfermería nivel básico, técnicos de enfermería nivel medio y enfermeros nivel superior.
Como la primera categoría no puede ser responsabilizada por la atención a pacientes críticos, el equipo de Enfermería da la UTI en este hospital está compuesto solamente por técnicos de enfermería y enfermeras.
Fueron excluidas de la muestra las acciones relativas al proceso de medicación: referente a hemocomponentes, vacunas, nutrición enteral y parenteral; con prescripción de administración por otros accesos de vía parenteral, tales como: intratecal, intraperitoneal, intracardíaca, intraósea, transdérmica, transmucosa, inhalable y epidural; practicadas por profesional de enfermería de otro sector o por profesionales de otra área de la salud.
Las intervenciones de los estudios abarcaron estrategias de mejora en los procesos de medicación referente a la práctica de acciones sustentables en la atención de enfermería hospitalaria, tales como: uso racional de recursos como agua, energía, embalaje, materiales y medicamentos; reutilización de papel y embalajes; devolución de materiales y medicamentos según la rutina, con vistas a permitir la reutilización; reciclaje y desecho correcto de residuos.
Las intervenciones fueron aplicadas a los profesionales de enfermería mediante capacitaciones y directivas, carteles distribuidos en las unidades, publicaciones sobre concientización ambiental en el periódico de la UTI y hojas para acompañamiento de metas relacionadas a los residuos en la UTI.
Para probar la intervención, las variables dependientes seleccionadas trataron de la práctica de acciones sustentables en la atención de enfermería hospitalaria, según la política de 3 R reducción, reutilización y reciclaje del manejo sustentable de residuos sólidos, contenida en el Plan de Acción Global para el alcance del desarrollo sustentable de la Organización de las Naciones Unidas.
Respecto a los profesionales de enfermería, las acciones incluyeron: reducción de embalajes y reducción del uso de bolsas plásticas para el transporte de medicamentos, reutilización de embalajes y bolsas plásticas, remoción de etiquetas de identificación del embalaje para permitir la reciclaje y eliminación correcta de residuos.
Adicionalmente fueron estudiadas variables relacionadas a las características demográficas de los profesionales de enfermería.
Para recolectar los datos, fue desarrollado por los investigadores un instrumento basado en herramientas del Lean Seis Sigma: Mapa Detallado del Proceso y Diagrama de Ishikawa.
Las informaciones en este instrumento fueron agrupadas en cuatro grupos: características de los profesionales de enfermería, características de los pacientes involucrados en los procesos de medicación, características de los medicamentos y procesos de medicación.
Los procesos de medicación fueron agrupados según las siguientes etapas: retirada, preparación y administración de los medicamentos.
Las variables adicionales relativas a las características del profesional de enfermería fueron: edad, género, turno de trabajo, categoría profesional, escolaridad, tiempo de formación profesional, tiempo de trabajo en la institución y capacitación sobre concientización ambiental y desecho de residuos.
Los datos fueron recolectados por nueve enfermeros de las unidades seleccionadas para la aplicación del instrumento.
Los enfermeros recibieron orientaciones previas para su cumplimiento y no hicieron parte de la muestra.
Antes del inicio de la recolecta, el enfermero seleccionaba el proceso de medicación a través de la prescripción médica, recolectaba el Término de Consentimiento del profesional de enfermería y la información sobre sus características a través de entrevistas.
Después iniciaban la recolecta de datos sin intervenir en la realidad mensurada.
Los datos fueron recolectados en dos fases: antes y después de las intervenciones, en el período de 21 de enero a 20 de febrero del 2013 y de 23 de septiembre a 30 de octubre del 2013, respectivamente.
Los datos recolectados fueron almacenados en un banco de datos electrónico y sometidos a tabulación en hojas electrónicas del programa Microsoft Excelr.
Las variables cuantitativas fueron presentadas según promedio, desvío estándar DE, valor mínimo y valor máximo mín.-máx.; y las variables cualitativas según frecuencias absoluta y relativa.
Las variables asociadas con estadística inferencial presentaron distribución normal y fueron analizadas mediante la Correlación de Pearson, Prueba t de muestras independientes y Análisis de variancia - ANOVA, siendo fijado en 0,05 el nivel de rechazo del hipótesis de nulidad.
Para esto, fue utilizado el Minitab Software versión 16.1.
Las características de los profesionales de enfermería fueron evaluadas en el período pre-intervención según se muestra en la Tabla 1.
Fue evaluado un total de 99 profesionales en este período, con edad variando de 20 hasta 64 años promedio ± desvío estándar = 32,4 ± 7,8 años, siendo la mayoría del género femenino 59,6%.
Veinte y tres profesionales 23,2% eran del turno matinal, 30 30,3% del turno vespertino, 19 19,2% del nocturno A y 27 27,3% del nocturno B. Respecto a la categoría profesional, la gran mayoría 88,9% eran técnicos de enfermería; los demás 11,1% eran enfermeros.
Sesenta profesionales 60,6% relataron haber concluido la educación secundaria, 33 33,3% el pregrado siendo 10 incompletos y 23 completos, y 6 poseían título de especialización siendo 1 incompleto y 5 completos.
El tiempo de formación de esos profesionales varió de 0,08 hasta 32 años promedio ± desvío estándar = 6,3 ± 5,3 años.
El tiempo en la institución también varió de 0,08 hasta 32 años, siendo el promedio ± desvío estándar igual a 5,0 ± 6,3 años Tabla 1.
En este período pre-intervención, fueron analizados 324 procesos, con la posibilidad de 866 acciones sustentables.
Cada profesional participó en promedio de 3.3 procesos desvío-estándar = 2,2, con porcentaje medio de acierto de las acciones sustentables del 69,5% desvío-estándar = 23,1%.
Respecto a la relación entre las características de los profesionales y sus acciones, solamente el nivel de escolaridad se mostró relacionada a un aumento de las prácticas sustentables, donde profesionales con título de pregrado o especialización completa o incompleta demostraron mayor porcentaje de acierto de las acciones sustentables en comparación con profesionales con educación secundaria completa, con significancia estadística p=0,002.
Por otro lado, se debe observar que el porcentaje de aciertos entre quien relató haber recibido capacitación sobre el tema correspondió al 70,2%, mientras que el promedio de aciertos de quien relató no haber recibido capacitación correspondió al 57%, y el número referente a estos últimos profesionales fue pequeño, lo que puede justificar la no significancia referente a esta característica Tabla 2.
Los resultados referentes a las prácticas sustentables efectuadas por los profesionales de enfermería antes y después de las intervenciones pueden ser observados a través de la Tabla 3.
Aumentaron las acciones ecológicamente correctas post-intervención con diferencia estadísticamente significante.
Discusión
Como resultado de este estudio, se observó que la mayoría de las variables personales y profesionales del equipo de enfermería no demostró relación significativa con la práctica de acciones sustentables.
Referente a las características personales como edad y género, los resultados de esta investigación apoyan otro estudio.
Los autores también correlacionaron la edad y el sexo con comportamiento ambiental en casa y en el trabajo por enfermeros y otros profesionales de salud.
El efecto sexo fue significativo solamente con relación a la energía eléctrica en domicilio, en que las mujeres relataron economizar más que los hombres. La edad fue correlacionada con el comportamiento pro-ambiental en casa, y "por razones de costo" aumentó significativamente con la edad.
En el trabajo, no fue encontrada correlación entre esas características y las actitudes sustentables.
Aunque algunos autores relatan que el trabajo en el turno nocturno puede perjudicar el desempeño debido a la privación del sueño, no fueron observadas diferencias en la práctica de acciones sustentables en los diferentes turnos.
El hecho de que la mayoría de los procesos observados fue ejecutada por técnicos de enfermería refleja la distribución de los profesionales contractados para la UTI en la institución, donde acerca del 70% son técnicos de enfermería y 30% enfermeros. También refleja una característica de la enfermería brasileña, donde la mayoría está compuesta por auxiliares y técnicos de enfermería, generalmente responsables por la administración de los medicamentos en los hospitales.
El nivel de escolaridad mostró diferencias significativas, demostrando que los profesionales con educación superior ejecutan más prácticas sustentables.
Así, programas de educación de enfermería y otros profesionales de salud deben incorporar el contenido de sustentabilidad en el desarrollo del currículo.
Sin embargo, otros autores también afirman que solamente la adición de aspectos relacionados a cuestiones ambientales a los currículos de enfermería no es suficiente para llevar a cambios.
La conciencia, la criticidad y el interés son esenciales en las aproximaciones al tema.
Con la expansión de facultades en el país y mayor accesibilidad al curso superior, los profesionales enfermeros de nivel secundario han cursado el pregrado.
En los datos primarios, se verificó que 28 técnicos de enfermería 31,8% estaban cursando o concluyeron la facultad.
Quizá eso justifique la ausencia de diferencia significativa en el número de prácticas sustentables entre enfermeros y técnicos de enfermería categorías profesionales.
El tiempo de formación y tiempo de trabajo en este hospital mostró grande variación 0,08 - 32 años, demostrando que el equipo de enfermería analizada estaba compuesta por profesionales con poca hasta mucha experiencia, pero esas características no demostraron influencia sobre la práctica de acciones sustentables.
En la fase pre-intervención, tampoco fue encontrada diferencia significante entre aquellos que relataron haber recibido o no capacitación, probablemente debido a la baja casuística.
Por otro lado, el hecho de que casi todos los profesionales relataron conocimiento previo sobre el tema en la fase en que fueron analizadas las características personales y profesionales contribuye a la confiabilidad de la influencia de las demás covariables sobre la variable dependiente.
Los resultados post-intervenciones, entonces, confirmaron que capacitación y concientización sobre las cuestiones ambientales ejercen fuerte influencia sobre actitudes sustentables de los profesionales y la necesidad de ser constantes, ya que, aunque los profesionales relataron que habían recibido capacitación anterior, la nueva aproximación al tema de manera más amplia, involucrando los 3 R's Reducir, Reciclar y Reutilizar del Plan de Acción Global para el desarrollo sustentable de las Naciones Unidas colaboró fuertemente hacia el aumento de las prácticas sustentables llevadas a cabo por el equipo de enfermería.
Esos resultados corroboran otras dos investigaciones que constataron que el conocimiento de los enfermeros sobre gestión de residuos es afectado positivamente por la presencia de programas de capacitación.
Otro estudio también mostró que, además del conocimiento, el equipo de enfermería registró mejoras significativas en las prácticas de gestión de residuos tras la intervención educativa.
Sin embargo, se acuerda que está clara la necesidad de articular el conocimiento en búsqueda de formación en enfermería ambientalmente sensible, sumado a valores críticos y reflexión sobre el tema.
Los programas de educación ambiental en el local de trabajo, enfocados en por qué acciones sustentables son importantes y como integrarlas a la práctica, también son benéficos.
Tanto en contextos académicos como prácticos, las intervenciones educacionales deben ser probadas en conjunto con la reconfiguración contextualizada, basada en evidencias y reconfiguración de los locales de trabajo, para determinar aproximaciones eficaces para apoyar la adopción de prácticas ambientalmente sustentables.
Limitaciones
Aunque se trata de una investigación de intervención, no se pudo desarrollar un estudio controlado y aleatorizado debido a las características del local y del trabajo del equipe de enfermería.
Los profesionales observados pueden haber vivido un cambio de comportamiento positivo cuando fueron informados de los objetivos de la investigación antes de la recolecta de datos en las fases pre- y post-intervención.
Pero incluso admitiendo esa posibilidad, aumentaron los éxitos con relación a las acciones sustentables, indicando mayor conciencia o conocimiento sobre el tema después de la intervención.
Este estudio también se restringe a un área geográfica y fue desarrollado en una institución hospitalaria comprometida con las cuestiones relacionadas a la sustentabilidad ambiental, donde los profesionales relataron que poseían conocimiento previo a las intervenciones.
Así, son necesarios otros estudios relacionados a la práctica de acciones sustentables en diferentes realidades, ya que se trata de un problema global y que debe ser tratado por países de todo el mundo.
Investigaciones futuras con relación a la sustentabilidad ambiental en los servicios de enfermería se justifican además por la falta de investigaciones respecto a nuevas prácticas que puedan colaborar con esta problemática.
Conclusiones
Los resultados de este estudio evidencian que, independiente de las características personales y profesionales, todo el equipo de enfermería puede contribuir de manera uniforme a la práctica de acciones sustentables en el servicio hospitalario y que las instituciones de salud deben estimular e invertir en la educación formal para un mejor desempeño de los profesionales, incluso respecto a la sustentabilidad ambiental.
Intervenciones como capacitación y concientización acerca de los principios de los 3 R's: reducir, reutilizar y reciclar, también pueden ser implementadas para promover la práctica de acciones ecológicamente sustentables, practicadas por el equipo de enfermería a través de la reducción de desperdicios, reaprovechamiento de materiales y el desecho correcto de residuos, proporcionando beneficios a todos: institución, sociedad y medio ambiente.
Esto promoverá la incorporación de los objetivos de la sustentabilidad ambiental en los profesionales, con cambios de actitudes y comportamientos en todas las actividades de enfermería, colaborando con la salud del planeta y consecuentemente con la salud de las personas.
El estilete luminoso consiste en una guía maleable de intubación que posee, en su extremidad distal, una pequeña lamparita, permitiendo la visualización en la región cervical anterior, de la punta de la cánula en la entrada de la laringe a través del método de la transluminescencia.
Actualmente, esa técnica se usa en pacientes con una abertura de la cavidad oral limitada, con movimientos de columna cervical restrictos, distorsiones orofaciales y fallo previo de intubación traqueal por laringoscopia directa, pero también se puede usar como primera elección .
La posibilidad de complicaciones provenientes de la intubación traqueal es motivo de preocupación de todos los que la realizan.
Tales complicaciones incluyen dolor de garganta, disfagia, ronquera, trauma de los dientes, labios y encías, orofaringe entre otros; y pueden darse tanto en la intubación traqueal por laringoscopia directa como con el uso del estilete luminoso.
El dolor de garganta constituye un síntoma frecuente y puede ser atribuido a una lesión de isquemia-reperfusión, reacción inflamatoria local o por abrasión .
La parálisis de las cuerdas vocales también puede aparecer como una complicación de la intubación traqueal.
Tiene relación con una serie de factores como la edad, el tiempo de intubación y otras enfermedades hipertensión y diabetes.
Además de eso, esa complicación también está asociada a la dificultad técnica de la intubación .
Sin embargo, lo que se ha observado en algunos estudios realizados al respecto, es que existe una diferencia en la morbilidad relacionada con las dos técnicas, sugiriendo que existen menos complicaciones relacionadas con el uso del estilete luminoso.
Además, otro punto importante observado durante la intubación sería la alteración hemodinámica.
La estimulación de la tráquea por el tubo traqueal constituye, tal vez, la causa de un aumento adicional en esos parámetros Hemodinámicos, sin diferencia estadística entre los dos grupos .
Este estudio evaluó la morbilidad postoperatoria comparándola con las consecuencias de la intubación traqueal con el método de la laringoscopia directa y con el estilete luminoso, respecto de sus repercusiones hemodinámicas y el trauma de orofaringe e hipofaringe disfagia, ronquera y dolor de garganta.
Con la posterior aprobación por parte del Comité de Estudio e Investigación del Hospital de las Clínicas de la UFPR y del consentimiento informado para todos los enfermos involucrados en la investigación, el presente estudio agrupó a 98 pacientes clase ASA I y II sometidos a procedimientos quirúrgicos que necesitaban intubación traqueal.
Quedaron fuera del estudio pacientes sometidos a cirugías bariátricas, cardíacas, cirugías con intubación selectiva o que envolvían cabeza o cuello, pacientes elegidos para inducción con secuencia rápida, presencia de cuerpo extraño en las vías aéreas, pólipos, tumores, absceso retrofaríngeo, trauma de laringe, ronquera previa, historial de intubación difícil y disturbios psiquiátricos que impidiesen la correcta evaluación.
Los pacientes seleccionados fueron ubicados aleatoriamente en dos grupos, de acuerdo con el número del registro de ingreso, siendo los registros de número par seleccionados para el grupo L y los de número impar para el grupo E. El grupo L contó con 54 pacientes que se sometieron a la intubación con Laringoscopio, y el grupo E tuvo 44 pacientes sometidos a la intubación por estilete luminoso.
Después que fueron puncionados con catéter venoso periférico calibre 18G y monitorizados con oxímetro de pulso, presión arterial no invasiva, cardioscopio, capnometría e índice bispectral, los pacientes recibieron oxígeno bajo máscara e infusión de remifentanil 0,25-0,35 µg.kg.min y propofol 75-100 µg.kg. min con bolo adicional lento y progresivo de propofol hasta llegar a niveles de BIS inferiores a 65 en la inducción anestésica.
En ese momento se administraba el rocuronio en una dosis de 0,6 mg.kg, procediéndose a la intubación después de 2 a 3 minutos.
A partir de la empuñadura del laringoscopio o estilete luminoso, fue contado el tiempo en segundos por un auxiliar hasta la insuflación del balón; la confirmación de la intubación se hizo con la observación de la curva de capnografía en el monitor, después del inicio de la ventilación controlada mecánica.
La técnica de analgesia postoperatoria usada y previamente combinada con el cirujano fue el cetorolaco 30 mg a cada 8 horas asociado a la dipirona 1 g a cada 6 horas, siendo la primera dosis de cada uno de los agentes administrada enseguida a la intubación.
Ese método se mantuvo en por lo menos, 12 horas después del despertar.
La recolección de los datos se hizo en dos etapas.
La primera etapa ocurrió incluso en quirófano, donde fueron recolectados por el anestesiólogo datos como edad, peso, altura, tiempo para la intubación, número de intentos usados, presión arterial y frecuencia cardíaca antes de la inducción anestésica momento 1 - M1, inmediatamente después de la inducción momento 2 - M2 e inmediatamente después de la intubación traqueal momento 3 - M3.
Los anestesiólogos responsables de la intubación tenían experiencia de por lo menos 40 pacientes intubados con la técnica del estilete luminoso.
La segunda etapa se dio entre las 6 y las 12 horas después de la intubación.
En ese momento, los pacientes fueron abordados en la habitación por examinadores debidamente entrenados, cuestionados sobre quejidos de disfagia, ronquera o dolor de garganta y se les pidió que clasificasen la intensidad de los síntomas conforme a la Tabla 1.
El análisis de las variables cualitativas fue realizado por el test de Cui-cuadrado y de las variables cuantitativas, a través del test t de Student para muestras independientes.
El intervalo de confianza admitido fue de un 95%.
Los datos demográficos aparecen en la Tabla 2.
El tiempo promedio de la intubación fue de 22 ± 16 segundos en los individuos del Grupo L y 18 ± 7 segundos en los del Grupo E p = 0,11, y no se demostró una diferencia estadística significativa entre los grupos.
Los valores de PAS, PAD, FC en los momentos específicos evaluados en los dos grupos, aparecen en la Tabla 3.
Los resultados recolectados en el postoperatorio referentes a los síntomas relatados por los pacientes en sus respectivos grupos aparecen en la Tabla 4.
La utilización de la intubación traqueal con estilete luminoso en pacientes que tenían cirugías de elección, ha sido objeto de muchos cuestionamientos en cuanto a su eficacia con relación al método de intubación por laringoscopia, siendo que la literatura es parca y controvertida sobre el asunto.
En un estudio que comparó la morbilidad de la intubación traqueal usando laringoscopia directa contra el estilete luminoso con 40 pacientes, se llegó a la conclusión de que el grupo intubado con estilete luminoso presentó una menor incidencia de complicaciones de las vías aéreas superiores y los casos de dolor de garganta y ronquera fueron menos intensos .
En el presente estudio, los resultados fueron diferentes en ese aspecto, ya que el Grupo E presentó una mayor incidencia de ronquera en el período postoperatorio con diferencia estadística significativa entre los grupos p = 0,05.
Además, la mayoría de los pacientes 57,41% que presentó ronquera en el Grupo L, se manifestó con menor intensidad grado I, o sea, observada apenas por el paciente.
Tal resultado contradice la hipótesis sustentada por ese estudio, que afirma que la intubación con estilete luminoso puede ser menos traumática para el paciente, al contrario de otros datos de la literatura .
Tal vez la diferencia de resultados pueda ser explicada por la gran diferencia de dominio de las dos técnicas de intubación por los anestesiólogos que participaron en el estudio, visto que, al contrario de la laringoscopia directa, el manejo del estilete luminoso para la intubación antes del inicio del estudio había sido utilizado poco más de cuarenta veces por cada profesional; número realmente inexpresivo cuando se compara con la experiencia en intubaciones con laringoscopia directa.
Con relación al dolor de garganta, los datos no fueron relevantes para comparaciones p = 0,55.
Sin embargo, existen estudios que arrojaron datos con un número mayor de complicaciones como dolor de garganta en el grupo de pacientes sometidos a la intubación por estilete luminoso .
Esos datos clínicos eran contradictorios con relación al presente estudio.
En cuanto a la disfagia, observamos una mayor incidencia en el grupo E, a pesar de que tal diferencia no fuese estadísticamente significativa p = 0,076.
En otro artículo de revisión se evaluaron las causas de ronquera después de la intubación traqueal, en la cual los autores mostraron la lesión de estructuras de la laringe como siendo la principal causante del síntoma .
Otros datos importantes observados durante la intubación serían las alteraciones hemodinámicas.
De ellas, las que más a menudo se relacionan con la intubación traqueal son las alteraciones en la presión arterial y frecuencia cardíaca, atribuidas a la estimulación mecánica de receptores traqueales.
Algunos estudios que muestran la coincidencia con nuestros resultados no demuestran diferencias en las alteraciones hemodinámicas cuando se compara la intubación a través del estilete luminoso y por visión directa con el Laringoscopio .
Otro estudio arroja que el estilete luminoso atenúa las alteraciones hemodinámicas después de la intubación si se le compara con el Laringoscopio .
En nuestro estudio, el tiempo de intubación fue igual en los dos grupos.
Sin embargo, esa constatación no la verificó otro autor con el objetivo de comparar la aplicación de las dos técnicas en equipos sin experiencia en el uso del nuevo método, y los resultados fueron que el tiempo promedio para la intubación en el grupo sometido a la laringoscopia directa fue menor que en el grupo del estilete luminoso .
En un estudio que comparó las alteraciones hemodinámicas entre las dos técnicas de intubación en pacientes con enfermedad coronaria, se encontraron datos de presión arterial y de frecuencia cardíaca menores en el grupo sometido a la intubación con estilete luminoso, sin embargo la diferencia no fue significativa.
La literatura también evidencia que la intubación con estilete luminoso está asociada a la menor tasa de alteración hemodinámica en pacientes normotensos con una edad superior a los 60 años, pero esas alteraciones son similares en los dos grupos cuando se evalúan pacientes hipertensos en la misma franja etaria citada.
En resumen, podemos concluir que las dos técnicas de intubación son parecidas con relación al comportamiento hemodinámico de los dos grupos.
Sin embargo, el grupo E presentó un índice más elevado de complicaciones postoperatorias ronquera.
El estilete luminoso consiste en una guía maleable de intubación, que posee en su extremidad distal una pequeña lámpara, que permite la visualización en la región cervical anterior de la punta de la cánula en la entrada de la laringe a través de la transluminecencia.
Este estudio comparó la morbilidad post-intubación de 98 pacientes sometidos a la intubación traqueal con dos técnicas: el estilete luminoso y la laringoscopia directa.
La ronquera fue el único síntoma que arrojó una diferencia estadísticamente significativa p = 0,05, con una mayor incidencia en los pacientes sometidos a la intubación por estilete luminoso.
Así se pudo concluir que la técnica que usa el estilete luminoso presentó un índice ligeramente más elevado de complicaciones postoperatorias, pese a no existir una diferencia en los parámetros hemodinámicos durante la intubación en los dos grupos.
Introducción
A pesar de que es raro en números absolutos, comparado a las incidencias en adultos, el cáncer infanto-juvenil viene presentando aumento en las tasas de incidencia.
Antes considerada como una enfermedad aguda y fatal, el cáncer hoy tiene características de enfermedad crónica e inclusive con buen pronóstico la familia y el niño se sienten amenazados de muerte cuando reciben el diagnóstico.
Varias son las modalidades de tratamiento y, entre ellas, la quimioterapia es la más frecuente, asociada o no a otras terapias.
El protocolo de tratamiento es instituido de acuerdo con el tipo de tumor, su comportamiento biológico, localización, extensión de la enfermedad, edad y condiciones generales del paciente.
El tratamiento de quimioterapia promueve una serie de transformaciones en la vida de aquellos que lo reciben, altera su cuerpo y estado emocional y su rutina, así como la de sus familiares.
Los efectos colaterales pueden surgir de acuerdo con la droga y la dosis usada, sin embargo, los más frecuentes son: apatía, pérdida del apetito, pérdida de peso, alopecia, hematomas, sangramiento nasal y bucal, mucositis, náuseas, vómitos y diarrea.
Otro efecto colateral es la neutropenia, que aumenta significativamente los riesgos de morbilidad y mortalidad por procesos infecciosos.
En esta experiencia conviven con sentimientos de tristeza, miedo, ansiedad y depresión, sin embargo, a pesar de los efectos adversos, la quimioterapia es encarada como fuente de vida.
En consecuencia de la gran interferencia de la enfermedad y del tratamiento sobre la vida del niño y del adolescente con cáncer y de sus familiares, cuestiones relacionadas con la calidad de vida se vienen presentando como prioridades.
En un estudio, cuyo objetivo fue identificar, en la perspectiva de niños y adolescentes con cáncer, cuestiones importantes para su calidad de vida, a partir del análisis cualitativo de entrevistas en profundidad, cuatro grandes temas fueron producidos, siendo ellos: soledad, aislamiento y pérdida de una infancia normal; disminución del placer por la comida; incomodidad física e incapacidad; y, por último, respuestas emocionales para el cáncer, específicamente rabia y miedo.
La visión del enfermo se vuelve importante y debe ser considerada, ya que es él el principal conocedor de sus necesidades relacionadas con el bienestar y valores humanos.
En ese sentido, los profesionales de la salud necesitan conocer la experiencia de la enfermedad, buscando como fuente de información, en el caso de este estudio, al propio niño o adolescente.
Es preciso entender esta experiencia bajo la perspectiva de quien la vive para que se pueda ayudarlo a buscar nuevos modos de vivir bien.
Otorgar voz al niño y al adolescente, sin embargo, no ha sido una práctica común en investigaciones y en la producción de cuidados en salud.
Así, considerando a la quimioterapia como fuente de preocupaciones, cuestionamientos y dudas, el objetivo del presente estudio fue el de comprender, a partir de sus propias declaraciones, como niños y adolescentes con cáncer experimentan esa enfermedad.
El presente estudio es de naturaleza exploratoria, con análisis cualitativo de los datos.
Para cumplir con la legislación que regula la investigación con seres humanos, el protocolo de investigación fue aprobado por el Comité de Ética en Investigación del Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto de la Universidad de Sao Paulo HCFMRP  USP, proceso nº 2399/2008.
La institución seleccionada para el estudio fue un hospital escuela, referencia en la asistencia en Oncopediatría, situado en el interior del Estado de Sao Paulo.
El servicio recibe niños y adolescentes para acompañamiento en unidades de internación y ambulatorio y el tratamiento de quimioterapia ocurre en la unidad de internación y en la central de quimioterapia, localizada en el ambulatorio.
Para escoger a los participantes del estudio, se utilizó, en el caso de la central de quimioterapia, la lista semanal de los niños y adolescentes que realizarían el procedimiento.
De pose de esa lista, en la cual constaban informaciones como nombre, registro, edad, diagnóstico, protocolo y el día de la realización de la quimioterapia, seleccionamos aquellos que atendían al criterio edad entre 7 y 18 años.
Con relación a los niños y adolescentes en régimen de hospitalización fue hecha una consulta diaria en el servicio, buscando aquellos que cumplían con los criterios de inclusión edad y recibiendo tratamiento de quimioterapia.
De esta forma, participaron del estudio, 10 niños y adolescentes con edad entre 8 y 18 años, predominando el intervalo de edad entre 15 y 18 años 7, con diversos diagnósticos de cáncer, todos en tratamiento de quimioterapia en el período de recolección de datos.
Vale resaltar que los participantes se encontraban en diferentes fases de tratamiento, lo que permitió que tuviésemos niños y adolescentes en momentos iniciales, como en el ejemplo de la adolescente que experimentaba el segundo ciclo de quimioterapia y otros en fase de manutención o de recidiva de la enfermedad.
Nuestra opción por niños y adolescentes en este intervalo de edad, tiene como justificación el hecho de que ellos poseen habilidades para comunicación no verbal y consiguen comprender y expresar sus sentimientos verbalmente en función de la etapa de desarrollo en la cual se encuentran.
Después de identificar a los pacientes que atendían a los criterios, fue necesario el establecimiento del vínculo entre el investigador y el participante del estudio y su familia para entonces presentarles la invitación para participar del estudio.
La aproximación con los niños y los adolescentes ocurrió de diferentes formas, dependiendo de las reacciones de los mismos, sea por las conversaciones informales y visitas frecuentes, sea por la realización de actividades lúdicas juegos; como el juego de la memoria, juegos con cartas, ajedrez, actividades de pintura, entre otras.
Para la recolección de los datos empíricos, utilizamos como instrumento la entrevista semiestructurada, grabada, compuesta de dos partes: la primera con informaciones sobre identificación de los participantes de la investigación sexo, edad, escolaridad, religión, diagnóstico, esquema terapéutico, tiempo de tratamiento y protocolos de quimioterapia y la segunda, con cuestiones orientadoras que buscaban entender la terapéutica cuénteme lo que sabe sobre la quimioterapia; cuáles son sus sentimientos al someterse a la quimioterapia; hábleme sobre situaciones que lo incomodan durante el tratamiento y lo que podría ser hecho por el equipo de salud para ayudarte durante la quimioterapia.
Las entrevistas ocurrieron en períodos entre los ciclos de quimioterapias o inmediatamente antes de la infusión, ya que, durante el proceso de administración de la quimioterapia, los niños y los adolescentes se mostraron menos dispuestos a crear vínculos.
Con relación al local de realización de las entrevistas, estas ocurrieron en los locales indicados por los niños y adolescentes, algunos en la unidad de internación en las situaciones en las cuales se encontraban hospitalizados y otras en la central de quimioterapia o en las salas de espera de los ambulatorios.
En las diferentes situaciones fue respetado el principio de la privacidad.
Vale destacar que no hubo comprometimiento de la calidad de la grabación en función del local de la recolección de datos.
Los participantes del estudio fueron entrevistados individualmente y, conforme a su preferencia, con o sin la presencia de los responsables, sin embargo, cuando estuvieron presentes, la entrevista fue dirigida al niño o al adolescente.
Tres entrevistas tuvieron que ser complementadas, ya que, las informaciones eran insuficientes para la comprensión de la experiencia de la quimioterapia para aquellos participantes del estudio.
Para garantizar el anonimato de los niños y de los adolescentes participantes del estudio, se substituyó sus nombres por letras de la A a la J, en el orden en que la entrevista fue realizada, seguida de la edad.
El material empírico producido a partir de la entrevista, complementado por los datos de la ficha médica protocolos adoptados, cambios de tratamientos e interocurrencias, fue digitado y organizado en archivos individuales, habiéndose realizado, para el análisis, las etapas preconizadas por la técnica de análisis temático de contenido, o sea, pre-análisis lectura del material empírico buscando mapear los sentidos atribuidos por los sujetos a las preguntas hechas; análisis de los sentidos expresados y latentes identificación de los núcleos de sentidos; elaboración de las temáticas síntesis del material empírico; y análisis final discusión de las temáticas.
Optamos por no analizar estadísticamente el material empírico, conforme preconizado originalmente por la técnica, pero tratarlo de manera comprensiva, buscando descubrir lo que estaba por atrás de los contenidos manifestados.
De esa forma, los datos fueron agrupados alrededor de tres temas: el itinerario diagnóstico, la quimioterapia, y la red de apoyo.
Considerando el objetivo del presente estudio, presentamos el segundo tema, o sea, la quimioterapia, organizado a partir de los siguientes tópicos: impacto de la quimioterapia y características de las quimioterapias.
Impacto de la quimioterapia
Resultados y Discusión
Impacto de la quimioterapia
Al dar voz a los niños y adolescentes con cáncer observamos que sus experiencias fueron diferentes unas de las otras, pero todas ellas interconectadas por una experiencia en común, o sea, la vivencia con la quimioterapia en momentos distintos.
En ese sentido, a partir del material empírico observamos que la quimioterapia fue recordada por el corto tiempo transcurrido entre el diagnóstico y el tratamiento.
Antes de adaptarse a la enfermedad y comprender el proceso que experimentarían, los pacientes ya se vieron obligados a realizar el tratamiento:
Ya me internaron sin saber nada y ya colocaron remedio en mí.
Ahí fueron diciendo: ¿Usted ya hace quimio? Yo no entendía nada de eso A. 16 años.
Me quedé una semana con fiebre y dolor de garganta, entonces yo hice el examen de sangre, pensaron que era mononucleosis, después hicieron el mielograma.
Vine derecho para el hospital y en la misma hora que descubrieron, más dos horas después yo ya estaba aquí haciendo quimioterapia E. 15 años.
Algunos manifestaron estar descontentos delante de situaciones inherentes al tratamiento, como la hospitalización y el sometimiento a procedimientos hasta entonces desconocidos:
Yo no sabía lo que era, yo me quedé quieta, ahí mi padre fue a explicar que tenía que hacer cirugía, que el cabello iría a caer y que yo iba a quedarme más en el hospital hasta acabar el tratamiento, cinco años.
Yo comencé a llorar porque yo nunca me interné, desde cuando yo era pequeña, nunca tomé suero, tomaba suero por la boca mismo y después dijo que yo iba a quedarme más en el hospital, ahí acabó, voy a tener que vivir en el hospital C. 11 años.
¿Qué fue lo que yo pensé?
Nada bueno, no sabía lo que era eso.
Me dijeron que tenían que agarrar la vena, yo no sabía con que la iban a agarrar, yo vi la aguja y comencé a llorar D. 8 años.
Buscar la atención de salud era, hasta entonces, esporádico para los participantes del estudio.
Sin embargo, la quimioterapia trajo para ellos la necesidad de aislamiento protector, lo que provocó la separación de familiares y la convivencia frecuente con unidades hospitalarias.
El aislamiento del niño y del adolescente fue intensificado en ciertos períodos pos-quimioterapia.
Además de haber limitación de visitas, a fin de prevenir posibles infecciones, también dejaron de frecuentar determinados locales que estaban acostumbrados, como la escuela.
Muchas veces, los niños son aislados debido a la neutropenias severas, tanto en los hospitales cuanto en casa, lo que los lleva a tener sentimientos de soledad y a sentirse aburridos por tener, a veces, que quedarse todo el día en la cama.
El hospital es encarado como un lugar no deseado, aceptable apenas cuando no hay otra posibilidad para mejorar su cuadro:
Yo no quiero nunca más quedar internado, sólo si es muy necesario, en caso contrario, no me pida para quedarme en el hospital, que yo no me quedo.
Nunca más me quedaré en el hospital B. 13 años.
Es horrible, quedé 42 días [internado] en la primera vez y después quedé más 12 después que descubrió el tratamiento.
Nosotros nos quedamos un día trancados en casa cuando llueve y caramba, hay personas que se queda internadas por 42 días en un hospital tomando remedio, no puede ir para ningún lado, entonces eso es difícil.
Yo quedé algunas veces, pero a mí no me gustó quedar internado no J. 18 años.
La hospitalización es vista como una situación ansiogénica, para el niño y la familia, que se podrá reflejar en el futuro, dependiendo del tiempo y frecuencia de la misma, de la gravedad de la enfermedad, de los procedimientos médicos, de la capacidad de adaptación, del nivel de desarrollo físico, cognitivo y emocional y de la relación familiar.
Para el niño y el adolescente, el hospital tiene una característica de dualidad, al mismo tiempo en que trae sufrimiento, también representa un espacio de cura, adonde van para hacer el tratamiento y los exámenes, buscando salvar sus vidas y recuperar su salud.
El dolor sentido, durante los procedimientos invasores, refuerza sentimientos de miedo, inclusive miedo de la muerte:
Hice la biopsia de la médula en el comienzo de la quimioterapia y la biopsia de aquí [cuello], pero la de la médula duele más, duele y quebró la aguja, dolió bastante.
Ahora yo me quedo pensando, cuando yo me cure, voy a tener que hacer de nuevo la biopsia de la médula, yo ya quedo pensando si va a doler porque dolía mucho, tuve miedo.
Tengo miedo de que suceda alguna cosa, yo morir allí en la mesa porque dolía mucho H.16 años.
El objetivo de este estudio fue explorar y describir los síntomas del cáncer infanto-juvenil, en la perspectiva de niños y adolescentes canadienses y sus familiares, el dolor fue un síntoma presente en lo cotidiano de los mismos, sea el dolor causado por procedimientos invasores, por el tratamiento o por el propio cáncer, lo que refuerza el sufrimiento natural de la enfermedad.
El desgaste físico y mental, el desgaste que el proceso causa en los niños, en los adolescentes y en los familiares, el miedo y la intranquilidad refuerzan las dudas de la vida frente al cáncer, dejándola más dolorosa.
Los juegos, en consecuencia de la terapéutica experimentada, se tornan limitadores y generalmente los de mayor impacto físico, como esconde-esconde y agarra-agarra desaparecen de su día a día.
Salir para jugar con los amigos pasa a no hacer más parte de la rutina del niño o del adolescente:
Yo no puedo más hacer educación física, jugar con mis amigos de la forma que yo jugaba, jugar de esconderse, yo no puede correr o jugar de agáchate muchacho, el cual nosotros inventamos.
Ella [madre] no me deja jugar en la calle, no me deja jugar con mis amiguitos, ni dentro de casa, tampoco en la calle, ella es inconveniente a veces D. 8 años.
Lo que incomoda es que yo no puedo hacer las cosas que me gustaban hacer como jugar a la pelota, pasear, correr, ¡esas cosas yo no puedo hacer!
No estoy yendo a trabajar, yo trabajaba F 17 años.
Algunos autores apuntan limitaciones provenientes de la enfermedad y del tratamiento, tales como practicar deportes, ir a la escuela y salir en compañía de amigos.
En otro estudio, los niños mencionaron el deseo de hacer lo que otros niños hacen como ir a la escuela, hacer nuevos amigos, ir al shopping y graduarse con el grupo de ellos.
La frecuencia escolar, hasta entonces diaria en la rutina de los niños y adolescentes, pasa a ser menos constante, ya que los mismos dependen de autorización de los médicos para el retorno a las clases, dependiendo de la fase del tratamiento en que se encuentran y de sus condiciones de salud.
Yo tuve que parar la facultad y estoy lejos de todos, todos mis amigos están allá y yo estoy aquí sólo con mi madre, está todo mundo a allá I. 17 años.
Sólo estudio aquí en el hospital mismo.
Mi madre siempre va a la escuela y busca las materias para mí, trae aquí y ahí la profesora de aquí explica.
Allá en mi ciudad no hay eso, si estoy internada, quedo sin escuela, pero aquí no, aquí ya es diferente C. 11 años.
En la revisión de la literatura objetivando investigar las ausencias escolares, los problemas de comportamiento y las relaciones sociales de niños con cáncer en el retorno a la escuela, en el Reino Unido, fue observado que las ausencias escolares son más frecuentes entre niños con cáncer que entre niños saludables o con otras condiciones crónicas, siendo un problema desde la fase de diagnóstico hasta después de completado el tratamiento.
Los niños mencionan el deseo de hacer lo que otros niños hacen como ir a la escuela, hacer nuevos amigos, ir al shopping y graduarse con el grupo de ellos.
Por más que el tratamiento altere las actividades diarias del niño y del adolescente, la familia debe tratar de mantener la rutina anterior al diagnóstico, para que el hijo enfermo no se sienta incapaz, impotente y dependiente, ya que los síntomas ocasionan en los niños la sensación de cáncer "más real" en sus vidas y suscita cambios en la rutina familiar, inclusive con pérdidas y limitaciones.
La quimioterapia fue definida, por los niños y adolescentes, de forma bastante resumida, enfatizándose principalmente el objetivo de la eliminación del tumor para que suceda la cura, siendo marcada por los efectos adversos que provoca.
Para ellos, la quimioterapia es una combinación de drogas que tanto matan las células malas del tumor, como las células buenas A. 16 años.
Ella [quimioterapia] acaba destruyendo las células buenas y las malas, ahí tiene los remedios que combaten las malas y las buenas también.
¡No sé muy bien!
Yo sé que cada remedio va curar una parte del cuerpo, parece que toma una pastilla para combatir la quimioterapia H. 16 años.
Es un tratamiento químico [risas].
No sé más, es un tratamiento químico y cada uno tiene un cierto tipo, tiene el tratamiento químico para leucemia, linfoma, muchas cosas, sé que es un tratamiento químico J. 18 años.
Los participantes del estudio relatan, sin embargo, que los primeros días de quimioterapia endovenosa son los que presentan más efectos colaterales y que, después de algunos días, ellos se encuentran mejor dispuestos:
Yo quedé con náusea, vomité, fueron sólo dos días y un día que yo no quedé muy buena, el resto no sentí más nada I. 17 años.
Da vómito, esas cosas, pero luego después yo ya no tengo más nada.
El cuerpo queda débil, bobo, en el sol los ojos quedan mal, ¡el estómago duele!
Tomo remedio, pero no para, no hace ningún efecto, tomo coca-cola.
Antes yo comía bastante, ahora está difícil para comer, pasa una semana y vuelvo a comer todo de nuevo B. 13 años.
Observamos que el efecto colateral es el aspecto más mencionado por los niños y adolescentes, siendo los cambios físicos, los más referidos, en razón de la relación con la autoimagen y la integridad de todo el organismo.
Para ellos, los principales efectos colaterales son malestar, náuseas y vómitos, indisposición, falta de apetito, alteración de peso, dolor de cabeza, manchas en la piel y alopecia.
Como se demuestra con el siguiente ejemplo:
Ella [quimioterapia] tiene algunas complicaciones, unos efectos que para mi fueron vómito, dolor de cabeza, ruido en el oído.
Yo estaba sintiendo el corazón latir más despacio, yo hasta vine aquí por causa de eso, porque yo estaba medio mal, yo me sentía medio raro, no sé explicar lo que era.
Después y durante [quimioterapia] yo no consigo comer nada, sólo vómito, el dolor de cabeza, son cosas que siempre suceden A. 16 años.
Siento nauseas, hace doler el estómago, caer el cabello.
Algunas partes se obscurecen un poco [piel] G. 15 años.
Observamos que los vómitos pueden ser encarados como una de las peores manifestaciones, favoreciendo la pérdida del apetito, ya que cuando se alimentan, luego presentan el vómito, lo que puede llevar a rechazar la alimentación durante esa fase:
Yo pienso, es muy malo, los vómitos son lo que más, es lo más malo porque yo trato de no vomitar, ahí yo no como.
Si comienzo a hablar, aparece la nausea, sobre todo cuando comienzo a hablar en comida, ahí el estómago comienza a darse vueltas.
En la hora que me da hambre, que yo coloco una cosa en la boca, vuelve todo de nuevo, ahí yo pierdo el ánimo y no como más nada C. 11 años.
En consecuencia de los vómitos y de las alteraciones del paladar, la aceptación de los alimentos es fuertemente disminuida.
Además, también, la incorporación en la práctica domiciliar de cambios en lo que se refiere a la preparación y elección de los alimentos a ser ofrecidos, es difícil que sea aceptada, lo que incentiva la inclusión de alimentos más bien aceptados como helados, refrescos, frutas y otros:
La fruta tiene que lavar bien y ser cocida o asada.
Un dulce que está abierto hace días en el refrigerador o un alimento que no tenga la cara buena, que no sabe de donde vino, yo no como.
Yo comía esas bacterias, hoy que yo estoy viendo lo que yo comía, comía una fruta sin lavar la mano, sin lavar la fruta, comía en el supermercado [risas].
Voy a cambiar eso de aquí para delante, son muchas bacterias que las personas ingieren sin percibir H. 16 años.
Yo consigo tomar refrescos, comer helado, sólo eso que yo acepto, el resto, todo lo que yo pongo, vuelve.
No me gusta la comida del hospital, el olor es fuerte.
Yo quería que tuviese una cantina sólo para los niños con cáncer, necesita tener una comida más ligera porque la comida de aquí es muy fuerte, aquellas vasijas también dan mucho olor C. 11 años.
En concordancia con los datos de esta investigación, algunos autores mencionan la ocurrencia, por parte de los niños y adolescentes, de la pérdida del placer por la comida debido a la pérdida del apetito, cambios en el gusto e inclusive en el olor de los alimentos.
Según los autores, los niños describieron la comida del hospital como mala y provocadora de vómitos, sugiriendo alimentos sin olor e inclusive algunos en particular, no cocidos, como manzanas, sándwiches y pizzas.
Percibimos que los períodos de quimioterapia son comúnmente de indisposición.
En este momento, el pedido por el silencio, por la no comunicación y por dormir o asistir a la televisión, de forma pasiva, es lo que sobresale:
Me quedo mirando televisión [en cuanto realiza la quimio].
Cuando yo no estoy mirando [televisión], yo me quedo durmiendo C. 11 años.
Sólo duermo para pasar el tiempo más rápido R. 15 años.
La fatiga es un síntoma común, complejo y multidimensional experimentado por la mayoría de los pacientes con cáncer durante el tratamiento.
En otro estudio, la fatiga es relatada por adultos jóvenes con cáncer como el más angustiante síntoma que experimentan desde el diagnóstico hasta el término del tratamiento, influenciando en la calidad de sus vidas.
Con relación a la imagen corporal, los participantes del estudio destacan, principalmente, aspectos relacionados a la alteración de peso y a la alopecia.
El adelgazamiento, más frecuente en el inicio, muchas veces, además de incomodar al propio adolescente se torna más destacado, a partir de los comentarios de otras personas, comentarios estos que confieren al adelgazamiento un significado de desgaste proveniente del tratamiento.
Son alteraciones que influyen en la autoimagen de los niños y adolescentes y permiten que las personas perciban que algo está sucediendo e interfiriendo en su cuerpo:
No era tan gordita, yo pesaba 35 kg, pero después los otros me fueron mirando, no me conocían más porque yo fui adelgazando, quedé con 26 kg. Los otros me veían y decían que yo estaba flaquita y yo decía que era la quimio.
Ellos decían: Caramba, ¿Pero la quimio derrumba tanto así? Cuando comencé el tratamiento, yo no comía nada porque las frutas tenían que ser cocidas y a mí no me gustaban, a mí no me gustaba la fruta y después que tenía que cocinar la fruta, entonces yo no comía mismo.
Yo quedé bien flaquita, yo me hallaba tan fea flaca.
Me quedaba llorando porque antes, cuando yo subía en la balanza, yo siempre estaba más gorda, sólo subía el peso, ahí después yo subía en la balanza y sólo iba disminuyendo, era muy malo C. 11 años.
Con relación a la pérdida de cabello, los participantes mencionan no aceptarlo en el comienzo, ya que altera fuertemente la autoimagen y permite que todos la perciban, causando sufrimiento para estos niños y adolescentes.
En esta fase, utilizan frecuentemente, como fue observado entre muchachos y muchachas, sombreros, gorros y pañuelos, accesorios que de alguna forma esconden la ausencia del cabello, ya que para ellos, la alopecia deja sobresalir una imagen que no es saludable:
Es lo peor, la peor parte es el cabello que está cayendo demás.
Yo tenía el cabello bien grande, ya corté bastante, está cayendo bastante.
Yo no estoy pasando muy mal y el cabello para las personas, para las chicas, perder el cabello no es fácil.
Está bien que va a crecer, pero demora.
Es malo también usted mirar y se ve sin cabello, es malo I. 17 años.
Antes yo era más bonita, ahora estoy fea porque yo estoy pelada.
Cuando yo tenía cabello, mi ojo era así, bonito, colocaba el cabello aquí y él iba así, ahora peladita no se puede poner.
Yo coloco hasta pañuelo en el cabello para fingir que es mi cabello.
Mi madre me llama de coquito pelado, mi prima me llama de pelada, sólo mi primo que me agrada, me llama de cabelluda D. 8 años.
El prejuicio causa incomodidad, ya que, las personas muchas veces se alejan de aquellos que no se encuadran en los "patrones de normalidad", está actitud puede acentuar los sentimientos de aislamiento experimentados por niños y adolescentes.
Después de un tiempo, cuando ellos comienzan a preocuparse con otros aspectos del tratamiento, pasan a aceptar la caída del cabello, percibiendo que es un evento pasajero y temporario:
Normal, ¡después crece de nuevo!
Caía todo, usted pasaba la mano así y salía aquel mechón de cabellos en la mano B. 13 años.
El cabello es lo de menos.
Si yo lo tuviese, yo estaba cuidando de él, yo tenía mucho lujo con mi cabello, pero se perdió es porque el tratamiento que hace tiene que perder mismo, entonces el cabello es lo de menos, precisa salud, después cabello C. 11 años.
Según la literatura, la alopecia tiene implicaciones psicosociales, ya que el cabello es importante en la comunicación social y sexual, siendo símbolo social, cultural y político.
La pérdida de cabello ha sido asociada a dejar de ser atractivo y a la pérdida de la individualidad.
Así, las reacciones de los pacientes en cuanto a la alopecia pueden variar según la importancia que le dan al cabello, grado de pérdida, preparación e informaciones recibidas, mecanismos físicos y psicológicos.
Muchas veces es en ese momento de realización de la quimioterapia y principalmente a partir del aparecimiento de sus efectos colaterales que el niño o el adolescente se percibe realmente enfermo, lo que es intensificado al quedar limitado entre los períodos de hospitalización y domicilio, dificultando todavía más el proceso que están viviendo:
Es mismo fuerte, ahí es que yo entro en la realidad que yo estaba enfermo mismo, cuando comenzó a caer el cabello, pero ahí yo vi que es para curarme, que es necesario H. 16 años.
Una experiencia muy mala, muy mala mismo.
Se sufre el tratamiento entero, es doloroso.
A veces es físico también, pero a veces, sabe, yo veo todos mis amigos saliendo, yendo a divertirse y yo sin cabello.
A veces yo me quedo sin cabello, eso me deja medio triste E. 15 años.
Los efectos colaterales de las drogas hacen que los niños se perciban realmente como enfermos, necesitando colocar en práctica mecanismos de enfrentamiento para vivir esa nueva situación.
Los adolescentes participantes del estudio ven a la quimioterapia como algo que provoca diversas reacciones en el organismo, algo que ciertamente podría ser más ameno y causar menos efectos indeseables:
La quimio no podía hacer ese daño todo, podía ser sólo en el lugar en que ella se encuentra y ya, iba a ser mejor F. 17 años.
Al mismo tiempo, los efectos colaterales también pueden llevar al adolescente a pensar que la quimioterapia está eliminando lo que hay de malo, que el tratamiento está teniendo un buen resultado rumbo a la cura, estimulándolo a continuar:
Para hacer y nunca desistir porque todo lo que sucede es para su cura.
Todas las veces que yo vomitaba yo pensaba que ahora estaba saliendo, quería curarme, que iba a salir todo el mal, fue así.
Los remedios son fuertes y por ellos ser fuertes ellos van a curarme, si yo no sintiese nada, como yo iba a saber si estaba siendo curado, yo iba a quedar en la duda.
Hoy yo veo que de la reacción ellos tiene el efecto y ellos dando el efecto de yo vomitar yo ya sé que está teniendo un efecto allá adentro.
A pesar de lo desagradable de la situación, hay una actitud positiva frente a la quimioterapia por pensar que ésta terapia puede ser la oportunidad de recuperación de la vida.
Contrastando con esta idea, el adolescente apunta el sufrimiento proveniente de los momentos de mayor intensidad de los efectos colaterales de la quimioterapia como responsable por también desestimular la continuidad del tratamiento:
Cuando yo paso mal da una cosa, a veces da ganas de parar.
Ahí yo pienso mejor, digo: No, tengo que luchar.
Pero si eres un débil mismo, realmente desanima en la hora I. 17 años.
La primera noche yo pensé que yo no iba a vivir más, quería parar el tratamiento, sólo pensé, le dije a mi madre que yo iría conversar con el médico, que no quería más hacer nada.
Yo imaginaba que si fuese todas las noche así, yo no iba a aguantar, iría renunciar H. 16 años.
En un estudio de caso para conocer la experiencia diaria de una adolescente en tratamiento de quimioterapia contra el cáncer, ella mencionó que la falta de control sobre los efectos adversos del tratamiento es generadora de preocupación, ansiedad y depresión, además de inducir a un cuestionamiento sobre la continuidad del tratamiento.
En el cuidado al niño y al adolescente con cáncer y a su familia, el plan de cuidados de enfermería debe llevar en consideración que ellos serán sometidos a un tratamiento largo y complejo, que manejaran numerosas informaciones acerca de la enfermedad, que necesitaran adaptarse a nuevas personas - equipos de salud - que les dicen lo que hacer, que comer y como actuar.
Las enfermeras responsables por el cuidado de esa clientela deben estar en constante capacitación, buscando instrumentos para atender las necesidades físicas, emocionales, sociales y culturales del niño, del adolescente y de sus familiares.
Consideraciones finales
Buscamos, en este estudio, comprender como los niños y adolescentes con cáncer experimentan la quimioterapia con la finalidad de, y partiendo de sus demandas y sentimientos, identificar las intervenciones que pueden ser incorporadas al plan de cuidados de enfermería dirigido a mejorar la calidad de sus vidas y de sus familiares.
Observamos la ocurrencia de la ruptura en lo cotidiano de los niños y de los adolescentes participantes del estudio, dada por ejemplo por la convivencia con situaciones desconocidas, muchas de ellas dolorosas y limitadoras.
A pesar del tratamiento agresivo, los participantes del estudio reconocen su importancia en la garantía de la sobrevivencia y cura.
Recordada principalmente por sus efectos colaterales, la quimioterapia provocó de inmediato un fuerte impacto, dejando sobresalir el miedo.
Con el comienzo de las infusiones de quimioterapia, comienzan a entender mejor el proceso, permitiendo que definiesen la terapéutica resumidamente, prevaleciendo conceptos sobre la función principal y su importancia para la tan deseada cura.
Hábitos fueron modificados, limitaciones fueron impuestas, aislamiento de parientes y amigos, ruptura inesperada de la rutina familiar y el día a día modificado.
Hasta inclusive la escuela, pasó a ser apenas frecuentada esporádicamente, dependiendo de la fase del tratamiento y de las condiciones del niño y del adolescente.
La imagen corporal fue otro punto de impacto, principalmente la alopecia y la pérdida de peso, ya que se destacaron visualmente, para las otras personas, algo diferente de lo habitual.
Con el transcurso del tratamiento, las preocupaciones principales salieron de las dimensiones físicas y alcanzaron una etapa dirigida a la evolución y recuperación de la salud, una preocupación conectada a su pronóstico.
Los efectos colaterales fueron vistos como responsables por demonstrar el suceso de la terapéutica sobre la enfermedad y entonces estimular la continuidad del tratamiento, pero también por desestimular, debido al intenso sufrimiento que provocaban.
Los períodos de infusión de drogas del tratamiento de quimioterapia y los primeros días que siguieron fueron de destacada indisposición.
Mencionaron fuerte deseo por reposar, permitiendo observar la fatiga resultante de lo que estaban experimentando, sea de la enfermedad, de la quimioterapia o de la hospitalización.
Así, el profesional de enfermería, al conocer esta demanda y necesidad del niño y adolescente y al saber que la enfermedad, en última instancian, es vista como algo a ser vencido y, gracias a la quimioterapia, pasible de tal resultado, ciertamente podrá realizar una asistencia de enfermería más calificada y orientada.
Introducción
El Acceso Universal a la Salud y la Cobertura Universal de Salud CUS claman por una mayor capacidad de los países para brindar atención primaria de salud APS de alta calidad mientras promueven la entrega de servicios de salud que sea más accesible, equitativo y eficiente.
Profesionales de enfermería motivados y competentes pueden de manera efectiva llevar APS a las poblaciones, apoyando iniciativas de CUS mundialmente.
Basados en esta premisa, la Organización Panamericana de la Salud OPS publicó una Resolución en septiembre de 2013, Resolución CD52.R13: Recursos Humanos para la Salud: Aumentando el Acceso al Personal Sanitario Capacitado en Sistemas de Salud Basados en Atención Primaria de Salud, solicitando un número mayor de enfermeras de práctica avanzada EPA para apoyar los sistemas basados en APS.
La APS es definida por la Organización Mundial de la Salud OMS como "atención esencial en salud basada en métodos prácticos, científicamente sólidos y socialmente aceptables y la tecnología hecha universalmente accesible a los individuos y las familias en la comunidad mediante su total participación y a un costo que la comunidad y el país pueden costear para mantenerse en toda etapa de su desarrollo en el espíritu de autosuficiencia y auto determinación.
Hace parte integral del sistema de salud del país, del cual es la función central y enfoque principal, y del desarrollo social y económico general de la comunidad.
Es el primer nivel de contacto de los individuos, la familia y la comunidad con el sistema nacional de salud llevando la atención en salud lo más cerca posible a donde la gente vive y trabaja, y constituye el primer elemento de un proceso continuo en atención en salud".
El Consejo Internacional de Enfermeras ICN, por su nombre en inglés define a la enfermera de práctica avanzada como "una enfermera licenciada que ha adquirido la base de conocimiento experto, las habilidades de toma de decisiones complejas y las competencias clínicas para la práctica expandida, cuyas características son dadas por el contexto y/o país en el cual él/ella está acreditado para ejercer.
Se recomienda un nivel de maestría para el nivel de entrada".
Cada país utiliza diferente terminología para identificar el papel de la EPA.
Un estudio de investigación halló 13 diferentes títulos para este rol globalmente, incluyendo enfermera de práctica avanzada, especialista de enfermería, enfermera profesional, enfermera experta, para nombrar unos pocos.
En algunos países, la EPA se han subdividido en funciones y especialidades, como atención aguda/hospitalaria, salud mental, pediatría, partería/salud de la mujer, así como APS.
La EPA, en la mayoría de los países, ha obtenido la capacitación para apoyar un mayor alcance de la práctica más allá de la enfermera con nivel de licenciatura.
El objetivo de este estudio exploratorio descriptivo fue el de identificar el estado actual de la regulación, educación y práctica de EPA en Latinoamérica y el Caribe LAC y el potencial para el desarrollo de este rol, particularmente en la provisión de APS.
Para realizarlo, la encuesta se llevó a cabo en 26 países en la región de LAC.
Revisión de Literatura
Las enfermeras han cumplido un papel clave en todo el mundo al brindar servicios en APS en áreas urbanas, rurales y marginadas mucho antes de la existencia de un papel formal de la EPA.
En muchos países, el ámbito de la práctica no estaba regulado y las enfermeras buscaban las habilidades y experticia de mayor relevancia para las necesidades de su población.
En décadas recientes, quienes han buscado formalizar este papel en algunos países han instado a los hospitales, las universidades y los legisladores de las políticas para apoyar de manera formal a los programas de EPA reconocidos para la APS.
Países como los Estados Unidos de América y Canadá han incorporado de manera activa el papel de la EPA dentro de sus sistemas de atención en salud para brindar APS para sus poblaciones, con énfasis en las comunidades más marginadas.
Con más de 50 años de experiencia en la incorporación de la EPA, el papel en los Estados Unidos fue construido sobre el rol de las enfermeras de salud pública.
En la actualidad, más de 205.000 enfermeras practicantes, o nurse practitioners NP por su nombre en inglés, están acreditadas en los Estados Unidos, de los cuales dos terceras partes ejercen en APS.
En todos los 50 estados y en el Distrito de Columbia existen regulaciones para ejercer, y al menos 21 estados y el Distrito de Columbia otorgan la autoridad para una práctica completa.
El Reino Unido, Canadá y Australia también tienen sistemas donde se ejerce la EPA, pero el desarrollo en otras partes del mundo varía específicamente en la práctica de las EPA en la atención primaria de salud.
Amplia investigación basada en evidencia demuestra que las NP, predominantemente trabajan en APS, brindan atención de alta calidad y rentable, arrojando resultados con los pacientes comparables o mejores que sus contrapartes médicas .
Sin embargo, el rol de las EPA en los países de LAC aún no ha sido bien establecido o reconocido.
Con la resolución de la OPS que promueve más EPA para entregar APS, la OPS y otras organizaciones internacionales y asociaciones han redoblado esfuerzos para establecer, promover, implementar y reconocer el papel de las EPA.
El rol de la NP ha sido fomentado con mucho éxito en dos países del Caribe: Jamaica y Belice.
Jamaica introdujo el rol de NP en la década de 1970 debido a la falta de médicos en áreas rurales y marginadas.
El programa de dos años ofrecido por la Escuela de Enfermería de University of the West Indies, se convirtió en un programa a nivel de maestría en 2002.
Sin embargo, las NP en Jamaica aún no pueden legalmente recetar medicamentos sin la supervisión de médicos y su efectiva integración al sistema de atención en salud nunca llegó a lograrse por completo.
La Escuela de Enfermería de Belice ofreció por primera vez un Programa de Certificado como Practicante Psiquiátrico de Enfermería en 1992, capacitando 16 NP en psiquiatría, en colaboración con el Ministerio de Salud.
El rol del NP en psiquiatría está específicamente diseñado para tratar las necesidades en salud mental de la población mediante consulta externa, y ha reducido de manera efectiva la demanda de servicios psiquiátricos para pacientes internos en Belice. Los NP psiquiátricos sí tienen autoridad para recetar, pero sólo para medicamentos sicotrópicos.
Sin embargo, la certificación de NP psiquiátrico se obtiene mediante un programa de certificado; un título de maestría no se requiere para ejercer.
La confusión de roles con los de las enfermeras psiquiátricas y comparablemente baja compensación financiera para los NP psiquiátricos no han incentivado a los posibles postulantes al programa.
Una educación estandarizada, la clarificación de roles y una reforma salarial son esenciales para establecer de manera permanente este y otros roles ampliados de la enfermería.
En cuanto a las EPA en salud pública o comunitaria, es importante notar que el campo de salud pública varía entre regiones, de acuerdo con las demandas locales, regionales y nacionales del sistema de salud y está influenciado por un amplio espectro de climas culturales, históricos y económicos.
En muchos países de LAC, el papel de enfermería en salud pública es multifacético, incluyendo prevención de enfermedades, educación al paciente, manejo de programas de inmunización incluyendo administración de vacunas y, en algunos casos, visitas domiciliarias.
Sin embargo, las enfermeras de salud pública tienen limitada autonomía profesional reconocida, lo cual restringe su habilidad para diagnosticar, construir planes de manejo y recetar medicamentos.
Las enfermeras de salud pública son el grupo más grande de profesionales en salud pública en la región y expresan su frustración por la falta de una descripción clara de la labor de la enfermera de salud pública, la cual parece variar dependiendo de la infraestructura del sistema de salud de región a región.
Muchos países en la región de LAC han creado títulos de educación superior en enfermería.
Los programas de Enfermería a nivel de maestría han existido en la región desde 1980, y los programas a nivel doctoral fueron introducidos en los 80 en la Universidad de São Paulo en Brasil, iniciando el primer programa doctoral en enfermería en 1982.
Títulos a nivel doctoral en enfermería han sido introducidos en Argentina, Colombia, Cuba, Chile, México, Perú y Venezuela.
Aunque los programas de postgrado en LAC podrían no estar cambiando de manera activa el enfoque de la práctica de enfermería a nivel legislativo, estos aún promueven el desarrollo profesional, la investigación, liderazgo y el mejoramiento de la toma de decisiones a nivel de práctica.
Las enfermeras con títulos de postgrado a menudo ingresan a puestos gerenciales, o se hacen docentes o investigadores en universidades.
Varias naciones en LAC ofrecen programas de especialización para áreas de enfermería, pero la mayoría de ellas son para especialidades basadas en la atención hospitalaria; al contrario, en la atención primaria no parecen expandir el alcance de la práctica en la APS.
En abril de 2015, la OPS, el gobierno canadiense y McMaster University, colaboraron para fomentar la discusión entre líderes de enfermería de LAC en la cumbre EPA de Acceso Universal a la Salud y la Cobertura Universal de Salud en Hamilton, Canadá.
Se establecieron estrategias para introducir e integrar mejor el papel de la EPA en LAC para cumplir con la Resolución de la OPS de 2013 para promover un mayor acceso a la APS a medida que los países trabajen hacia una Cobertura Universal de Salud.
Desde la conferencia, se ha establecido un marco para recolectar datos adicionales y para la implementación planeada del rol de la EPA LAC, y se han buscado futuros pasos de colaboración continua.
Varios países como Brasil, México, Colombia y Chile han iniciado sus propias discusiones para explorar la viabilidad de introducir el papel de la EPA en sus modelos nacionales de atención en salud.
Este estudio utilizó un diseño transversal descriptivo mediante una encuesta basada en la web vía SurveyMonkey acerca del estado de la EPA y la enfermera registrada en LAC.
El enfoque de la encuesta fue la definición de rol, ambiente laboral, regulación, educación, práctica de enfermería, cultura de enfermería y la receptividad percibida a un papel más amplio en APS.
Además de la definición de APS, la introducción de la encuesta incluyó la definición de la ICN de la EPA para guiar a los participantes en el desarrollo de una comprensión en común de este rol.
La encuesta contenía 26 preguntas objetivas y 3 preguntas cualitativas.
No se requirió que los participantes respondieran todas las preguntas para completar la encuesta.
Los datos cualitativos se presentarán en un artículo a futuro.
La encuesta tuvo una prueba piloto con seis enfermeras en inglés para comprensión de lenguaje y terminología antes de finalizar la redacción de la encuesta.
Luego de considerar e implementar las recomendaciones de la encuesta piloto, la encuesta se tradujo del inglés al portugués y el español.
Enfermeras de LAC con educación a nivel de maestría realizaron la traducción.
Los dos traductores son bien versados en la terminología en atención en salud, con fluidez en inglés y en sus lenguas nativas portugués y español, respectivamente.
Mediante el uso de muestreo por conveniencia con la técnica de bola de nieve, se le pidió a los contactos iniciales que enviaran la encuesta a cinco líderes de enfermería más o informantes claves en sus países para ampliar el alcance de la encuesta a voces influyentes en líderes de enfermería identificados por los contactos primarios.
La muestra inicial se extrajo de la red de Enfermería de la OPS, un listado de contactos regional de líderes de enfermería en LAC del Asesor Regional para la Enfermería y Personal Aliado de Salud en la OPS.
Se obtuvo una muestra final de 173 personas de 26 países luego de distribuir la encuesta en inglés, español y portugués a 468 líderes de enfermería en LAC tasa de respuesta: 37%.
La Figura 1 ilustra el número de participantes por país.
La mayoría de los participantes tenía un alto nivel educativo con 43% n=75 presentando títulos de doctorado o de postdoctorado y otra tercera parte presentó otros títulos de postgrado.
Del 16% n=28 que respondió "otro" a esta pregunta de la encuesta, la mayoría indicó que eran estudiantes de doctorado, enfermeras con especializaciones o enfermeras con otros tipos de certificación.
Sujetos Humanos
Se solicitó consentimiento de los participantes para la encuesta luego de ser notificados de los procedimientos del estudio, la protección a la confidencialidad y los riesgos y beneficios potenciales de la encuesta.
No se recolectó información que identificara a los sujetos, excepto la demografía y el país de origen.
La encuesta recibió la opinión de expertos por parte de la Junta de Revisión Institucional de George Washington University y por la OPS antes que fuese administrada.
Un análisis descriptivo de la actual regulación/legislación, roles, educación, percepción y barreras y facilitadores para roles de las EPA se realizó mediante una encuesta 2015 a líderes de enfermería en LAC.
Debido a que el estudio se centró en describir el estado actual de las EPA en LAC, pruebas estadísticas o intervalos de confianza de informe no se realizaron.
Puesto a que la mayoría de los participantes 62% venía de Brasil, Colombia, Chile y Argentina, también se llevó a cabo un análisis luego de excluir a estos cuatro países.
En general, los resultados no fueron sustancialmente diferentes para la gran mayoría de las preguntas de la encuesta.
Entonces, los resultados principales se presentaron basados en datos tomados de todos los 26 países participantes.
Donde hubo diferencias en las respuestas, sin embargo, se presentaron los datos de los países luego de excluir a Brasil, Colombia, Chile y Argentina, además de los datos de todos los países.
Los datos se analizaron utilizando Stata 13.
Regulación/Legislación
A los participantes se les indagó acerca de la actual regulación y legislación para la enfermería licenciada enfermería con educación a nivel de licenciatura, así como de la existencia o desarrollo de legislación para los roles de las EPA.
La mayoría de los participantes 88%, n=143 indicó que regulación y cuerpos reguladores existían para la práctica de enfermería con licencia en sus países, pero no hubo consenso en términos de las percepciones de los participantes de la reglamentación para las EPA existente o planificada para el futuro.
Mientras que la mayoría de los participantes estaban familiarizados con el papel de las EPA 88%, n=151, más de la mitad de los participantes 51%, n=80 indicó que actualmente no existía legislación para regular el rol de las EPA, mientras que el 25% n=39 no estaba seguro si la legislación actual aborda a las EPA.
El 12% n=19 de los participantes indicó que existía legislación y el 11% respondió que esta estaba actualmente en desarrollo en su país n=18.
Regulación y los Roles de la Enfermería
A los participantes se les preguntó acerca de la protección de título del rol de la enfermería licenciada y si la distinción de roles para la enfermera licenciada y la auxiliar de enfermería o técnico en enfermería estaban delineados de manera explícita dentro de las actas reglamentarias y en los ámbitos de práctica.
La presencia de un rol claro y la distinción de responsabilidad para la enfermería actual y las auxiliares de enfermería es un buen augurio para el establecimiento futuro de y respeto para las zonas discernibles de ampliación de rol para las EPA.
El 75% de los participantes n=114 acordó que la protección de título sí existe en sus país.
Su respuesta se diferenció en términos de la distinción del rol en el ámbito de entrega de atención, particularmente en Brasil donde aunque el 89% n=48 de los participantes creían que existía legislación para delinear una clara distinción de roles, sólo el 57% n=32 reportó que la distinción de roles era clara en el ámbito de la práctica.
Entre todos los participantes, sólo el 73% n=115 reportó que la legislación abordó una clara distinción de roles entre enfermeras licenciadas y las auxiliares de enfermería, mientras que sólo el 58% n=94 reportó que existía en ámbitos de entrega de atención en salud.
Fundamentos de atención primaria de salud en la Educación en Enfermería
La encuesta indagó a los participantes acerca de sus percepciones sobre la educación en Licenciatura Bachelor's of Science en Enfermería BSN en sus países que aborde la APS.
La gran mayoría de los participantes 93%, n=147 indicó que los programas de BSN en sus países requerían que los estudiantes tuviesen una pasantía o rotación clínica de salud comunitaria o APS.
A los participantes también se les preguntó acerca del interés de los estudiantes en matricularse en un programa que enseñe un nivel avanzado de APS y acerca del nivel de preparación de los docentes para dictar este material.
La mayoría de los participantes acordó que los estudiantes están interesados en un título avanzado de Enfermería para brindar APS, pero muchos participantes indicaron que no confiaban de la capacidad docente para enseñar a este nivel, como lo muestra la Figure 3.
Cuando se analizaron estos datos para todos los países, además de Brasil, Argentina, Chile y Colombia, 70% n=43 reportó que los docentes estaban preparados para dictar un nivel avanzado de atención primaria de salud, mientras que el 26% n=16 no estuvo de acuerdo.
Percepción del rol de la EPA
Se les preguntó a los participantes si creían que las poblaciones de sus países se podrían beneficiar de la introducción e implementación del papel de las EPA.
En general, los participantes reportaron que las EPA serían un complemento beneficioso para su sistema de salud y las poblaciones de su país, como lo ilustra la Figura 4.
Barreras y Facilitadores para el Rol de la EPA
Los participantes recibieron un listado de factores potencialmente influyentes en la realización del rol de la EPA en LAC y se les pidió que indicaran cuáles serían los facilitadores y las barreras más importantes en su implementación; la Figura 5 muestra sus respuestas.
En términos de facilitadores, más del 90% n=156 sintió que las universidades o la educación superior serían una fuerza impulsora para apoyar la implementación del papel de la EPA.
También es notable la percepción de que la demanda de los pacientes por APS en zonas rurales y urbanas, así como la aceptación de la población en general de que la enfermería licenciada brinde APS fue considerada entre los mejores facilitadores.
Mientras que había menos consenso sobre las barreras contra la implementación de la EPA, los factores principales indicados por los participantes fueron el modelo biomédico y el rol del médico.
Las condiciones laborales actuales y la migración también se indicaron como importantes barreras Figura 5.
Discusión
EPA pueden proveer APS, haciendo que la atención de calidad en salud sea más accesible, equitativa y eficiente.
La resolución CD52.R13 de la OPS pide aumentar el número EPA para apoyar los sistemas basados en la APS.
En LAC, este rol aún no se ha establecido o bien reconocido, lo cual crea un reto mayor para la región.
Más de la mitad de los participantes indicó que no existía legislación para regular el rol de las EPA, y otra cuarta parte reportó no tener conocimiento de alguna legislación que abordara este rol.
La protección jurídica mediante el establecimiento de una regulación que rija el rol de las EPA es esencial para formalizar el rol en los países LAC.
Adicionalmente, es interesante que sólo el 58% n=94 de los encuestados creen que su rol está claro en el ámbito de la práctica.
Para implementar y reconocer el rol de las EPA, primero se debe aclarar el rol de la enfermera licenciada - especialmente, dentro del ámbito de la APS.
Otro problema revelado por la encuesta es que muchos de los participantes no confiaban en la capacidad docente para dictar un nivel avanzado de atención primaria de salud; específicamente debido a que esta muestra está compuesta por más de 80% de los participantes provenientes del ámbito universitario.
Para implementar exitosamente el rol de la EPA en LAC, se necesitan docentes competentes con formación a nivel de maestría o doctorado para preparar a las futuras EPA.
Es evidente que los países de LAC podrían necesitar apoyo de universidades extranjeras que les puedan ayudar a generar las primeras cohortes de docentes y graduados.
Las escuelas de medicina en LAC también podrían ser reclutadas para ayudar con esta tarea, como ocurrió en los Estados Unidos cuando se desarrollaron los primeros programas de EPA.
El trabajo con colegas médicos o asociaciones desde el principio puede ser esencial para cumplir con la tarea de implementar el rol de la EPA.
Las barreras y facilitadores halladas durante la implementación del rol de la EPA no son diferentes a aquellas citadas en la literatura mundial.
Barreras como el modelo biomédico, el rol de los médicos, las condiciones laborales y la migración son temas comunes.
Conocer las experiencias de los países que ya han implementado el rol de la EPA ubica a los países de LAC en una posición ventajosa para trabajar proactivamente para superar las barreras identificadas y optimizar los facilitadores.
El desarrollo de la EPA en LAC no necesariamente debe replicar lo que ocurrió en Canadá o los Estados Unidos, pero en su lugar puede construir sobre las lecciones aprendidas de las experiencias de estos países.
Es imperativo fomentar asociaciones de colaboración entre las asociaciones de enfermería, universidades y los Ministerios de Salud regional, nacional e internacionalmente para establecer el rol de la EPA para atender las prioridades de atención primaria de salud en países individuales en LAC.
Limitaciones
Nuestra encuesta fue limitada por algunos factores que pueden parcialmente comprometer su validez externa.
Utilizamos un método combinado de muestreo por conveniencia mediante una técnica de bola de nieve para llegar a informantes claves, así como a otros líderes de enfermería identificados por nuestros informantes claves.
Además, se recibió una respuesta más amplia de los participantes en países con mayor presencia de enfermería, entonces más líderes de enfermería e informantes claves se contactaron de cuatro países: Brasil, Colombia, Argentina y Chile.
Esto dio lugar al sesgo de datos hacia algunos países cuando se presentan los resultados de los participantes particularmente Brasil, pero también examinamos los datos cuando estos cuatro países se excluyeron y se halló que los resultados no son sustancialmente diferentes.
La encuesta no tuvo participantes de todos los países en la región de LAC, así que los resultados podrían no ser verdaderamente representativos de toda la región, aunque útiles para una representación general.
Muchos de los participantes eran empleados de universidades y, entonces, no representaron una verdadera sección transversal de los líderes de enfermería de diferentes disciplinas, como práctica, política y administración que puede haber proporcionado una perspectiva más matizada.
Aunque la tasa de respuesta no fue alta, fue adecuada para el propósito de informar a los educadores y a los formuladores de políticas.
Conclusión
Esta es la primera encuesta internacional exhaustiva por la OPS de las percepciones de un papel potencial de las EPA de los líderes de enfermería de LAC para brindar APS a sus poblaciones.
Un fuerte apoyo legislativo y un marco educacional sólido que continúen informándose entre sí, es crítico para el desarrollo exitoso de programas de EPA y NP.
En general, los participantes indicaron que sí existían cuerpos reguladores de enfermería, aunque prevalecen retos a la distinción de roles en el sitio de trabajo.
En cuanto a un rol de la EPA para APS, los participantes reportan la carencia de una legislación planificada para ampliar el alcance de EPA, pero la gran mayoría sintió que las poblaciones de sus países se beneficiarían de este rol.
En términos de educación, la encuesta indicó que los participantes sienten que los programas enfatizan adecuadamente la APS y que los estudiantes estarían interesados en este tipo de rol de la EPA.
Considerando que la mayoría de nuestros participantes estaban afiliados con universidades o eran líderes de enfermería en sus países, esto es un buen augurio para la receptividad hacia las conversaciones iniciales acerca de la planeación del rol de la EPA a nivel universitario.
Las áreas para mayor consideración incluyen revisión curricular y preparación docente para dictar un nivel avanzado de APS.
El término "práctica avanzada de enfermería" no es bien reconocido en los países de LAC y la EPA es un papel relativamente nuevo en la región.
La OPS/OMS está trabajando con los países individuales de LAC para aprender de las experiencias y la investigación que Canadá y EEUU han suministrado en este tema y mediante el trabajo con asociaciones de enfermería, docentes de enfermería y líderes de los Ministerios de Salud y Educación en los diferentes países.
Será un largo camino para que el papel de la EPA en los países de LAC sea establecido, implementado y bien posicionado dentro del sistema de atención en salud, pero el desarrollo de este rol es un paso significativo hacia el logro de Acceso Universal a la Salud y la Cobertura Universal de Salud en la región.
Introducción
Diagnósticos de enfermería relacionados a la función respiratoria, en particular: Deterioro del intercambio gaseoso, Desobstrucción ineficaz de las vías aéreas y Estándar respiratorio ineficaz, han sido frecuentemente apuntados en la literatura en diferentes situaciones y grupos etarios .
De estos, el Deterioro del intercambio gaseoso es una condición clínica grave, que representa "exceso o déficit de la oxigenación y/o en la eliminación del dióxido de carbono en la membrana capilar alveolar".
De acuerdo con la NANDA-I North American Nursing Diagnosis Association, este diagnóstico pertenece al dominio Eliminación e Intercambio y a la clase Función respiratoria; tiene como características definitorias: batir las alas nasales, cefalea al despertar, cianosis solamente en neonatos, confusión, color de la piel anormal pálida, obscurecida, diaforesis, dióxido de carbono disminuido, disnea, disturbios visuales, gases sanguíneos arteriales anormales, hipercapnia, hipoxemia, hipoxia, inquietud, irritabilidad, pH arterial anormal, respiración anormal por ejemplo: frecuencia, ritmo, profundidad, somnolencia y taquicardia.
En infecciones respiratorias agudas, tales como la neumonía, las funciones de intercambio gaseoso en los pulmones cambian de acuerdo con las fases de la enfermedad, resultando en dos alteraciones pulmonares: disminución de la razón entre ventilación y perfusión y reducción del área de superficie total disponible de la membrana respiratoria.
Las dos situaciones llevan a los estados de hipoxemia y hipercapnia, las cuales corresponden a características definitorias del diagnóstico Deterioro del intercambio gaseoso.
Entretanto, a pesar de las enfermedades como la infección respiratoria aguda puedan llevar a la ocurrencia de este diagnóstico de enfermería, todavía son escasos los estudios de precisión relacionados a esta temática.
Las infecciones respiratorias agudas son las enfermedades más comunes en la infancia y contribuyen para los elevados índices de morbilidad y mortalidad en niños menores de cinco años.
Este intervalo etario es el más afectado, debido a la susceptibilidad e inmadurez del tracto respiratorio.
Las infecciones respiratorias pueden ser clasificadas en altas y bajas, diferenciándose por el grado de comprometimiento respiratorio.
Las infecciones respiratorias bajas, que afectan las vías aéreas inferiores, tienden a extenderse por más tiempo y, caso no sean debidamente tratadas, pueden colocar en riesgo la vida del niño.
Delante de esta situación, es importante que el enfermero realice una evaluación cuidadosa de la función respiratoria, para determinar precozmente el diagnóstico de enfermería sobre la condición clínica del paciente e implementación de intervenciones de enfermería que objetiven su resolución.
Entre tanto, la determinación de un diagnóstico de enfermería se trata de un proceso de incertidumbres, por eso, el enfermero utiliza el raciocinio diagnóstico para encontrar patrones en las señales y síntomas presentados por el paciente, que sean compatibles con los diagnósticos más probables.
La identificación de cada nueva característica definitoria puede confirmar una sospecha diagnóstica, eliminar otra o redireccionar la atención del enfermero para una respuesta humana, hasta entonces no contemplada.
De ese modo, los estudios de pruebas diagnósticas pueden ser empleados para determinar la probabilidad de la presencia de un diagnóstico de enfermería.
Estudios que contribuyen con el establecimiento de características definitorias útiles ayudan a minimizar la variabilidad existente en las situaciones clínicas presentadas por el paciente e identificar, de forma precisa, el diagnóstico de enfermería que representa la verdadera condición clínica.
Usualmente, un único dato clínico no es suficiente para confirmar la presencia de un diagnóstico de enfermería con seguridad.
Así, es necesario la determinación de un conjunto de características definitorias y la verificación de la relación de estas con las hipótesis diagnósticas admisibles para una situación clínica específica.
Es importante destacar que, la prevalencia y las medidas de precisión de las características definitorias de un diagnóstico de enfermería varían de acuerdo con las particularidades de la población estudiada .
También, se cree que debido a que el diagnóstico Deterioro del intercambio gaseoso presenta características definitorias comunes a otros diagnósticos de enfermería, esto podría dificultar su identificación.
Delante de lo expuesto y con la finalidad de mejorar la precisión del proceso de raciocinio diagnóstico de enfermería, el objetivo de este estudio fue analizar la precisión de las características definitorias del diagnóstico de enfermería Deterioro del intercambio gaseoso, en niños con infección respiratoria aguda.
Se trata de un estudio de cohorte prospectivo abierto, realizado con un grupo de 136 niños con infección respiratoria aguda, por un período consecutivo de por lo menos seis días y como máximo diez días, para verificación de la ocurrencia del diagnóstico de enfermería Deterioro del intercambio gaseoso.
Las cohortes prospectivas permiten medir de forma completa y precisa las informaciones referentes a señales y síntomas clínicos, ponderando la dependencia temporal entre las variables.
Debido al corto tiempo de internación de niños con infección respiratoria, se optó por una cohorte abierta, en la cual cada sujeto de la investigación fue incluido a medida que era internado.
El estudio fue realizado en dos hospitales públicos, situados en el Noreste de Brasil, especializados en la atención a niños.
Esta investigación fue aprobada por el Comité de Ética de una de las instituciones en donde la misma fue realizada.
Los padres o responsables fueron informados sobre los objetivos del estudio, los que dieron consentimiento para recolección de datos por medio de la firma del Término de Consentimiento Libre e Informado.
Como criterio de inclusión se estableció la admisión en el hospital en un período inferior a 48 horas y edad entre cero y cinco años.
Para este estudio fueron consideradas como infecciones respiratorias agudas los siguientes síndromes clínicos: neumonía, bronquitis, sinusitis, faringitis y amigdalitis, diagnosticadas por el médico de la institución.
Fueron excluidos los niños que no completaron el período mínimo de seis días de acompañamiento criterio de discontinuidad y que eran afectados por enfermedades crónicas que alteraban el cuadro clínico específico de la infección respiratoria aguda como cardiopatía congénita y parálisis cerebral.
La captación de los pacientes ocurrió por muestreo consecutivo a medida que eran internados y después de verificar los criterios de inclusión y exclusión.
El tamaño de la muestra fue calculado considerando un nivel de confianza de 95%, sensibilidad mínima de 80%, extensión de 13% de los intervalos de confianza construidos y prevalencia estimada en 27,2%, esto de acuerdo con un estudio anterior.
A partir de esos valores fue obtenida una estimativa de 134 niños a ser acompañados, entre tanto, en este estudio la muestra final fue constituida por 136 niños.
Como estos niños fueron evaluados por un período consecutivo entre seis y diez días, el total final de evaluaciones efectuadas fue de 1.128.
Instrumento para recolección de los datos
Se utilizó un instrumento basado en las características definitorias del diagnóstico Deterioro del intercambio gaseoso, conforme la Taxonomía de la NANDA-I y en la literatura pertinente acerca de la evaluación pulmonar .
Este instrumento también contemplaba informaciones relacionadas a la identificación del niño, como sexo, procedencia, diagnóstico médico, número de internaciones, fecha de nacimiento e internación.
Fueron creadas definiciones operacionales para cada una de las características definitorias estudiadas.
La recolección de datos fue realizada por integrantes de un grupo de investigación en diagnósticos de enfermería, debidamente entrenados.
El entrenamiento consistió en un taller de ocho horas, para que los métodos propedéuticos inherentes a la evaluación respiratoria fuesen revistos y estandarizados.
Los datos fueron obtenidos por medio de entrevista y examen físico, realizados en la propia cama en que el paciente se encontraba internado.
Proceso de inferencia diagnóstica
Los enfermeros seleccionados para participar en el proceso de inferencia diagnóstica pertenecían al mismo grupo de investigación.
Inicialmente, estos enfermeros fueron entrenados para reconocimiento de la presencia o ausencia del diagnóstico Deterioro del intercambio gaseoso, con base en la revisión de sus características definitorias.
Posteriormente, fueron evaluados en relación a la capacidad de clasificar correctamente los individuos con y sin un diagnóstico, a partir del análisis de 12 historias clínicas ficticias.
El objetivo de esa estrategia fue permitir que los enfermeros alcanzasen el mismo nivel de habilidades en el proceso de inferencia diagnóstica, proporcionando evaluaciones más consistentes y uniformes entre sí.
En esta etapa, participaron 10 enfermeros, divididos en parejas.
El total de evaluaciones obtenidas 1.128 fue dividido en cinco bloques, conteniendo aproximadamente 226 historias clínicas cada uno.
Los cinco bloques fueron evaluados por parejas diferentes, con la finalidad de determinar la presencia o ausencia del diagnóstico Deterioro del intercambio gaseoso.
Cada pareja realizó la inferencia diagnóstica de todas las evaluaciones de un mismo niño, de forma independiente.
La concordancia entre los evaluadores, medidos por el coeficiente Kappa, fue de 0,8948 z=0,9605; p<0,001, considerada fuerte de acuerdo con la literatura.
En los casos en que hubo discordancia de opiniones acerca de la presencia del diagnóstico en cuestión, la determinación en cuanto a la presencia/ausencia fue definida a partir del análisis de las evaluaciones por el equipo de investigadores.
Análisis de los datos
El análisis estadístico fue realizada con el apoyo del software R, versión 2.12.1 R Foundation for Statistical Computing, Vienna, Austria.
El modelo de ecuación de estimativa generalizada fue ajustado para evaluar la asociación entre cada característica definitorias y la presencia del diagnóstico de enfermería Deterioro del intercambio gaseoso.
Este método permitió analizar todas las evaluaciones de diagnóstico de enfermería por persona, llevando en consideración la correlación entre las medidas repetidas.
Los modelos de ecuaciones de estimativas generalizadas utilizados fueron basados en una estructura denominada modelo autorregresivo de orden 1, el cual asume que la presencia de cada diagnóstico en una evaluación está correlacionada con la presencia de este diagnóstico en la evaluación anterior.
Las características que presentaron asociación con el diagnóstico de enfermería, según el modelo de ecuación de estimativa generalizada, fueron evaluadas en cuanto a las medidas de precisión.
El análisis de la precisión de las características definitorias se basó en medidas de sensibilidad, especificidad, valores de predicción positivo y negativo, razón de verosimilitud positivo y negativo y odds ratio diagnóstica.
La calidad de las características definitorias fue evaluada a partir de los intervalos de confianza para razón de verosimilitud positivo y negativo.
En este caso, una característica definitoria es considerada adecuada cuando los intervalos de confianza no contienen el valor 1.
En este estudio, estas medidas son definidas a seguir, teniendo como base la descripción presentada en la literatura.
La sensibilidad representa la probabilidad de una característica definitoria estar presente en pacientes con el diagnóstico de enfermería en cuestión.
La especificidad representa la probabilidad de la ausencia de una característica definitoria en pacientes sin el diagnóstico de enfermería.
El valor de predicción de una característica definitoria, si es positivo, representa la probabilidad del diagnóstico de enfermería estar presente en pacientes con determinada característica definitoria.
En caso de ser negativo, esta medida representa la probabilidad de la ausencia de un diagnóstico de enfermería en pacientes sin esta característica definitoria.
Los niños evaluadas en este estudio quedaron internados, en promedio, por 8,29 días DE: ± 1,58, presentaron promedio de edad de 20,35 meses DE: ± 3,11 y 58,1%, eran del sexo masculino.
El diagnóstico médico más frecuente fue neumonía 85,3%, sin embargo, algunos niños 11,8% fueron admitidos sin la especificación de la infección respiratoria y, en algunos casos, presentaron más de un tipo de diagnóstico médico.
La figura 1 presenta la distribución del diagnóstico de enfermería Deterioro del intercambio gaseoso y de sus características definitorias durante el período de acompañamiento de los niños con infección respiratoria aguda.
En el 1° día de evaluación fue observado el mayor valor porcentual de niños con Deterioro del intercambio gaseoso 42,6%.
En el 2° y 3° días, los valores en porcentaje eran de aproximadamente 38%, los cuales decrecieron hasta el último día de acompañamiento.
En cuanto a las características definitorias, la respiración anormal fue la más prevalente a lo largo de los diez días de evaluación, cuyos valores variaron de 79,5% a 69,1%, en el 1° y 10° día, respectivamente.
La característica disnea fue la segunda más frecuente, presentando valores porcentuales decrecientes a lo largo del período de seguimiento, 74,3% en el 1° día y 30,9% en el 10° día.
Hipoxemia presentó frecuencia elevada apenas en las tres primeras evaluaciones.
El modelo de ecuación de estimativa generalizada mostró que la presencia de las características agitación OR = 11,37, cianosis OR = 87,83, color de piel anormal OR = 10,06, hipoxemia OR = 11642,1 y respiración anormal OR = 6,26 están asociadas a una mayor chance de los niños con infección respiratoria aguda manifestar el diagnóstico Deterioro del intercambio gaseoso, cuando comparados con los niños que no presentaron las características citadas anteriormente Tabla 1.
Con base en los resultados obtenidos por el modelo de ecuación de estimativas generalizadas, fueron analizadas las medidas de precisión de las características definitorias que presentaron significación estadística p < 0,05.
La característica que presentó las mejores medidas de precisión fue la hipoxemia Se: 96,57%; Es: 98,38%; VP+: 95,97%; VP-: 93,21%.
Otras características que también mostraron altos valores de precisión, arriba de 70%, fueron: respiración anormal Se y VP-, agitación Es y VP-, cianosis Es, VP+ y VP- y color de la piel anormal Es y VP-.
Estos resultados pueden ser observados en la Tabla 2.
Discusión
Los diagnósticos de enfermería respiratorios son generalmente prioritarios, ya que afectan directamente la oxigenación tisular, siendo esta una función vital.
La identificación de estos diagnósticos es particularmente importante en personas portadoras de enfermedades del tracto respiratorio, debido al comprometimiento que ocasiona en las vías aéreas.
Entre estos diagnósticos se destaca el Deterioro del intercambio gaseoso, ya que se relaciona con la infección respiratoria aguda, por el hecho de causar alteraciones que repercuten de forma negativa en la funcionalidad del sistema respiratorio, contribuyendo para el aparecimiento de señales y síntomas característicos del mismo.
La prevalencia del diagnóstico Deterioro del intercambio gaseoso 42,6%, obtenida en la primera evaluación, fue divergente en otro estudio, también realizado en niños con infección respiratoria aguda 27,2%.
Esa divergencia de resultado puede relacionarse a que el estudio citado hubiese sido desarrollado en un hospital secundario de la red pública, cuyos niños, normalmente, presentan cuadro clínico de menor inestabilidad.
A su vez, la presente investigación fue realizada en un hospital terciario, en donde son encaminados niños con situaciones de mayor gravedad, inclusive los del hospital secundario, anteriormente citado.
No fueron identificadas otras investigaciones en la literatura sobre el diagnóstico Deterioro del intercambio gaseoso con abordaje metodológico similar al de esta investigación.
Sin embargo, un estudio de metanálisis realizado con este diagnóstico, utilizó los datos de prevalencia de las características definitorias presentadas en la literatura para determinar las medidas de precisión de las mismas.
En este estudio, la característica definitoria hipoxemia presentó las mejores medidas de precisión para el diagnóstico Deterioro del intercambio gaseoso, corroborado con datos de otro estudio, realizado en niños con infección respiratoria aguda Se: 90% y Es: 95%.
Este indicador clínico está asociado a las infecciones respiratorias en niños debido al comprometimiento que ocasiona en la función respiratoria y ventilación alveolar.
Eso acontece porque la retención de secreción puede causar atelectasia, proveniente de la oclusión de las vías respiratorias, comprometiendo el intercambio gaseoso y desencadenando la hipoxemia.
Dependiendo del grado de la hipoxemia, el desequilibrio entre oferta y demanda de oxígeno puede llevar al aparecimiento de la característica definitoria cianosis que, en el presente estudio, presentó elevada especificidad y valores de predicción positivo y negativo.
Sin embargo, no fueron encontradas investigaciones con resultados estadísticamente significativos para comparar con este resultado.
En este estudio, la respiración anormal fue una característica que presentó alto valor de sensibilidad 82,92% y valor de predicción negativo 84,42% para determinación de Deterioro del intercambio gaseoso en niños con infección respiratoria aguda.
Sin embargo, es importante destacar que la presencia de la misma fue determinada indirectamente por la manifestación de por lo menos una de las características definitorias, que fue la alteración en el ritmo, frecuencia o profundidad respiratoria.
La literatura destaca que, el aumento en la frecuencia y profundidad respiratoria puede ocurrir como un mecanismo compensatorio del organismo, que intenta aumentar el flujo de aire en el sistema respiratorio para combatir los elevados niveles de dióxido de carbono y de iones hidrógenos en la sangre.
Estas alteraciones pueden ser desencadenadas por el comprometimiento del pasaje del aire, debido a la presencia de secreciones retenidas en la vía aérea, comunes en niños con infección respiratoria.
También, se destaca que la característica definitoria de la respiración anormal, perteneciente al diagnóstico Deterioro del intercambio gaseoso, está relacionada de forma indirecta a las características definitorias de alteración en la profundidad respiratoria, taquipnea y bradipnea, que componen el diagnóstico estándar Respiratorio ineficaz.
De este modo, es posible que los enfermeros, en situaciones clínicas específicas, presenten dificultades para inferir con exactitud los diagnósticos de enfermería respiratorios.
Esto se debe a que el proceso de inferencia de diagnósticos de enfermería relacionados puede ser influenciado, cuando los mismos presentan características definitorias similares o algunas características cuya denominación lleva a la incorporación de la información de otra.
Ese hecho puede justificar la divergencia de los resultados presentados en una investigación desarrollada con pacientes adultos con enfermedades pulmonares, sometidos a ventilación mecánica, y en otro estudio desarrollado con niños con infección respiratoria, considerando que esa característica no mostró valores estadísticamente significativos.
La característica agitación presentó valor elevado de especificidad para determinación de Deterioro del intercambio gaseoso en la población estudiada, corroborado con el resultado encontrado en otra investigación, realizada en una población semejante, cuya especificidad fue de 91%.
La agitación puede ser desencadenada por enfermedades que causan alteración en el estado respiratorio, como la infección respiratoria aguda, y constituye una importante señal en los casos en que existe insuficiencia respiratoria y hipoxemia.
La inadecuación en el intercambio gaseoso intensifica las señales de incomodidad respiratoria, tornando la respiración un esfuerzo consciente, resultando en aprensión, agitación e inquietud.
Entre tanto, en lo que se refiere al estudio realizado en pacientes adultos con soporte ventilatorio invasor, no fue encontrada relación estadísticamente significativa para la característica agitación.
Se sabe que pacientes sometidos a ventilación mecánica pueden ser mantenidos bajo sedación, lo que puede comprometer la identificación de la manifestación clínica agitación.
El color de la piel anormal palidez fue una característica que se destacó, debido a los valores de especificidad y al valor de predicción negativo.
La palidez puede estar relacionada al mecanismo de vasoconstricción generalizada, en consecuencia de estímulos neurogénicos o hormonales y, también, debido a la disminución del gasto cardíaco, anemia grave, hipovolemia, acidosis o hipotermia.
La relación de la característica color de la piel anormal con el diagnóstico Deterioro del intercambio gaseoso puede ser justificada por procesos patológicos, como la neumonía, que pueden obstruir las vías aéreas, ocasionando aprisionamiento de gases, atelectasia y aumento del espacio muerto.
Consecuentemente, el aumento de la presión parcial de dióxido de carbono en la sangre lleva a la acidosis respiratoria y estimula regiones quimiosensibles del bulbo los quimiorreceptores centrales, produciendo vasoconstricción y aumento de la resistencia periférica.
En cuanto a la prevalencia de las características definitorias analizadas, disnea y respiración anormal fueron las que más se destacaron.
Este resultado puede ser explicado porque enfermedades que comprometen el intercambio/transporte de los gases respiratorios, a través de la membrana de los capilares alvéolos pulmonares, tales como la infección respiratoria aguda, pueden promover disturbios en la ventilación/perfusión, con exceso de dióxido de carbono y déficit de oxígeno.
De este modo, el organismo, como mecanismo compensatorio, aumenta el trabajo respiratorio, al intentar alcanzar la normalidad en los niveles de esos gases sanguíneos.
La actividad vigorosa de los músculos respiratorios contribuye para el aparecimiento de anormalidades en el estándar respiratorio, que pueden manifestarse por medio de la disnea, alteraciones en la frecuencia, ritmo y profundidad respiratoria.
Estos indicadores clínicos son corroborados con el resultado encontrado en estudio similar, en que estas manifestaciones clínicas fueron informadas con elevada prevalencia.
Además, el resultado obtenido por el Modelo de Ecuaciones de estimativas generalizadas para el diagnóstico Deterioro del intercambio gaseoso, mostró que la presencia de las características agitación, cianosis, color de la piel anormal, hipoxemia y respiración anormal están relacionadas con el aumento de la chance de ocurrencia del referido diagnóstico, en niños con infección respiratoria aguda.
El comprometimiento en la función respiratoria y ventilación alveolar, ocasionados por la infección respiratoria, desencadenan mecanismos compensatorios de adaptación que, si no son suficientes para estabilización de la respiración, pueden llevar a otras manifestaciones clínicas más graves.
Como discutido anteriormente, la hipoxemia, ocasionada por el desequilibrio entre oferta y demanda de oxígeno, puede llevar a la respiración anormal, agitación, cianosis o palidez.
Así, el conjunto de esas señales clínicas puede aumentar la chance del desarrollo de Deterioro del intercambio gaseoso en niños con infección respiratoria aguda.
La estrecha relación de la característica hipoxemia para este diagnóstico fue observada por las medidas de precisión obtenidas.
Es importante resaltar que, la escasez de trabajos en la literatura con delineamiento metodológico semejante al de esta investigación, limitó la comparación de los resultados.
De este modo, se cree que estudios similares en niños con infección respiratoria aguda deben ser realizados, permitiendo mayor comparación con los hallazgos del presente estudio.
Se destaca, además, que los resultados presentados pueden haber sido influenciados por el sesgo de incorporación y evaluación diagnóstica. Eso acontece cuando el conocimiento previo sobre las características definitorias es incorporado durante el proceso de inferencia diagnóstica.
A pesar de que las informaciones presentadas en esta investigación contribuyen con una identificación precisa del diagnóstico Deterioro del intercambio gaseoso, entre niños con infección respiratoria aguda, los resultados deben ser utilizados con cautela, considerando que, la mayoría de los niños evaluados fue captada en un hospital que atiende pacientes con mayor probabilidad de manifestación de cuadro clínico más grave.
Conclusión
El diagnóstico de enfermería Deterioro del intercambio gaseoso fue manifestado en 42,5% de la muestra.
Las características definitorias más prevalentes fueron respiración anormal, disnea y hipoxemia.
El Modelo de Ecuaciones de estimativas generalizadas mostró que la presencia, en conjunto, de las características agitación, cianosis, color de la piel anormal, hipoxemia y respiración anormal están asociadas al aumento de la chance de ocurrencia de este diagnóstico en niños con infección respiratoria aguda.
En lo que se refiere a las medidas de precisión, la hipoxemia fue la característica definitoria para predecir la ocurrencia del diagnóstico Deterioro del intercambio gaseoso.
Sin embargo, otras características también presentaron elevadas medidas de sensibilidad respiración anormal y especificidad agitación, cianosis y color de la piel anormal.
Se cree que, la determinación de la capacidad de predicción de estas características definitorias aumenta la confiabilidad del proceso de inferencia diagnóstica y permite que el enfermero levante hipótesis de los diagnósticos de enfermería más probables en la representación de la situación clínica presentada por el paciente.
Introducción
Los enfermeros portugueses representan el mayor grupo profesional en el área de la salud, siendo responsables por prestar cuidados de enfermería seguros y de calidad.
La importancia de estos profesionales ha sido reforzada por la producción de evidencia científica, que comprueba la ligación entre los cuidados de enfermería y la disminución de tasas de: infección asociada a cuidados de la salud, úlceras de presión, caídas, trombosis venosas profundas, y de otros indicadores de morbilidad y mortalidad.
Sin embargo, los cuidados prestados por los enfermeros tienden a diluirse en la prestación global de cuidados de salud, permaneciendo casi invisibles a los ojos de la sociedad.
Condicionantes históricos, sociales y culturales han inducido a los enfermeros a no divulgar, adecuadamente, el valor de los cuidados prestados, lo que se traduce en una baja participación de estos profesionales en el espacio público en lo que concierne a programas de entretenimiento, noticias de salud y debates sobre el sistema y cuidados de salud.
La producción científica revela que la baja visibilidad de la enfermería no se limita a Portugal, una vez que en países como Inglaterra, Estados Unidos, España e Irlanda esta realidad también se verifica.
La baja visibilidad tiende a acentuar la ambigüedad existente entre la imagen social de la enfermería y su desarrollo reciente.
La dificultad de los enfermeros de expresarse en público ha sido evidenciada y los periodistas aparentan desconocer la profesión, estableciendo pocos contactos con los estos profesionales.
Adicionalmente, el desconocimiento y la manutención de estereotipos sobre los enfermeros y la enfermería impiden que la sociedad valore y reconozca el trabajo desempeñado por estos profesionales.
Este desconocimiento podrá repercutir negativamente en el financiamiento de la investigación y la práctica profesional y, consecuentemente, en la salud de los ciudadanos.
Reconociendo esta problemática, varios autores defienden que los enfermeros deben desarrollar competencias de comunicación pública, de forma a afirmar el valor e importancia de los cuidados que conciben, investigan y prestan.
La visibilidad de los enfermeros en los medios de comunicación social, particularmente en el dominio de la producción de noticias de salud en Portugal, es un objeto de estudio que al que se ha dado poca atención.
Algunos autores defienden que el futuro de la enfermería está en peligro si los enfermeros no son capaces de comunicarse con la población y que, consecuentemente, la salud de las personas estará en riesgo, por falta de cuidados adecuados.
Una vez que las noticias de salud constituyen un vehículo de información que puede influenciar las elecciones que hacen los ciudadanos en materias de salud, es pertinente caracterizar la presencia de los enfermeros en las referidas noticias.
Describir la cobertura noticiosa de la profesión de enfermería en los medios de comunicación portugueses: sitios informativos de la Internet e prensa escrita.
Métodos
Se trata de una investigación de tipo histórico documental; comprendió un estudio descriptivo y pretendió describir la cobertura noticiosa de la enfermería en un pasado histórico reciente.
Se realizó una investigación documental, utilizado como fuentes primarias las noticias de salud publicadas en los medios de comunicación online y en la prensa escrita por medio de la reseña de prensa de la publicación Orden de los Enfermeros Portugueses - OEP.
La recolección de datos transcurrió durante el período de 01 de Septiembre a 20 de Octubre de 2011, en semanas alternadas, en un total de 30 días.
En la fase inicial, fueron seleccionados nueve medios de comunicación online, cuyos sites en la Internet fueron los más visitados en el semestre anterior a la recolección de datos.
Además del acceso y de la capacidad de almacenamiento, que hacen de la Internet uno de los medios de comunicación privilegiados para recolección de datos, se verifica que las ediciones online presentan muchas semejanzas con sus versiones tradicionales.
El conteo se hizo por medio del Netscope, con un sistema site-centric que mide los accesos a la Internet.
Los sites de los medios de comunicación que tuvieron más visitas en el semestre escogido fueron: Jornal Público periódico nacional con periodicidad diaria; Jornal Expreso periódico nacional con periodicidad semanal; Jornal Destak periódico diario gratuito; Revista Visao revista de información noticiosa, con periodicidad semanal; RTP Radio y Televisión de Portugal, canal televisivo cuyo site reúne las noticias producidas por la RTP y RTP-Noticias; TVI 24 Televisión Independiente, canal televisivo cuyo site congrega las noticias de la TVI y TVI 24; SIC Online Sociedad Independiente de Comunicación, canal televisivo cuyo site reúne las noticias producidas por la SIC y SIC Noticias; Radio Renacimiento y TSF Telefonía Sin Hilos, siendo estos últimos radios de base informativa.
Después de seleccionados los medios, fueron recolectadas todas las noticias cuyo tema estuviese relacionado con salud, en formato escrito.
Debido a restricciones temporales y metodológicas, no fueron incluidas las noticias en formato de audio y vídeo.
El referencial teórico de esta investigación fue basado en el trabajo de experts del área en referencia.
Las variables de las noticias de salud online fueron definidas con base en ese trabajo y en un método de triangulación con un painel de peritos; las variables fueron las siguientes: tema que motivó la publicación de la noticia; género periodístico noticia, entrevista, reportaje y noticia breve; profesión de la fuente de información; género de la fuente de información y firma/autoría profesional o institución/organización que firma como autor del artículo.
Se definieron, también, las variables de las noticias sobre enfermería online: tipo de media donde fue publicado el artículo; sección de información en la cual fue publicado el artículo; tema; género periodístico; género de la fuente de información; firma/autoría profesional o institución/organización que firma como autor del artículo; número de fuentes por noticia de enfermería y número de noticias de enfermería, publicadas por día, expresada en noticias/día.
Una vez que en Portugal no toda la población tiene acceso a la Internet y que más de 70% de los Portugueses leen periódicos o revistas, se consideró importante alargar el espectro de la investigación.
En consonancia, un estudio realizado por el Observatorio de la Comunicación refiere que el porcentaje de lectores de periódicos online es significativamente reducido, cuando comparado con los formatos impresos.
De ese modo, se definió y aplicó una segunda estrategia de investigación, que confirmase la representatividad de las noticias de enfermería que son publicadas en la prensa escrita.
Estas fueron obtenidas por medio de la reseña de prensa de la OEP, disponible en el site de la organización.
En el mismo período de tiempo en que fueron recolectadas las noticias online, se consultó la reseña de prensa, disponible en el site de la OEP en el separador Información - Reseña de Prensa.
La reseña de prensa es obtenida por medio de los artículos disponibles en la empresa de clipping imagen digitalizada del segmento de prensa en cuestión.
Después de recibidos, los artículos son seleccionados y organizados por el Gabinete de Comunicación e Imagen GCI de la OEP.
Para efectos de esta investigación, fueron apenas seleccionados los artículos asociados a la expresión "Orden de los Enfermeros Portugueses".
En este ámbito, fue definido un conjunto de variables que podían caracterizar estas noticias de salud: tema; tipo de comunicación; número de fuentes y número de noticias.
Al igual que las noticias online, la selección se basó en la literatura consultada y tuvo por base el proceso de triangulación descrito anteriormente.
Fueron consideradas las variables definidas por la propia empresa de clipping: tipo de media y ámbito de la publicación.
Los datos fueron analizados con el programa estadístico SPSS Statistical Package for Social Sciences, versión 19.
Por medio de este programa, fue posible generar dos bases de datos correspondientes a las dos estrategias de investigación, en las cuales se introdujeron todas las variables previamente descritas, así como los datos relativos a cada noticia de salud.
Una vez que esta investigación se basó en el análisis de noticias de salud, las consideraciones éticas para estudios donde participan seres humanos no se aplican en este caso.
Fueron recolectadas 946 noticias de salud online.
De estas, 57,3% n=542 abordaron las cuestiones de "Política, Administración y Economía de la Salud", 18,4% n=174 incidieron en "Investigación e Investigación Científica" y 8,9% n=84 en cuestiones de "Salud Pública".
Los temas menos referidos fueron "Práctica Profesional" 7,6%, n=72, "Otros" temas aislados que representan 3,5%, n=33, "Profesión" 2,4%, n=23, "Educación" 1,6%, n=15 y "Calidad" 0,3%, n=3.
Los médicos 22,5%, n=229 y los políticos 21,3%, n=217 constituyeron las principales fuentes de información de las noticias de salud online, como se puede observar en la Tabla 1.
Los enfermeros ocuparon el sexto lugar como fuentes de información dominante, con 6,6% de las referencias n=67.
Fueron creadas las categorías "otro profesional de la salud" y "otro profesional que no es de la salud", de forma a agrupar profesiones con poca expresión en las noticias de salud.
Algunas noticias de la salud tuvieron más de una profesión como fuente de información, así el total de citaciones de profesionales n=1017 es superior al de noticias de salud n=946.
En lo que se refiere al género de las fuentes de información, se observó que más de la mitad era del género masculino 60%, n=562.
Las mujeres fueron referidas en 13% de las noticias aisladamente n=126 y 3% de las veces en conjunto con los hombres n=31.
El género periodístico más frecuente fue la Noticia 67,9%, n=642, seguida de la Breve noticia que ocupa como máximo media página o tres parágrafos con 32,1% n=304.
Las noticias de salud online fueron firmadas por agencias de noticias en 43% de los casos, n=410, a continuación por la propia media en que la noticia fue publicada 36%, n=341 y por el periodista que redactó el artículo 21% de los casos, n=195.
Con relación a las noticias online sobre enfermeros y enfermería, se consideraron apenas 61, habiendo sido rechazadas seis noticias cuyas referencias a la profesión imposibilitaron la descripción por las variables definidas.
De estas, 52,5% fueron publicadas en los sites de la prensa escrita n=32, 39,3% aparecieron en la televisión n=24 y 8,2% fueron noticiadas en la radio n=5.
Las noticias sobre enfermería fueron publicadas con mayor frecuencia en las secciones "sociedad" 36,1%, n=22, "salud" 18%, n=11 y "página inicial y última" 16,4%, n=10.
En cuanto al tema, se observó que las noticias de enfermería inciden, sobretodo, en cuestiones de "política, administración y economía de la salud" 65%, n=40, a continuación las noticias sobre la profesión 15%, n=9 y sobre investigación con 11% n=7.
El género noticioso más usado es la Noticia 65,6%, n=40, a continuación la Breve con 34,4% n=21.
En 22 noticias sobre enfermería 36% no fue posible diferenciar el género de la fuente de información, siendo que los periodistas tienden a basarse en comunicados de la prensa.
A pesar de eso, se verifica que los hombres se mantienen como la principal fuente de información 33%, n=20, mismo en una profesión compuesta en su mayoría por mujeres 26%, n=16.
Las agencias noticiosas constituyen los autores más frecuentes de las noticias sobre enfermería 55,7%, n=34, después de la propia media 24,6%, n=15 y de los periodistas 19,7%, n=12.
Se observó que recurrieron a un reducido número de fuentes de información en las noticias de enfermería, siendo el promedio de 1,41 fuentes por noticia, al que se asocia una DE desviación estándar de 0,64 fuentes por noticia.
En cuanto al número de noticias publicadas por día, se constató un promedio de 3,59 noticias por día sobre enfermería, con una DE de 2,4 noticias por día.
Las 325 noticias sobre enfermería, recolectadas por medio de la reseña de prensa de la OEP en las mismas fechas que las noticias online, engloban parte de las publicaciones online y de la prensa escrita.
Cerca de mitad de las noticias de la reseña fueron publicadas en periódicos regionales 49,5%, n=161, destacándose los nacionales 23,7%, n=77, los online 23,7%, n=47 y otras publicaciones 8,3%, n=27.
Con relación al ámbito de publicación, más de la mitad de los artículos sobre enfermería perteneció a los medios de comunicación de ámbito Regional 51,1%, n=166, a continuación los de información general 21,5%, n=70 y por último los Online 18,8%, n=61.
Las noticias de la reseña de prensa incidieron con mayor frecuencia en cuestiones laborales y de mercado de trabajo 19,1%, n=62 y también en los cortes financieros en la salud 10,8%, n=35.
Las cuestiones de la educación en la enfermería 10,8%, n=35 y educación para la salud 8,6%, n=28 también estuvieron presentes.
Mitad de las comunicaciones de los enfermeros consistió en declaraciones de los órganos profesionales y de enfermeros a título individual 49,5%, n=161.
De estas, la mayoría fue efectuada por la OEP y por los Sindicatos. Siguieron las citaciones breves de la profesión/profesional 28,6% de los casos, n=93 y los artículos escritos por enfermeros.
También en las noticias de enfermería obtenidas por medio de la reseña de prensa de la OEP, se observó una promedio de 1,46 fuentes por noticia con una DE de 0, 86 fuentes por noticia, variando estas entre un mínimo de una a cinco fuentes usadas.
Con relación al número de noticias por día, se observó una promedio de 10,83 noticias publicadas por día, con una DE de 6,59 noticias por día.
Discusión
La literatura evidencia la reducida visibilidad mediática de los enfermeros en diversos países Inglaterra, Estados Unidos, Canadá, Australia y Turquía y que el discurso de los enfermeros en las noticias de salud es frecuentemente relegado para segundo plano o lo vuelve invisible a los ojos del público.
Los hallazgos de esta investigación son concordantes con la literatura, en la medida en que sugieren la baja visibilidad mediática de los enfermeros portugueses.
Estos profesionales se posicionan como la sexta fuente de información de las noticias de salud con 6,6% del total de referencias, n=67.
En consonancia, un estudio publicado en 1999 obtuvo conclusiones semejantes, evidenciando que los enfermeros fueron citados en apenas 4% de los artículos de salud siendo apenas 1% en el caso específico de las revistas y de las publicaciones de la industria.
La investigación que comprendió el análisis de 2.781 artículos de la prensa escrita portuguesa, entre 1990 y 2004, reveló que los enfermeros surgieron en 4,4% de los títulos en 1,7% de forma personalizada y que fueron fuentes de información en apenas 1,1% de los artículos de salud.
Por último, reforzando los hallazgos previamente referidos, investigaciones realizadas sobre fuentes de información en salud, evidenciaron que los periodistas manifiestan desinterés por los enfermeros y que estos casi nunca son citados individualmente o como organización.
El presente estudio sugiere que el médico es el principal informador de noticias de salud con 22,5% de las referencias, n= 229, hallazgo éste semejante a los de un estudio que analizó cuatro periódicos españoles, en 2008.
La autora reveló que las fuentes más citadas en los artículos de salud eran oficiales o especializadas institucionales, nombradamente médicos.
Las mujeres fueron citadas 13% de las veces, frente a 60% de citaciones masculinas, dato concordante con un estudio portugués, en el cual los hombres eran más citados que las mujeres.
En este ámbito, diversos autores describen la manutención de la hegemonía masculina en el discurso de la media, como explicación para la reducida participación femenina.
El género periodístico más usado fue la noticia 67,9%, n=642, práctica que puede estar condicionada por la débil evolución de los medios de comunicación informativos portugueses de la Internet débil utilización de hypermedia y apuesta en noticias de última hora.
En relación a las temáticas, género periodístico, género de las fuentes de información y autoría de las noticias de salud, las noticias de enfermería revelan aspectos similares a los de la globalidad de noticias sobre salud.
La investigación científica es abordada en apenas siete noticias de enfermería, lo que podrá impedir a la sociedad comprender que el ejercicio profesional se basa en los resultados de estudios científicos.
El género periodístico más usado en las noticias de enfermería es la Noticia en 65,6% de las veces, n=40 y los hombres se mantienen como preferidos como fuentes de información.
Se resalta que, a pesar del hecho de estar inscritas en la OEP 50.841 mujeres y 11.725 hombres, son estos últimos los más citados 33%, n=20 en las noticias online contra 26% de citaciones de mujeres, n=16.
Las noticias sobre salud y enfermedad tienden a ser repetidas de agencias de comunicación y de órganos internacionales, en lugar de ser trabajados por los medios de comunicación que publican esos artículos.
El uso de pocas fuentes por noticia promedio de 1,41, en las noticias de enfermería, sugiere poca profundidad en la investigación en el decurso del proceso noticioso y es reflejo de recurrir sistemáticamente a las agencias noticiosas como fuente de artículos de salud.
Las noticias de la reseña de prensa de la OEP agregaron 325 artículos sobre enfermería, publicados en la prensa escrita regional y nacional, revistas, así como algunos portales online.
La publicación sucedió con mayor frecuencia en periódicos regionales 49,5%, n=161 y nacionales 23,7%, n=77, lo que podrá ser explicado por las asociaciones creadas entre la OEP y algunos de esos periódicos.
Estas noticias retrataron con mayor frecuencia el mercado de trabajo y las cuestiones laborales de la enfermería 19,1%, n=62, la reacción a los cortes financieros en la salud 10,8%, n=35 y la política de salud 9,5%, n=31.
La mayor incidencia en estas temáticas podrá estar relacionada con el ambiente sociopolítico de la fase de recolección de datos y condice con otros estudios, en que los tópicos sobre enfermería que son mediatizados se enfocan esencialmente en cuestiones-problema.
Cerca de mitad de las citaciones sobre enfermería fueron hechas tomando como base las declaraciones de órganos profesionales, nombradamente OEP, Sindicatos y Escuelas de enfermería, lo que es corroborado por estudios que demostraron la preferencia de los periodistas por fuentes de información oficiales y especializadas.
El promedio de 1,46 fuentes/noticia con una DE de 0,86 fuentes/noticia en los artículos de la reseña de prensa de la OEP, representa un valor no muy distante de las noticias online sobre enfermería.
Estos datos sugieren poca confrontación entre puntos de vista opuestos y abren el cuestionamiento sobre la importancia atribuida y tiempo disponible de los periodistas para dedicarse a los temas que tienen que ver con la profesión.
A pesar del número considerable de noticias de salud analizadas 1271, se debe tener prudencia en la generalización de los hallazgos, una vez que esas noticias se refieren a un período singular de la historia portuguesa.
Los acontecimientos sociales en un dado período representan factores que influyen mucho en la producción noticiosa y que podrán haber condicionado estos hallazgos.
Conclusión
La cobertura noticiosa de la enfermería en Portugal, en sitios informativos de la Internet y en la prensa escrita, sugiere una baja visibilidad mediática.
Los enfermeros son poco citados como fuentes de información, verificándose la preferencia por elementos del género masculino, provenientes de instituciones oficiales, como la OEP y los Sindicatos.
Esta investigación contiene limitaciones que implican en reflexionar sobre la crítica de los hallazgos: la selección efectuada por la OEP antes de la publicación de la reseña de prensa, la definición de descriptores de investigación poco comprensivos y los condicionantes históricos y sociales en el período de recolección de datos.
Nuevas investigaciones que incluyan otras medias y que analicen la percepción de profesionales de comunicación social y de enfermeros sobre la presencia noticiosa de la enfermería, podrán reforzar estos hallazgos.
El enfoque en los asuntos políticos de la salud, en perjuicio de la investigación y del valor asociado a los cuidados de enfermería, podrá mantener el desconocimiento de la sociedad sobre la contribución fundamental de estos profesionales para la manutención y mejoría de la salud, para la prevención de complicaciones y la reducción de costos económicos.
Los enfermeros deben quebrar el ciclo de silencio y desarrollar competencias comunicacionales con el objetivo de mejorar su participación en el espacio público.
Solamente así la sociedad podrá conocer los avances de esta profesión, su misión social y las mejorías que genera en la salud y, por consiguiente, potenciar el crecimiento de una disciplina fundamental para el sector de la Salud.
¡Se hizo el mayor congreso de la historia de la Sociedad Brasileña de Cardiología SBC!
Me da mucho gusto comunicar que este es el resultado de la 64ª edición del Congreso Brasileño de Cardiología.
Llegamos a más de 6.500 inscripciones - contabilizamos, precisamente, 6.598 congresistas - tras haber alcanzado récords de temas libres sometidos y de preinscritos, del 23% y de cerca de un 10%, respectivamente, cuando comparados con 2008.
No registramos estos números en vano.
La inmensa adhesión al nuestro congreso es fruto de la gama variada de las 306 actividades programadas, máximo comportado por la estructura física del Centro de Convenciones de Bahía, presentadas por los 621 conferencistas invitados: 587 nacionales y 34 extranjeros, representantes de Europa, África y Américas del Norte, Central y del Sur.
Con una temática amplia, que abarcó aspectos de la Enfermedad de Chagas, en conmemoración al centenario de su descripción, y el impacto de las enfermedades cardiovasculares en la globalización, aprovechando la presencia de personalidades de la comunidad médica internacional, promovemos, sin duda, un foro privilegiado de discusión científica y más una importante oportunidad de oferta de educación continuada de altísima calidad, indiscutiblemente.
En paralelo a esa vasta programación, merece la pena destacar aún, las cerca de 20 sesiones dedicadas a la discusión de las directrices de práctica clínica de la SBC, innumeras ediciones de los cursos de resucitación cardiopulmonar, además de los foros de expertos, como psicología, nutrición, enfermería y fisioterapia.
Además de ello, no podemos dejar de mencionar los eventos dirigidos a esta publicación, los Arquivos Brasileiros de Cardiologia, y a los demás periódicos del área cardiovascular, y también con la presencia de los editores-jefes de las revistas Española, Fernando Alfonso, y Portuguesa, Fausto Pinto, de Cardiología.
Tan importantes como ello fueron las actividades desarrolladas por el Museo del Corazón, cuya II Exposición Itinerante recibió más de 6 mil visitantes entre congresistas, estudiantes de escuelas públicas y privadas y grupos especiales.
Como resultado del éxito de público, se mostrará el acervo hasta el 12 de octubre en el Salvador Shopping.
Éste, entre otros, es el ejemplo del impacto local de la realización de un evento del porte del 64º Congreso Brasileño de Cardiología, capaz de mover toda una cadena productiva hacia más allá de la comunidad médica-científica.
Se estima que el congreso haya generado un incremento del 20% en la ocupación hotelera de Salvador, proporcionando un promedio de 30 mil diarias de hospedaje.
Número ese que reflejó en todo el segmento de servicios y que puede resultar en un aumento de cerca del 50% en la recaudación local del Imposto sobre Circulación de Mercaderías y Servicios ICMS, destacándose la mayor rentabilidad del turismo empresarial, comparado al de ocio.
¡No hay dudas de que tenemos, todos, mucho que celebrar! Sobre todo si nos acordamos que el 64º Congreso Brasileño de Cardiología ocurrió el ESC Congress 2009 donde Brasil tuvo su participación destacada al reunir a 637 participantes, la mayor comitiva extranjera entre los países no miembros de la European Society of Cardiology ESC.
Y hasta el final del año y, consecuentemente, de esta gestión, quedan todavía muchas realizaciones por venir. El Premio ABC de Publicación Científica, que llega a su quinta edición, y, por primera vez, iremos promover el Highlights SBC 2009, más un evento de porte internacional organizado por nuestra sociedad.
Este evento viene brindar el año de 2009 con una revisión de altísimo nivel, con lo más importante que ha pasado en la cardiología mundial.
No tengo dudas de que será un foro de extrema relevancia con una revisión de los principales avances de nuestra especialidad en estos dos años.
Esta es nuestra invitación para su adhesión. ¡Contamos con su participación!
Introducción
El síndrome de Goldenhar SG o displasia óculo-aurículo-vertebral fue descrito por primera vez por Von Arlt en 1845.
Se trata de un cuadro polimalformativo como consecuencia de defectos del primer y segundo arco branquial consistente en una disostosis craneofacial, en la que se observan anomalías oculares y en las vértebras cervicales, malformaciones de los pabellones auriculares y microtia unilateral, asimetría facial, micrognatia, quistes dermoides epibulbares, así como otras alteraciones de la cavidad oral como hendidura palatina y alteración lingual .
Mientras la incidencia del SG se estima en 1 de cada 5.000 recién nacidos vivos , la asociación de atresia de esófago AE a esta afección tan solo ocurre en el 5% de estos pacientes, tratándose de una combinación excepcional.
Presentamos un caso de un neonato de 24 h de vida y 3,2 kg de peso, con microtia unilateral izquierda fig.
Se decidió una intervención quirúrgica urgente para la reparación de la AE y fístula asociada.
En la exploración de la vía aérea se encontró una discreta micrognatia y dificultad en la apertura bucal.
Como pruebas complementarias preoperatorias se realizaron una radiografía de tórax con sonda nasogástrica que confirmó el diagnóstico fig.
En el quirófano se monitorizó con presión arterial no invasiva, pulsioximetría SpO2 y electrocardiograma.
Bajo sedación con sevoflurano al 2% se administraron a través de un acceso venoso por catéter epicutáneo 0,1 mg de atropina i.v. para reducir las secreciones orofaríngeas y 10 µg de fentanilo.
Con el paciente en ventilación espontánea se introdujo por boca el fibrobroncoscopio hasta encontrar la apertura glótica introduciendo un tubo rígido de 3,5 mm de diámetro, siendo posicionado distal a la FTE y cercano a la carina principal.
Se confirmó la correcta colocación de tubo endotraqueal TET mediante capnografía y auscultación pulmonar, iniciándose una ventilación mecánica controlada por volumen con un volumen tidal de 8 ml kg y una frecuencia respiratoria entre 17 y 20.
Para el mantenimiento anestésico se aumentó la concentración de sevoflurano al 3% y se administró 1 mg de cisatracurio, con dosis de 6 a 9 µg de fentanilo en función de los requerimientos analgésicos.
Durante el procedimiento quirúrgico el paciente se mantuvo estable hemodinámicamente con frecuencia cardiaca de 140 a 150 latidos por minuto y presión arterial sistólica entre 70 y 75 mmHg.
Desde el punto de vista respiratorio mantuvo una SpO2 entre 90-95% que llamativamente ascendió a valores próximos al 100% tras la completa reparación de la atresia esofágica y la ligadura de la fístula.
La duración de la intervención quirúrgica fue de 170 min administrándose 40 ml de cristaloides sin precisar transfusión de hemoderivados.
Tras la finalización del procedimiento quirúrgico se trasladó a la unidad de cuidados críticos con sedoanalgesia, intubado y conectado a ventilación mecánica sin presentar incidencias.
Discusión
Las alteraciones craneofaciales en el SG pueden condicionar una vía aérea difícil VAD hasta en un 40% de los casos, como consecuencia fundamentalmente de la combinación de micrognatia, limitación en la movilización articular cervical y desviación traqueal .
Ello supone un reto para los anestesiólogos, pudiendo precisarse el empleo de métodos alternativos a la laringoscopia directa para asegurar una correcta permeabilidad de la vía aérea, como la intubación con fibrobroncoscopio, el empleo de mascarilla laríngea LMA e incluso la realización de una traqueostomía con intubación retrógrada .
Se recomienda una valoración radiológica mandibular y craneocervical previa a la realización de los procedimientos quirúrgicos programados.
Se deben descartar otros cuadros clínicos asociados a este síndrome como anomalías cardiacas, traqueoesofágicas, genitourinarias y retraso mental .
La AE con o sin FTE representa la anomalía congénita esofágica más común, con una incidencia que oscila entre 1 de cada 2.500-4.500 recién nacidos vivos.
La clasificación de la AE está determinada por la localización de la atresia y la presencia o no de FTE asociada.
Se han descrito 5 tipos distintos, de modo que la AE con fístula distal supone el 85% de los casos.
El diagnóstico de la AE es confirmado por la imposibilidad de hacer progresar una sonda nasogástrica hasta el estómago, abundantes secreciones orales y tos o episodios de cianosis después de la ingesta alimentaria.
Una radiografía de tórax con una sonda nasogástrica u orogástrica puede proporcionarnos el diagnóstico de confirmación.
Aunque Thomas Gibson describió la AE asociada a FTE en 1697, hasta 1941 Cameron Haight no realizó la primera reparación quirúrgica de esta afección.
La cirugía para reparación de la AE y FTE presenta importantes implicaciones anestésicas y supone un reto para los anestesiólogos.
Con frecuencia los neonatos pueden presentar afectación respiratoria y malformaciones cardiacas asociadas que, junto con un peso inferior a 2 kg, suponen factores de riesgo de mortalidad posquirúrgica y deben ser valorados preoperatoriamente .
La principal particularidad en el manejo anestésico en esta cirugía es el mantenimiento de una adecuada ventilación pulmonar en presencia de una comunicación entre la vía aérea y el esófago, pudiendo presentarse episodios de desaturación durante la inducción y durante el mantenimiento anestésico.
Por otro lado, la realización de una toracotomía puede determinar la presentación de alteraciones hemodinámicas, respiratorias y difícil mantenimiento de un nivel analgésico adecuado.
El manejo anestésico depende de la comorbilidad del paciente, del tipo de AE con o sin FTE, de la práctica hospitalaria habitual y de las habilidades del anestesiólogo responsable.
Los neonatos con FTE presentan un mayor riesgo de distensión gástrica con potencial riesgo de neumoperitoneo que puede verse incrementado con la instauración de una ventilación mecánica con presión positiva.
Durante la reparación de la FTE existen varias alternativas para el mantenimiento de la ventilación mecánica como son la intubación selectiva bronquial izquierda, asumiendo el riesgo de atelectasias, y la intubación con colocación del TET distal a la fístula guiada por fibrobroncoscopio, que fue la técnica realizada en este caso.
Ambas formas de colocación del TET requieren una rigurosa vigilancia por el anestesiólogo responsable con objeto de detectar una malposición del mismo durante el procedimiento.
Otra técnica que podría ser empleada consiste en la oclusión de la fístula mediante un catéter de Fogarty hasta la completa ligadura de la misma.
Se recomienda el mantenimiento de una ventilación espontánea mediante inducción inhalatoria sin bloqueo neuromuscular, ni ventilación con presión positiva hasta la correcta colocación del TET distal a la fístula para evitar la hiperinsuflación gástrica.
Otros autores recomiendan el mantenimiento de una ventilación espontánea hasta el cierre completo de la fístula para minimizar la distensión gástrica asociada a la ventilación con presión positiva, estando incluso recomendada por algunos anestesiólogos la realización de una gastrostomía previa a la inducción anestésica para descomprimir el estómago y mejorar la mecánica ventilatoria .
En el caso del SG, el hallazgo de una VAD asociada a la AE con FTE puede comprometer de forma severa la oxigenación en estos pacientes durante la inducción anestésica, incrementando de forma notable el riesgo de complicaciones respiratorias que ya de por sí resulta elevado por el propio procedimiento quirúrgico.
Introducción
Los primeros estudios sobre la importancia del ruido en la ecología de la UTIN datan de la década de 1970, sin embargo se intensificaron a partir de la década de 1990 en la medida en que se constataron sus efectos inmediatos en el estado clínico y en las consecuencias en el desarrollo del neonato y sobre el bienestar del equipo, con reflejos en su desempeño profesional.
Se observa que investigaciones recientes abordan la monitorización de los niveles de presión sonora NPS del ambiente de la unidad de terapia intensiva neonatal UTIN o de la incubadora, realizados con la perspectiva del cuidado orientado al desarrollo e individualizado a los recién nacidos prematuros hospitalizados en unidades neonatales.
El enfoque del cuidado orientado al desarrollo fue introducido en la década de 1980, como estrategia para cambiar las condiciones ambientales de la UTIN objetivando el bienestar y seguridad del neonato por medio de: reducción del nivel de ruido e intensidad de la iluminación, manipulación mínima, provisión de períodos más largos de descanso, entre otros.
El control del ruido puede constituirse en una difícil tarea para el enfermero, una vez que los ruidos en UTIN son, en gran parte, generados por las actividades asistenciales y conducta de los profesionales.
La incubadora, por otro lado, idealizada por M. Tarnier en 1880 fue introducida por primera vez en la historia de la asistencia neonatal en la Maternité de Paris en 1881, se constituyó en uno de los más importantes avances en la asistencia a los recién nacidos prematuros; ella proporciona en su interior, aire filtrado objetivando la protección contra las infecciones, temperatura y humedad del aire controladas para ser ajustadas a las necesidades fisiológicas y, por mucho tiempo, fue considerada el microambiente ideal para el neonato.
Sin embargo, estudios recientes relacionan la permanencia en la incubadora como uno de los factores de desarrollo de sordera en neonatos lo que potencializan los efectos adversos de otras medidas necesarias del tratamiento.
La incubadora funciona parcialmente como barrera para penetración de los sonidos ambientales, sin embargo, los sonidos producidos por el propio funcionamiento y por los cuidados que son ejecutados en el niño reverberan en la pared dura de la cúpula de la incubadora amplificando el ruido que afecta al neonato.
Transformar la UTIN de alta complejidad, generalmente amedrentadora para los padres y hostil para los neonatos y profesionales en ambiente de cuidado y acogimiento, está relacionado a la humanización de la asistencia que puede ser entendida como un proceso que considera la singularidad del ser humano posibilitando la expresión de su subjetividad.
Presupone el buen uso de los equipamientos, procedimientos y conocimientos aliados al proceso de comunicación efectiva, de escucha y diálogo que potencializan el afecto.
Así, si el enfermero tienen el ambiente como uno de los enfoques del cuidar, será posible crear un espacio de trabajo seguro para el desempeño de las actividades del equipo de salud.
Se parte del presupuesto de que existe una relación entre el NPS del interior de la incubadora con el ambiente de la UTIN.
Así, conociendo el perfil acústico concomitante de esos dos ambientes será posible el desarrollo de medidas más especificas para el manejo ambiental del ruido.
Pensamos que este estudio pueda contribuir para que los profesionales incorporen la salud ambiental como un componente esencial del cuidado seguro para el recién nacido y que también pueda promover la salud ocupacional para actuación en la UTIN.
Este estudio tiene el objetivo de identificar el NPS de la UTIN y del interior de la incubadora de un hospital universitario ligado a una universidad pública de Sao Paulo- SP- Brasil.
Métodos
Se trata de un estudio cuantitativo descriptivo realizado en una sala de UTIN y en el interior de las incubadoras de un hospital universitario de Sao Paulo-SP, Brasil, en el período de 24 a 30 de enero de 2010.
La sala posee capacidad para 4 camas y área de aproximadamente 23,80m, altura de 3,40m, piso de vinil, paredes de albañilería, techo de concreto y ventanas de vidrio con telas que permanecen abiertas continuamente, exponiendo el ambiente al ruido de las vías públicas.
La sala está situada al lado del puesto de enfermería, local en que se encuentran el teléfono, los medicamentos controlados y donde permanecen funcionarios para ejecutar algunas tareas.
En la extensión del puesto de enfermería, se encuentra el corredor, donde circulan y están los profesionales de la salud, alumnos y profesores durante discusiones clínicas y ejecución de prescripciones médicas.
El ambiente no posee aire acondicionado.
El modelo de todas las incubadoras utilizadas en la unidad neonatal es C186T S de la marca FANEM.
En la recolección de datos se utilizaron simultáneamente 4 dosímetros, siendo que tres fueron destinados al registro del NPS de la UTIN y 1 para la verificación en el interior de la incubadora.
Los 3 dosímetros fueron colgados en el centro de tres cuadrantes de la sala, en diferentes alturas: 1,65m; 1,70m y 1,90m, alejados por lo menos 1m de las paredes; del piso y del techo, conforme la recomendación brasileña.
Se optó por posicionarlos en alturas diferentes para que los tres micrófonos no quedasen en un plano paralelo a cualquiera de las superficies de la sala, con el objetivo de reducir la posibilidad de la influencia de ondas sonoras estacionarias en el ambiente.
Para obtener el registro del NPS en el interior de la incubadora, el micrófono del dosímetro fue posicionado aproximadamente a 20 cm de la oreja del bebé.
Todos los dosímetros utilizados para recolectar los datos eran de marca Quest 400.
Para decidir inicialmente en cual incubadora se haría la mensuración, se identificó entre los neonatos de la unidad, aquel que presentó el mayor valor del Score for Neonatal Acute Physiology Version II SNAPII.
Se adoptó ese criterio en virtud de que ese puntaje evalúa el riesgo de mortalidad neonatal.
Durante ese período, el dosímetro fue transferido para otra incubadora por dos veces, en consecuencia de la necesidad que tenia el recién nacido de salir de la UTIN.
Los cuatro dosímetros, con capacidad de registrar el NPS minuto a minuto, fueron condos de la siguiente forma: tiempo de respuesta rápida fast, midiendo el nivel de presión sonora en decibeles dB y la ponderación en frecuencia A dBA.
La escala A dBA, es el método de filtrado que mimetiza las características receptivas de la oreja humana, siendo indicada para aprehensión de ruidos continuos de nivel de presión sonora equivalente Leq.
Todos los aparatos fueron programados para operar en intervalos de NPS entre 40 a 140 dBA.
Así, cada nivel de ruido medido tuvo el tiempo de duración precisamente registrado y almacenado, suministrando un conjunto de datos como Leq, Leqmax, y Leqmin para tratamiento estadístico y análisis.
El Leq es el nivel sonoro promedio integrado durante un determinado período de tiempo.
Esa medida es importante porque se sabe que las lesiones de la audición humana son provocadas no solamente por el alto nivel de ruido, pero también por la duración del mismo.
Se efectuaron diariamente los cambios de baterías, los registros de los Leq y la calibración de los cuatros dosímetros con el calibrador QC10 al final de cada plantón.
Los registros de Leq fueron obtenidos al iniciar los dosímetros al final del plantón y reiniciarlos en el inicio del otro, en todos los días de la semana.
Fue considerada la posibilidad de cambio de conducta de los profesionales que actúan en la UTIN por la presencia de los investigadores y de los aparatos.
De ese modo, se realizó la desensibilización del equipo durante una semana.
En ese período, el micrófono del dosímetro permaneció posicionado en el interior de la incubadora, y los tres dosímetros fueron colgados al techo.
Se simulaba el cambio de baterías, registros de los Leq y verificación de calibración al final de cada plantón.
En la estrategia de recolección de datos fue previsto que los cuatro aparatos permaneciesen activados, simultáneamente en la UTIN y en el interior de la incubadora durante 24 horas, haciendo un total de 168 horas para cada ambiente durante una semana.
Se perdieron seis horas de registros en la UTIN en virtud de problemas técnicos de mensuración en uno de los dosímetros.
Además de eso, antes de proceder al análisis de los datos, se descartaron 30 minutos de registros iniciales y finales de cada plantón considerando la posibilidad de provocar ruido durante el manoseo de los aparatos al calibrarlos y reinstalarlos, influenciando el Leq del período.
Esa operación, realizada secuencialmente en cada uno de los dosímetros, duraba en promedio 30 minutos.
De esa manera, no fueron utilizadas 16 horas y 30 minutos de registros.
Así, la muestra se constituyó de 151 horas y 30 minutos de registros de los NPS en la UTIN y en la incubadora.
Los registros de NPS efectuados por el dosímetro introducido en el interior de la incubadora y por los tres aparatos instalados en la UTIN fueron transferidos para el programa QuestSuite para Excel lo que posibilitó el tratamiento de los datos.
Para el análisis de los datos se consideró los NPS continuos y equivalentes Leq y sus valores máximos Leqmax y mínimos Leqmin de los datos registrados por todos los dosímetros durante el período de recolección.
Se calculó el promedio espacial entre los valores de Leq obtenidos por los tres dosímetros que fueron instalados en la UTIN, a fin de captar, de manera realista el ruido del ambiente experimentado por las personas de diversas estaturas que se movían dentro de la sala para ejercer sus actividades.
Además de eso, se calculó también la desviación estándar entre los mismos en los diferentes días de la semana y plantones.
Antes del inicio de la recolección de dados, se obtuvo la aprobación del Comité de Ética en Investigación de la Universidad Federal de Sao Paulo y la autorización de la dirección hospitalaria proceso nº: 0391/07.
Los resultados revelan que los valores de NPS de la UTIN y de la incubadora son mayores que los recomendados por los órganos de regulación.
La Asociación Brasileña de Normas Técnicas ABNT preconiza valores entre 35 y 45 dBA para ambientes hospitalarios; la Academia Americana de Pediatría AAP y el Committee to Establish Recommended Standardes for Newborn ICU Design recomiendan que sean evitados NPS mayores que 45 dBA e la Organización Mundial de la Salud propone de la misma forma, 45 dBA.
En cuanto al NPS en el interior de la incubadora, la ABNT establece valores de Leq menores que 60,0 dBAy la AAP preconiza valores inferiores a 58,0 dBA, como el nivel máximo permitido.
Los resultados de la mensuración del NPS de la UTIN, indican que el mayor valor del Leq promedio fue 80,4 dBA en el período de la tarde de sábado.
Por otro lado, el Leq promedio más bajo fue 52,6 dBA en el plantón nocturno del lunes Figura 1.
En ese ambiente, la variación de Leq en la semana estudiada fue 27,8 dBA.
Se obtuvo en la UTIN valores de Leqmáx de 105,5 dBA Figura 2 en el plantón del sábado en la tarde, y Leqmín de 47,7dBA en la noche del lunes Figura 3.
En las incubadoras el mayor LeqPromedio registrado fue de 79,1dBA en el plantón nocturno del sábado, siendo que el menor fue de 45,4dBA en la noche del lunes Figura 1.
La variación de los LeqPromedio fue de 33,7dBA.
El Leqmáx más elevado registrado fue de 106,0 dBA Figura 2 en el plantón nocturno de domingo y el menor Lmin fue 48,0 dBA en el sábado en la noche Figura 3.
Discusión
El ruido es considerado como uno de los importantes factores de estrés para el neonato y los profesionales de la UTIN.
En la presente investigación, se constató que los dos ambientes son bastante ruidosos.
Al evaluar el ambiente acústico investigado, hay que considerar que la UTIN y la incubadora funcionan como un sistema.
Un estudio demostró que, de manera general, el NPS dentro de la incubadora es superior al de la UTIN.
Sonidos ambientales de la UTIN atraviesan parcialmente la pared de plexiglás de la cúpula de la incubadora que a su vez, produce sus propios sonidos, oriundos del funcionamiento del motor, de las actividades de cuidado y también de las manifestaciones del propio neonato.
Por tratarse de un ambiente cerrado, esos sonidos reverberan en la pared dura de la cúpula, amplificando el ruido que afecta al neonato.
Así un estudio realizado en Sao Paulo, constató un NPS mayor en el interior de la incubadora con la puerta cerrada que con ella abierta.
El estado comportamental del neonato es uno de los determinantes importantes del NPS dentro de la incubadora.
Se constató que la agitación del recién nacido puede elevar el NPS en hasta 20 dBA.
Otra variable relacionada al aumento del NPS en el interior de la incubadora es el peso del bebé, considerándose tanto los factores ambientales como los propios de la incubadora, se observa que existe una relación inversa entre el peso del neonato y el NPS dentro de la incubadora, así, cuanto menor es el peso del niño, mayor será el NPS.
La posibilidad de comprensión de este fenómeno es ligada a la reverberación y absorción de los sonidos por las superficies relacionadas.
La pequeña superficie corporal del recién nacido de muy bajo peso y el tamaño menor de los pañales utilizados absorben menos ruido, favoreciendo la reverberación y el aumento del NPS dentro de la incubadora.
En el presente estudio, los bebés atendidos en incubadoras en las cuales se realizaron la verificación del NPS se clasificaban como prematuros de extremo bajo peso.
Así siendo, eran sometidos a frecuentes intervenciones invasoras, aumentando consecuentemente las experiencias dolorosas y la agitación psicomotora.
Esos factores pueden haber contribuido para elevar el NPS dentro de la incubadora.
Con el objetivo de reducir el ruido en el interior de las incubadoras, minimizando la reverberación, un estudio evaluó el efecto de una placa de espuma colocado en el interior de la incubadora y observó disminución del ruido de fondo de 47 dBA para 43dBA y el llanto del bebé de 79 dBA para 69 dBA.
Del mismo modo, se observaron reducciones significativas de los ruidos provocados por otras fuentes, como las alarmas de los monitores, motor del equipamiento y cierre de las puertas de la incubadora.
Se destaca la importancia de esos resultados, una vez que en la escala logarítmica de medición de ruido en decibeles, un aumento/disminución de 3 dB significa incremento/disminución de cerca de 50% en el NPS.
Al contrario de lo descrito, anteriormente, en el presente estudio, el NPS mensurado en la UTIN fue mayor que el del interior de la incubadora en la mayor parte del tiempo.
Ese resultado está en consonancia con los datos de una investigación que comparó los NPS a que están expuestos los niños dentro de la incubadora y en la cuna con calefacción y verificó nivel más alto en la cuna con calefacción, entre 62 a 70 dBA, que en la incubadora cuyo NPS varió entre 60 a 67 dBA.
Se piensa que el resultado, en parte, se debe al criterio de selección de la incubadora: fueron siempre escogidas aquellas que abrigaban bebés clínicamente más críticos conforme evaluado por SNAP II, por lo tanto, con la indicación de manipulación mínima.
Al mismo tiempo, se destinaban a ellos, siempre que posible, los más nuevos y mejores equipamientos de soporte a la vida e incubadoras disponibles en la unidad.
Se supone que ese hecho contribuyó para reducir el NPS dentro de las incubadoras investigadas, tal como verificado en el estudio que constató una reducción de hasta 4 dBA en los NPS de las incubadoras más nuevas comparados a las más antiguas.
Además de eso, por tratarse de un hospital universitario, hay siempre la circulación de un número elevado de profesionales y alumnos en esta unidad.
Así, las discusiones clínicas son más frecuentes y no obstante el esfuerzo emprendido para realizar esas sesiones en el corredor, inevitablemente surgen situaciones en que hay simultáneamente diversos grupos de discusión y algunos no encuentran espacios en la unidad a no ser en la sala donde se encuentra el neonato.
Como el ruido provocado por las voces y alarmas de los aparatos ejerce más impacto en el ambiente que en la incubadora - y considerando que los centros de los dos cuadrantes en los cuales fueron instalados los dosímetros se situaban sobre el espacio de circulación, donde en situaciones de necesidad, los profesionales se reúnen para discusiones - se supone que el NPS por ellos captado, influyó más al ruido ambiental que al del interior de la incubadora.
Un aspecto que debe ser siempre recordado en el manejo del ruido en la asistencia al neonato, es que en la UTIN el bebé está expuesto a ruidos de impacto que provocan desorganización en su estado fisiológico como también a ruidos continuos que no permiten su recuperación.
Algunos especialistas consideran el fenómeno de la habituación en neonatos, definido como la capacidad de disminuir las respuestas comportamentales a estímulos repetitivos, lo que le posibilita menor desgaste energético o mayor capacidad de mantener el sueño.
Sin embargo, cuando los estímulos ambientales son muy fuertes y continuos, la habituación es comprometida y el bebé responde a esos estímulos hasta el agotamiento.
En la UTIN estudiada, uno de los aspectos cruciales para la reducción del NPS se refiere a la adecuación de las condiciones arquitectónicas y de los materiales.
En esta unidad, existen algunos factores que no favorecen la manutención de un nivel acústico confortable, como: el puesto de enfermería y el espacio para los profesionales de salud realizar la prescripción y evolución están situados en el corredor, en comunicación directa con la sala cuya puerta es mantenida abierta, la mayor parte del tiempo.
No hay también un local designado para la recepción, externo a la UTIN, así, el ruido del timbre es audible dentro del sector.
El timbre del teléfono colocado sobre el balcón del corredor potencializa, también, más el ruido en el interior de la unidad.
El hospital es localizado en área de tráfico intenso y como la UTIN no dispone de aire acondicionado, muchas veces, sus ventanas son mantenidas abiertas, aumentando la influencia del ruido externo.
El manoseo adecuado y la reducción del tiempo de uso de los equipamientos pueden también constituirse en importantes estrategias para la reducción del ruido.
Un estudio realizado en 2.006 constató una reducción del NPS de hasta 4 dBA en incubadoras nuevas, comparadas a otras con 6 a 9 años de uso.
En este estudio, las incubadoras tienen, en promedio, 15 años de uso.
Esta situación no es diferente de la realidad de la mayoría de las instituciones de salud brasileñas en que hay la utilización intensiva de sus equipamientos de alta tecnología, sin la posibilidad de programas de manutención preventiva.
Habiendo verificado que tanto el NPS de la UTIN como el del interior de la incubadora son mayores que lo recomendado por los órganos reguladores, se deben realizar esfuerzos, por parte la institución y por los profesionales para reducir este nivel de ruido, una vez que los efectos deletéreos están suficientemente documentados por las investigaciones realizadas por diversos autores en diferentes circunstancias.
El manejo del ruido en UTIN y en el interior de las incubadoras envuelve factores arquitectónicos, de recursos materiales y humanos.
Sin embargo, implementar cambios que abarquen todos eses aspectos simultáneamente se encuentra más allá de las posibilidades de muchas instituciones.
Entretanto, es preciso recordar el efecto cascada del ruido; diversos estímulos en interacción pueden potencializar el NPS, o sea, cuanto más elevados son los ruidos de los equipamientos, más los profesionales elevan su tono de voz y demoran más para atender las alarmas.
Así, en el raciocinio inverso, podemos esperar que cuanto más silenciosa sea la UTIN, más sensibles los profesionales se tornaran al llanto y agitación del neonato y más rápidamente atenderán las alarmas.
Por tanto, se concluye que cada unidad debe iniciar su programa de reducción a partir de lo que su realidad permite, y probablemente obtendrá repercusiones positivas en otros aspectos.
Aquel día de cielo abierto, el azul singular de Brasilia, una vez más presenció un grito, una marcha, una sola voz: reivindicado, solicitando, desnudando los paradigmas basados en lo femenino y lo masculino.
Ciertamente, el día 18 de junio de 2011, las 2 mil personas hombres y mujeres que recorrieron la zona central de la capital federal, mostraron su indignación ante los discursos y los posicionamientos asimétricos, advenidos de cualquier instancia social, que disminuyan a las mujeres.
Casi un año después, el 26 de mayo de 2012, nuevamente, cerca de tres mil personas se reunieron bajo el mismo cielo azulado de Brasilia.
La tarde caliente de aquel día testimonió la voz de miles de militantes que se posicionaron en contra de la opresión, expresada por ejes asimétricos interpuestos en la trayectoria de las mujeres y amparadas en las normas patriarcales que permean el contexto social.
Las dos manifestaciones referidas corresponden a la Marcha de las Putillas.
De esta forma, teniendo la cuestión de la violación como tópico, esta marcha trae interrogantes ligados a la problemática de género, más específicamente, a la vulnerabilidad femenina de cara a la legitimación y la naturalización de papeles establecidos por el sistema dominante.
La Marcha de las Putillas fue creada en el año 2011, como respuesta a una conferencia sobre la prevención de la violación, realizada en la Universidad de Toronto, Canadá.
El policía que precedía la conferencia pidió a las mujeres que “evitasen vestirse como putas, para no ser víctimas de violación.
Las universitarias, indignadas con el comentario, organizaron la primera Slut Walk Marcha de las Putillas.
La lucha inmediatamente se extendió por el mundo, dado que no es sólo en Canadá que las mujeres son culpabilizadas por la violencia que sufren .
El movimiento, reconociendo el delimitado espacio reservado para las mujeres en el imaginario social, rápidamente se apropió de las clasificaciones despectivas destinadas a ellas, que son las principales víctimas de violación: “mujeres que aceptan coqueteos”; “mujeres que se visten de forma provocativa”; “mujeres que aparentan estar disponibles”.
Obviamente, el nombre del movimiento – Marcha de las Putillas - causó extrañeza a muchas personas.
No fueron pocas las mujeres que, sintiéndose insultadas, condenaron esa designación por no conocer la historia del grupo.
No obstante, también se constató cierta receptividad, especialmente por parte de las mujeres más jóvenes e informadas, que entendieron de qué manera las observaciones policiales que originaron la marcha, atentaban contra los derechos humanos de las mujeres.
Frente a reacciones tan dispares, se tornó necesario justificar el nombre del movimiento: Toda mujer ya fue o será llamada de vadia algún día.
Para eso, basta que tenga una actitud más asertiva ante el comportamiento del opresor.
Vamos a apropiarnos de él , resaltó una de las organizadoras de la marcha en Brasilia, en un reportaje sobre el movimiento.
Esta respuesta trae un tono provocativo subyacente, pautado por las cuestiones de género que atraviesan las relaciones sociales del modelo hegemónico dominante, el cual separa lo que está permitido de lo que está prohibido para las mujeres y para los hombres .
Seguramente, las reglas diferenciadas para uno y otro género producen favorecimientos y subalternidades y, en función de estas diferencias, consideradas legítimas, se aplican reglas y se espera de ambos actitudes distintas .
Así, para entender mejor la cuestión, se piensa al “género” en este artículo como la condición social que identifica a los sujetos como hombres y mujeres en las diversas dimensiones de masculinidad y feminidad .
En esta línea de razonamiento, que recurre a los argumentos del desfavorecimiento, de la desigualdad y, en consecuencia, de la incapacidad producida por el medio externo, que a veces conduce a la mujer a quedar total o parcialmente imposibilitada de obtener o alcanzar la libertad, este artículo emerge y dialoga con las preocupaciones del economista y filósofo indio Amartya Sen .
Para este autor, que trabaja con la temática de forma global, estas coyunturas sociales han sido objeto constante de reflexiones.
Al debatir el problema, tratando al desarrollo como libertad y a la libertad como desarrollo, el pensador resalta la necesidad de promover oportunidades igualitarias para mujeres y hombres, en el contexto de las conquistas individuales y sociales.
Pensando las asimetrías
Sen, en su obra “Desarrollo como libertad” , afirma que el crecimiento económico no es el único factor de desarrollo de una nación, sino que también se debe considerar todo el contexto que involucra a la vida de las personas.
El autor destaca que el desarrollo ha de estar relacionado, sobre todo, con la mejora de la vida que llevamos y de las libertades que disfrutamos .
Para exponer su pensamiento con mayor claridad, Sen recurre al concepto de “libertades sustantivas”, cuya ausencia resulta en la imposibilidad de acceso a los diversos bienes: … en la opulencia global, el mundo actual niega libertades elementales a un gran número de personas ….
La ausencia de libertades sustantivas se relaciona directamente con la pobreza económica, que le roba a las personas la libertad de saciar el hambre, de obtener una nutrición satisfactoria o remedios para enfermedades tratables, la oportunidad de vestirse o vivir de un modo apropiado, de tener acceso a agua potable o salud básica ….
[Existe] una carencia de servicios públicos y asistencia social …, de instituciones eficaces para mantener la paz y el orden ….
La violación de la libertad resulta directamente de una negación de libertades políticas y civiles … y de restricciones impuestas a la libertad de participar de la vida social, política y económica de la comunidad .
Al enfatizar la problemática de las libertades, el pensador señala la cuestión del acceso y de la elección.
De hecho, se pregunta cómo es posible que un individuo sea libre si no tiene acceso a la salud, a la educación, a la vivienda de calidad, a la salud básica; si no tiene siquiera el derecho a su integridad física, como es el caso de muchas mujeres en el mundo y en Brasil.
En dirección a alcanzar las libertades políticas y civiles es que tuvo lugar la marcha de las Margaritas movimiento formado por trabajadores de campo, de los bosques y de las aguas el día 12 de agosto de 2015, en Brasilia/DF.
El lema del movimiento ese año fue: Desarrollo Sustentable con Democracia, Justicia, Autonomía, Igualdad y Libertad.
Entre las reivindicaciones de las Margaritas, presentadas al gobierno federal, se encontraba el pedido por políticas públicas de acogimiento para las mujeres de campo, disponibilización de herramientas para el enfrentamiento de la violencia, el fin del femicidio rural.
En la lectura de la Ministra de la Secretaría de Políticas para las Mujeres de la Presidencia de la República, Eleonora Menicucci, las demandas representan la resistencia de quien enfrenta los obstáculos de la vida y, … de quien trabaja en la tierra.
Mujeres que resisten diariamente el machismo y todas las manifestaciones prejuiciosas .
Ciertamente, estas mujeres al sumarse a la marcha por medio de la palabra y del pacifismo procuran, irrefutablemente, superar las vulnerabilidades que las circundan.
Avanzando en la temática de la libertad, Sen señala que expandir las libertades que tenemos razones para valorar, no sólo torna nuestra vida más rica y con menos obstáculos, sino que también permite que seamos seres sociales más completos, poniendo en práctica nuestras voluntades, interactuando con el mundo en que vivimos e influenciado este mundo .
En la concepción del economista, la privación de libertad se manifiesta de diversas maneras, ya sea por el espectro del hambre, de la subnutrición o por la asimetría entre mujeres y hombres.
En cuanto a este último aspecto, Sen declara que la desigualdad entre mujeres y hombres afecta – y a veces acaba prematuramente – la vida de millones de mujeres y, de modos diferentes restringe en alto grado las libertades sustantivas para el sexo femenino .
La cuestión de la asimetría así expuesta evidencia la realidad existencial de muchas mujeres en el mundo, las cuales, a pesar de la globalización, todavía consiguen presentar este problema como prioritario para el planeta.
Ciertamente, existen países que tratan distintamente esta cuestión, promoviendo acciones para minimizar o extinguir los procesos opresores.
Cabe resaltar que estas medidas aún son livianas frente a la realidad de la problemática de género.
En Brasil, la presidente Dilma Rouseff profirió un discurso en septiembre de 2011, durante el Coloquio de Alto Nivel sobre la Participación Política de Mujeres, diálogo promovido por la Organización de las Naciones Unidas para la Mujer, en el cual se referenció la importancia del tema.
En su discurso, publicado como tópico en la revista Carta Capital, la presidente aseveró que, a pesar de algunos avances notables, la desigualdad permanece en pleno siglo XXI.
Son las mujeres las que más sufren con la pobreza extrema, con el analfabetismo, con las fallas del sistema de salud, con los conflictos y con la violencia sexual.
En general, las mujeres reciben salarios menores por la misma actividad profesional y tienen una presencia reducida en las principales instancias decisorias .
Es preciso destacar que estos discursos formulados por representantes del Estado o por intelectuales deben ser encarados con cierta reserva.
Según Spivak , es imperioso cuestionar el lugar desde donde se habla, dado que las palabras son proferidas por los dominantes y no son del todo neutras.
Cargan en sí la carga genética del espacio de prestigio de aquel que habla.
En el prefacio de la obra de Spivak, “¿Puede hablar el subalterno?”, Almeida destaca que la autora reconoce su propia complicidad en este proceso, pero hace de ese reconocimiento un espacio productivo que le permite cuestionar el propio lugar desde donde teoriza .
De acuerdo con Almeida, la crítica de Spivak se da en el sentido de que todo cuerpo es o está institucionalizado, de ahí, la imposibilidad de articularse un discurso de resistencia que sea por fuera de los discursos hegemónicos .
La contribución de Spivak es crucial y, al mismo tiempo, dolorosa para los intelectuales que trabajan con el asunto, en la medida en que los retira de la zona de confort, lanzándolos a la desolación de intentar producir, según Almeida, alternativas de cuestionamiento de las formas de represión de los sujetos subalternos , evaluando su propia posición.
Así, les compete a los intelectuales o representantes de estas categorías examinar los espacios donde se encuentran al hablar.
Un estudio sobre la violencia contra las mujeres, presentado en 2011 por la relatora especial de la ONU, Rashida Manjoo, al Comité de la Asamblea General de la ONU para asuntos sociales, humanitarios y culturales, citado en un tópico publicado en el site de la ONU en Brasil, identificó que ante las agresiones como violación, asedio sexual, tráfico, prostitución forzosa, violencia contra las mujeres migrantes, pornografía, entre otros actos similares, practicados en las esferas domésticas, comunitaria, en el ámbito de los gobiernos y en el área internacional … ciertos grupos de mujeres presentan un mayor riesgo de violencia.
En Estados Unidos, por ejemplo, las afroamericanas sufren 35% más violencia de sus compañeros de lo que las mujeres blancas. … Mujeres pobres y aquellas con escasa formación, viudas o separadas son más vulnerables debido a la falta de apoyo familiar o comunitario.
De acuerdo con la jurista brasilera Silvia Pimentel, mencionada en el mismo tópico, el Fondo de Población de las Naciones Unidas UNFPA contabiliza aproximadamente 5 mil mujeres asesinadas cada año por miembros de la familia, que alegan haber tenido perjudicada su honra .
Valiéndose de la línea de razonamiento de Sen como vehículo para la discusión del estado de asimetría vivenciado por buena parte de las mujeres, se puede afirmar que los individuos sólo consiguen realizar positivamente sus demandas personales y las de su medio social por intermedio de las oportunidades económicas, libertades políticas, poderes sociales y por condiciones habilitadoras como salud, educación básica e incentivo y perfeccionamiento de iniciativas que se ofrecen .
Parafraseando a Sen , la pregunta que se hace es: ¿cómo las mujeres insertas en un contexto de desfavorecimiento encuentran una salida para alterar tal proceso si no tienen acceso a las llamadas “libertades sustantivas”?
Incluso las mujeres que, de alguna forma, las poseen, aun padecen de cierto grado de vulnerabilidad por el simple hecho de ser mujeres.
La naturalización de los papeles, tanto femenino subalternidad como masculino superioridad, en el imaginario social, hace que la persona oprimida no reconozca su propia opresión, ya sea por el proceso de socialización al que fue sometida o por el proceso de escasez que la rodea.
Esta declaración es coherente con el discurso de Cardoso, citada por Machado, al alertar sobre la relación entre el insulto y el dolor: … cuando el acto de agresión física no es entendido culturalmente como un insulto, no implica en sic violencia .
Tal afirmación permite concluir que las naturalizaciones son legitimadas y adoptadas en lo cotidiano, ya que las propias mujeres, en nombre de su género, son percibidas y se perciben como ubicadas en situación inferior jerárquica de valor y sometidas al poder y violencia física y simbólica .
Cabe destacar que no sólo los hombres son los que cometen violencia contra las mujeres; muchas veces, éstas acaban naturalizando el disciplinamiento sobre su propio cuerpo, en virtud de su socialización.
Esta reflexión puede ser analizada en base a la óptica de Bourdieu y Wacquant , para los cuales, de acuerdo a la forma en que es ejercida sobre un agente social, la violencia acaba contando, muchas veces, con la complicidad del propio agente.
El vector represivo no reconoce esta manifestación de connivencia y puede que la persona que está bajo el estado de opresión no haya tenido acceso nunca a las diferentes formas de libertad.
Corroborando estas afirmaciones, Sen denuncia que las libertades políticas y civiles son elementos constitutivos de la libertad humana, su negación es, en sí, una deficiencia .
Por lo tanto, al recorrer las negaciones sociales, políticas y económicas, en lo que se refiere a la decisión sobre su propio cuerpo, las mujeres enfrentan dificultades para ser reconocidas como agentes detentores de una voz frente al proceso decisorio.
Entre los ejemplos de esta condición, están la elección entre proseguir o no con un embarazo; la obtención de ingresos económicos equivalentes a los de un hombre que ocupa un cargo similar; la práctica de sexo por voluntad propia y no por mera conveniencia del compañero; la desobediencia a la imposición de cualquier violencia física o psicológica relacionada a la cuestión de género.
La mujer puede pasar por un proceso de privación de su yo cuando se le retira la capacidad de elegir.
En esta coyuntura, se crea un impedimento para que la persona obtenga resultados valiosos para sí misma.
Este abordaje es reconocido por Sen, al subrayar que la visión de libertad aquí adoptada engloba tanto a los procesos que permiten la libertad de acciones y decisiones como a las oportunidades reales que las personas tienen, dadas las circunstancias personales y sociales.
La privación de la libertad puede surgir … de oportunidades inadecuadas que algunas personas tienen para realizar lo mínimo que les gustaría .
En este sentido, cuando una mujer se encuentra apartada del proceso de crecimiento o frente a una oferta asimétrica como en el caso de la propuesta salarial diferenciada según criterios de género, la subalternidad de la mujer es reforzada, instalándose aún más.
Incluso en esta condición, la mujer no está exenta de encargos sociales y demandas existenciales, como pagar la luz, el agua, los impuestos, la vivienda, salud y gastos de subsistencia.
En este caso, por lo tanto, ella estaría inserta en una red de relaciones sociales injustas, cargada de significaciones asimétricas.
Para Sen, esta situación se encuadraría en la cuestión de la privación de libertad, advenida de procesos inadecuados o de oportunidades inadecuadas .
En otras palabras, existiría en la mujer un tipo de insuficiencia provocada por el sistema dominante, que ofrece a los hombres oportunidades que son negadas, limitadas o dificultadas a las mujeres a lo largo de toda su trayectoria de vida.
En el análisis de esta cuestión y considerando que la expansión de las “capacidades” de las personas conduce a una “relación de mano doble” entre desarrollo y libertad, es oportuno retomar las ideas de Sen: Así, se atenta particularmente contra la expansión de las “capacidades” [capabilities] de las personas de llevar el tipo de vida que éstas valoran – y con razón.
Estas capacidades pueden ser aumentadas por la política pública, pero también, por otro lado, la dirección de la política pública puede ser influenciada por el uso efectivo de las capacidades participativas del pueblo .
En base a la obra de Sen , se observa la importancia de la capacidad de acceso o de la promoción real que el ejerce al tomar decisiones, tornándose empoderado, apto para conducir sus elecciones y apropiarse de ellas .
En el pensamiento de Gonçalves:
[empoderamiento sería la] capacidad del individuo [de] tomar decisiones libres de ataduras políticas, económicas, sociales, es decir, que el sujeta hace uso de su libertad, sin los mecanismos de coerción; para que esto ocurra con precisión, éste debe ser “educado” para tal objetivo.
Trabajar las instituciones Iglesia, familia, Estado…, y no la persona individualmente.
Capacitar al sujeto para reconocer su vulnerabilidad, reforzando la autoconciencia, el autoconocimiento y el autoestímulo, en el sentido de buscar mejores condiciones para la expansión de sus necesidades reales, que incluyen: educación, vivienda, poder decisorio, acceso a la salud, a servicios sociales, a la libertad de expresión .
El individuo, al alcanzar el estadio de empoderamiento, adquiriría la libertad, y sólo por medio de esta condición él podría insertarse en la coyuntura de la libertad, entendida como habilidad extremadamente compleja y extensa.
Seguramente, el estudio de Gonçalves así como su trabajo en colaboración con otros autores , van al encuentro del pensamiento de Sen en cuanto a la esencialidad de las libertades individuales sustantivas.
Los autores concuerdan con el pensamiento de que una sociedad sólo puede ser considerada exitosa si los individuos que en ella viven están dotados de la capacidad de alcanzar decisiones plenas.
Para Sen , aquel que puede optar posee la herramienta moral de la elección: la libertad positiva.
La persona que no puede elegir, en razón de algún obstáculo, tiene la libertad negativa.
Aplicando esta teoría a la situación de la mujer en el mundo, se puede considerar que ésta aun hoy permanece en el campo de la inequidad, especialmente en lo que atañe a las esferas económica, social, política y de acceso a los bienes básicos, como la educación y la salud.
Este mapeo de asimetrías demuestra las fragilidades que circundan la existencia de la mujer, entre ellas, la imposibilidad de alcanzar una educación formal para empoderarse.
Incluso con una formación, ésta se encuentra con la estructura patriarcal de las empresas u organizaciones, que le ofrecen salarios menores que los de los hombres.
Insertarse en el mercado de trabajo con salarios equivalentes a los de los hombres y obtener una ascensión al máximo de la carrera son objetivos casi inalcanzables para las mujeres, frente al diseño sexista imbricado en las estructuras de empleo.
De forma leve y sutil, estas estructuras niegan la existencia de su perversidad estructural.
Sobre esta cuestión, el discurso de Spivak, citada por Almeida, se adapta perfectamente a las mujeres, dado que componen las camadas más bajas de la sociedad, constituidas por los modos específicos de exclusión de los mercados, de la representación política y legal, y de la posibilidad de tornarse miembros plenos en el estrato social dominante .
En esta línea de razonamiento, se puede señalar que la mujer se encuentra inserta en el espacio de la libertad negativa, como diría Sen , y esta esta condición es muchas veces responsable por su desconocimiento de los derechos sociales que le competen, así como por su creencia, deducida de sus propios discursos, en la opresión adosada a su cuerpo, impidiéndola de alcanzar un lugar de prestigio.
Para Arendt , le falta la capacidad de reconocer su condición de ciudadana; es decir, en su mirada residiría, también, la lectura, ya imbricada en la sociedad, de no verse con “el derecho a tener derechos”.
Eleonora Menicucci, Ministra-Jefe de la Secretaría Especial de Políticas para las Mujeres de la Presidencia de la República, al participar de la Conferencia Río+20, señaló esta problemática y, posteriormente, escribió un artículo para Jornal do Dia, en donde manifiesta su preocupación: Simultáneamente, no podemos pensar en un mundo sustentable que acepte la violencia contra las mujeres y la explotación sexual de niños, adolescentes y mujeres, tampoco el tráfico de personas.
No podemos pensar en un mundo sustentable que acepta una educación discriminatoria, sexista y racista.
Ni en una economía verde que conviva con la diferencia salarial aún existente entre mujeres y hombres .
Para alcanzar tales consideraciones, se puede hacer uso del marco teórico de la bioética, que concentra su mirada en diferentes herramientas morales en el intento de buscar soluciones capaces de minimizar, o incluso extinguir, las condiciones que generan la desigualdad y la destitución de todo y cualquier orden.
En este sentido, la disciplina recurre al instrumento moral de la equidad – aquí entendida como herramienta productora de oportunidades iguales –, teniendo en cuenta que en este campo se admiten las diferencias individuales y, por consiguiente, las necesidades específicas de cada persona.
Tal problemática es debatida por Diniz Guilhem, para quien la diferencia no puede ser traducida ni confundida con opresión y/o desigualdad: [no se deben] confundir vulnerabilidad, opresión y desigualdad con diferencia.
La diferencia es un valor moral de la modernidad que merece y debe ser preservado. … El supuesto de la diferencia es, así, uno de los componentes del proyecto filosófico del pluralismo moral; … la coexistencia mutua en la diferencia es posible.
Por lo tanto, es fundamental diferenciar vulnerabilidad de diferencia y, aun mas, desigualdad de diferencia.
Y lo que torna desigualdad y diferencia dos categorías apartadas es el acceso y el usufructo del poder social concedido a cada persona .
Análogamente al pensamiento de Sen , es posible que la mujer, en este caso específico, en que el derecho a las libertades sustantivas le es negado, no será ni podrá sentirse incluida en la coyuntura social, cuyas oportunidades se distribuyen por diferentes canales de acceso.
Para el autor, urge la necesidad de optar por el derecho de expresión de aquellos que se encuentran en estado de destitución: … es preciso tener en mente … si queremos una voz más fuerte en el mundo, ya sea la de los países pobres, de las mujeres, de los hombres, o de la franja más pobre de la población en un país .
En base a este razonamiento, emergen varios interrogantes, entre ellos, la cuestión de la subalternidad en que se encuentran las mujeres de diferentes niveles, en el campo social, político, educacional, de la salud, entre otros.
Así, cabe preguntar: ¿en qué medida una mujer padeciendo de pobreza puede tener su voz, su dolor oído?
¿Estaría situada en el campo de los escuchables?
¿Cuál es su nivel de autonomía para apropiarse del proceso decisorio de su propia trayectoria de vida?
Mirando desde otro ángulo, incluso la mujer que tiene una formación, un trabajo y acceso a la salud no debe ser tomada como alguien en el ejercicio de plena libertad sobre su camino, dado que no puede decidir sobre prácticas como el aborto, por ejemplo – donde, para interrumpir el embarazo, todavía tiene que someterse a evaluación.
Aunque el recorte de este trabajo no se focalice en la temática del aborto, se apoya en este argumento a título de anclarse en el siguiente razonamiento.
En base a lo expuesto, cabe preguntarse: ¿en caso de que la situación se presentara de forma inversa, en la que el hombre, por ejemplo, abandona a una mujer embarazada de un hijo suyo, el juicio moral – considerando el contexto de las representaciones sociales – sería el mismo?
Los hombres no son juzgados moralmente en esta circunstancia.
Solamente la mujer es penalizada, mientras que el hombre permanece exento de cualquier participación en el proceso.
De esta forma, se puede afirmar que hombres y mujeres son disciplinados para finalidades distintas: la mujer, para desenvolverse en el espacio domestico; y el hombre para extenderse a lo público .
Con los recursos recibidos al ser reconocido con el Premio Nobel de Economía en 1998, Sen constituyó dos fondos, uno en la India y otro en Bangladesh, destinados a la lucha contra el analfabetismo, contra las asimetrías entre los sexos, así como también para la promoción del acceso a la atención médica básica.
Con esto, el estudioso pretendió dar respuesta a una de sus mayores inquietudes, manifestada en una entrevista de TV brasilera: Una de las mayores preocupaciones es la desigualdad entre sexos y, por lo tanto, la cuestión de las niñas en las escuelas es un aspecto central .
Se sabe que la educación hace una gran diferencia en la vida de las mujeres.
Promoverla debería ser una preocupación universal.
Se hace necesario reconocer que una parte considerable de mujeres permanece empobrecida y sin acceso a la educación formal.
Ellas, muchas veces, están impedidas de tomar decisiones en situaciones que involucran a su propio cuerpo, su sexualidad, su ejercicio sexual, su proceso de embarazo.
Este tal vez sea uno de los mayores desafíos propuestos a la humanidad, porque ante el anhelo de un mundo más justo, más igualitario, se invoca a la herramienta moral de la aceptación.
Este camino exigirá un desnudamiento de las certezas morales de aquello ligado al sistema organizacional de la sociedad, responsable por la producción y el mantenimiento de la estructura patriarcal.
Siendo así, se cree que la promoción humana de las mujeres podrá retirarlas de la condición de subalternidad y de explotación de sus cuerpos.
Las mujeres condenadas a la miseria, a la falta de educación formal, al espacio de la sumisión e incluso a la sumisión al proceso de socialización, tienden a encontrar dificultades para producir una gramática moral propia.
Ocupan, así, el espacio de lo inescuchable, como sostienen Gonçalves y Gonçalves y Varandas –pensamiento éste coherente con la línea de Spivak, para quien, según Almeida, el subalterno, en este caso especial, la mujer como subalterna, no puede hablar y cuando intenta hacerlo no encuentra los medios para hacerse oír .
De esta forma, las mujeres cercadas por situaciones de mayor vulnerabilidad están sujetas al campo de lo invisible y de lo no escuchable.
Almeida destaca que, para la teórica india, no se puede hablar por el subalterno, pero se puede trabajar “en contra” de su subalternidad, creando espacios en los cuales el subalterno pueda articularse y, en consecuencia, pueda también ser escuchado .
Empoderarlas y elevarlas a una nueva gramática moral que las reitre del espacio de subalternidad que ocupan –muchas veces de forma inconciente- sería un camino posible, conforme señala Gonçalves .
De acuerdo con Almeida, Spivak cree que, si el discurso del subalterno es obliterado, la mujer subalterna se encuentra en una posición aún más periférica por los problemas subyacentes a las cuestiones de género .
En las palabras de la autora, citadas por Almeida, si en el contexto de la producción colonial, el sujeto subalterno no tiene historia y no puede hablar, el sujeto subalterno femenino está aún más profundamente en la oscuridad .
Para alterar esta situación, Spivak sugiere a los intelectuales o a los representantes de estas categorías – e incluso a la mujer intelectual, que cuestiona el espacio a partir del cual está hablando – que no reproduzcan un discurso investido desde la estructura dominante.
Este temor también es manifestado por Sen , cuando enuncia que, para despertar la “capacidad” de un individuo, es necesario crear una red de cooperación, subsidio y afrontamiento de las carencias individuales, evitando así posibles desajustes.
En otra obra , destaca que esta medida posibilitaría el desarrollo de una característica fundamental del ser humano: la capacidad de no ser indiferente al dolor de los otros.
Spivak , por su parte, insta a la mujer intelectual a responsabilizarse por este proceso de forma más contundente, conforme a las palaras de Almeida: … a ella le competerá crear espacios y condiciones de auto-representación y de cuestionar los límites representacionales, así como su propio lugar de enunciación y su complicidad en el trabajo intelectual .
Tanto Sen como Spivak sitúan su inquietud en el campo de las envergaduras individuales, teniendo en cuenta a aquel que se encuentra inserto en el espacio de vulnerabilidad y, al mismo tiempo, a aquel que desea extender el derecho de expresión a los que aún no lo poseen.
Ya sea en los movimientos sociales o en el discurso de las mujeres, hay un esfuerzo para que el eco de la palabra signifique más allá de la palabra.
En este sentido, haciendo coro con el movimiento feminista, Rangel propone que la solución del problema [estaría] en una reforma política amplia, capaz de alcanzar y alterar los factores de discriminación .
De esta forma, se cree en la necesidad de una vigilancia incesante, de modo tal de garantizar que la fuerza de la palabra emitida no se pierda ni se torne un dialecto que poco o muy pocos están aptos para articular.
La resonancia puede permanecer restricta a pequeños grupos.
La lucha se propone para que un número cada vez mayor de personas pueda entender y apoderarse de la lucha contra la violencia y de las innumerables complejidades en las cuales este contexto está sumergido.
También se propone con el fin de que el actor social fragilizado o no, intelectualizado o no no sea sólo un participante distante y sí un agente multiplicador de la expresión proferida: ¡no a la violencia!
Parafraseando a Spivak , se puede decir que el combate trabado ha sido continuo, para que el sujeto subalterno no sea una mera repercusión del discurso dominante, sino alguien capaz de inventar y reinventar la propia gramática moral, como diría Gonçalves .
La decisión del movimiento de las mujeres de apropiarse de la denominación “vadias” representó, antes que nada, una forma de osadía, sin tener en cuenta el juicio moral de aquellos que estaban fuera de la coyuntura contestataria.
El sentido de la marcha no fue solamente reclamar por la igualdad de género, sino también pedir por el respeto a la libertad de elección de las mujeres, tanto en relación a sus compañeros, al derecho de ejercer su sexualidad como mejor le parezca y de vestirse de la forma en que se sienta más cómoda, entre otras.
Según un tópico publicado por la Agencia Brasil en mayo de 2012, el objetivo de la Marcha de las Putillas era llamar la atención de la sociedad de que la culpa de la violencia y del abuso sexual no es de la víctima.
“Cuando la sociedad permanece juzgando a la víctima, buscando algún motivo para decir que ella se merecía [la violencia], está quitándole la culpa al violador, al abusador, y echándola encima de la víctima”, agregó .
Otra bandera levantada por el movimiento, según el tópico, fue la respuesta de la Medida Provisoria 557, publicada en diciembre de 2011, que instituyó el Sistema Nacional de Registro, Vigilancia y Acompañamiento de la Gestante y Puérpera mujer que dio a luz recientemente para la Prevención de la Mortalidad Materna, en el marco del SUS.
Las organizadoras de la Marcha de las Putillas considera que la MP 557 es discriminatoria y ofensiva y tiene un carácter que criminaliza a las mujeres que optan por no continuar con la gestación, además de controlar a estas mujeres .
Dicho de otra manera, la MP 557/2011 habría sido redactada con una precaución oculta para impedir que eventualmente la gestante optara por la interrupción de su embarazo.
También vale destacar que, en ninguna parte del texto, se menciona la muerte materna causada por el aborto.
En este sentido, la MP estaría faltando el respeto a la privacidad y a la autonomía reproductiva de las mujeres.
Esta problemática es alojada por la marcha, dado que otra meta del movimiento es llamar la atención sobre la necesidad de que las mujeres asuman el protagonismo de su propia vida.
De esta forma, el movimiento también busca abarcar la cuestión de la despenalización del aborto y, al mismo tiempo, enfatizar las temáticas relacionadas a los grupos tomados como “minorías”, ya sea de mujeres o de niñas.
La marcha aboga también por la aceptación de la diversidad sexual, repudiando toda discriminación relativa a la orientación o la identidad sexual de cualquier individuo .
La intención es dar voz a aquellos que habitan el espacio del silencio, por una vulnerabilidad particular o por una contingencia.
Al llamar la atención sobre los aspectos éticos en la causa, se aspira también a que esa lucha sea plural, independiente de segmentos.
En esta perspectiva, las palabras de orden del movimiento, tomadas de la carta-manifiesto “¿Por qué marchamos?” y citadas en el blog de la Marcha de las Putillas, piden por la comprensión de todos: El derecho a una vida libre de violencia es de los derechos más básicos de toda mujer, y es por la garantía de este derecho fundamental que marchamos hoy y marcharemos hasta que todos seamos libres .
Esta lucha es considerada ardua y necesita de coraje y determinación, sobre todo para ser revelada, como señalan Sen y Spivak .
Un ejemplo significativo de este coraje fue protagonizado por la presentadora de televisión Xuxa Meneghel, que expuso públicamente su fragilidad por ser mujer, relatando haber sido víctima de abuso sexual durante la adolescencia, conforme lo destaca un tópico de la revista Veja de mayo de 2012 .
Explicitar esta cuestión es demasiado doloroso, dado que la persona abusada se siente sucia, impura e incluso promiscua.
Tal sensación adviene del imaginario social en donde el sujeto abusado está inserto .
Hasta hace poco tiempo, la creencia social expresaba como camino orientador el supuesto de que la persona violentada era la que había provocado su propia violación, ya sea por su vestimenta, sus gestos, su forma de comportamiento o incluso su manera de mirar.
Este equívoco dejaba exento al abusador de cualquier responsabilidad.
Ahondar en este tema, además de ser algo que incomoda a las personas, ya que en cualquier civilización siempre habrá alguien prohibido para alguien, significar romper una barrera cultural, aquella que pregona que lo que pasa dentro de casa sólo concierne a los involucrados .
Así, se legitimaba el silencio en torno a la cuestión, evidenciándose la pseudo-idea de libertad y de respeto para con el cuerpo del otro.
En Brasil, las imágenes divulgadas por los medios televisivos y los periódicos muestran la discrepancia entre la aparente libertad sexual instituida y expuesta en el Carnaval y la situación real comportamental vivida en la sociedad.
El respeto por el cuerpo desnudo o por las pocas prendas de las personas que “venden” la imagen del Carnaval brasilero no pasa de un engañoso acomodo social.
Culturalmente, se intenta transmitir la idea de una normalidad que no refleja la dura realidad vivida por las mujeres y niñas del país.
Dalka Ferrari, coordinadora del Centro de Referencia de las Víctimas de Violencia del Instituto Sedes Sapientiae y datos del Programa de Psiquiatría y Psicología Forense de la Universidad de San Pablo, publicados en el mismo tópico de la revista Veja, señalan que el 97% de los agresores son conocidos de la familia, 38% el propio padre, 29% el padrastro, y los demás, hermano, abuelo, tío, primo, profesor o amigo de la familia.
En base a los elementos anteriormente explicitados, se puede afirmar que el abuso sexual es muchas veces cometido por aquellos que deberían proteger a las mujeres y a las niñas.
En este sentido, cualquier movimiento que traiga la temática del abuso al centro de las discusiones es saludable para la promoción de la mujer.
Consideraciones finales
Se cree que el papel del intelectual académico es trabajar con la situación aquí presentada.
Profundizar en tal problemática no puede ni debe ser considerada como un propósito minimalista en la coyuntura actual o como una elaboración de pensamientos relacionados “con el propio ombligo”, sino como un camino a ser recorrido para alcanzar la justicia social entre mujeres y hombres.
No ser violentada es un derecho de las mujeres, así como es un deber para el Estado promover las herramientas capaces de ampararlas en el mantenimiento de su integridad física y moral.
Una vía segura a seguir es la adopción sistemática de la deconstrucción de los discursos que contienen en sí las asimetrías de género.
La inserción de todas estas cuestiones en el grado curricular de las escuelas de enseñanza básica es una alternativa posible para la calificación de una juventud menos violenta y más acogedora en relación a la mujer.
Ciertamente, tales medidas reducirían el número de violaciones y agresiones físicas y morales que se cometen contra las mujeres.
Así, los derechos humanos y la ciudadanía estarían garantizados para las mujeres, independientemente de la raza, la clase social y la escolaridad.
Es necesario, por lo tanto, la determinación por parte del poder público, de la sociedad civil, de los legisladores y de los propios intelectuales tanto en el debate sobre la subalternidad de las mujeres – especialmente en lo relacionado con sus derechos- como en el combate de este mal.
Urge preguntar: ¿qué grito es ese?
Debemos sacar ese grito de soledad de un segmento y hacerlo audible en toda sociedad.
Enfermero.Editor.
Master en Enfermeria.
La Asociación Brasilefia de Enfermería divulga y publica gran parte de Ia producción de Ias enfermeras.
Primero, en el catálogo: "Informações sobre pesquisas e pesquisadores em Enfermagem" "Informaciones sobre investigación e investigadores en Enfermeríaª, Iibro que trae los resúmenes de Ia producción dei postgrado en enfermeria y, también, Ia producción de enfermeras en otras áreas, así como de tesis presentadas en concursos.
Obra publicada en papel hasta 2001, a partir de 2002 los volúmenes están disponibles en el formato electrónico en Ia Home Page de Ia ABEn www.abennacional.org.br/catálogos.
Esta iniciativa pretende facilitary tornar más rápida Ia divulgación y el acceso a Ia comunicación científica, disminuyendo el tiempo de publicación.
Permite Ia inserción de un volumen inmensurable de información. Modo de publicar encontrado para que pudiéramos colocar todos los resúmenes, visto que desde 1998 hasta 2000 el sector de enfermería produjo 1012 tesis y disertaciones.
En el trienio siguiente Ia producción está demostrada en el recuadro a continuación:
Recuadro - Total de disertaciones y tesis defendidas en los programas de postgrado en Enfermería en Brasil en el trienio 2001-2003.
Ahora esa publicación está disponible on fine en Ia HP. Trae como ventaja Ia corrección de posibles errores y/o Ia inclusión de documentos producidos durante el evento.
De esta forma algo que era estático, pesado, con muchas hojas, de difícil manoseo y, que quedaba guardado en un estante, demoraba para imprimirse, no incluía todos los textos dei CBEn.
Ahora se presenta como una obra viva, dinámica, amplia que puede sufrir correcciones. De Ia misma forma Ia Revista Brasilena de Enfermería también estrena en Ia HP trayendo los resúmenes entres idiomas portugués, inglés y espanol, contemplando 5 volúmenes o 24 fascículos de Ia revista.
Si Ia producción dei postgrado está en Ia casa dei millar, el espacio en los periódicos de circulación regular no alcanza 500 artículos por ano.
Lo que quiere decir que el soporte de papel para los periódicos no atiende Ia demanda de publicación cada vez más intensa, tanto por el crecimiento dei postgrado, como por Ias exigencias para que los docentes produzcan y publiquen sus investigaciones.
La creación de periódicos electrónicos facilitará Ia circulación dei conocimiento, exponiendo esa producción a una crítica amplia y permanente.
Contribuyendo así, para Ia construcción de Ia memoria de Ia ciencia de Ia enfermería. Por 10 tanto, tornando viable un acervo integrador.
Para crear esas obras, se utilizan tecnologías conocidas y consolidadas de modo que favorezcan ai usuario su uso, de otro modo alejaríamos los investigadores que buscan metodologías sencillas y rápidas.
Además, se constituye en un banco de datos, con mecanismos de búsqueda y, que puede ser consultado por nombres de autores; títulos; palabras clave y está completo a cualquier instante.
Haciendo posible que esté accesible para millones de lectores en todo el mundo a cualquier instante.
Esas nuevas formas de publicar permiten un acceso, más aliá de Ias bibliotecas, consigue alcanzar Ia enfermería que no está inserido en Ia ABEn, fortaleciéndolo y aproximándolo de Ias políticas de Ia entidad que defiende el discurso de Ia enfermería brasilería.
El estudio de los accidentes de trabajo ATs que acometen a los trabajadores hospitalarios representa un importante instrumento de vigilancia epidemiológica y tiene por objetivo respaldar la planificación y administración de los servicios de salud para ofrecer condiciones dignas de trabajo a aquellos que prestan esa asistencia a la sociedad.
De acuerdo con la legislación brasileña, AT es aquel que sucede en el ejercicio del trabajo y que trae como consecuencia una lesión corporal o perturbación funcional, con pérdida o reducción de la capacidad para el trabajo, de forma permanente o temporaria, o hasta la muerte.
Es considerado como accidente de trabajo típico ATT aquel que ocurre durante el desempeño laboral, como accidente de trayecto al que ocurre durante el trayecto entre la residencia y el local de trabajo, como enfermedad profesional aquella que fue producida o desencadenada por el ejercicio del trabajo inherente a la actividad y como enfermedad del trabajo la adquirida o desencadenada por condiciones especiales en que el trabajo se realiza y que está relacionado con él.
Todo AT debe ser registrado en un órgano competente, utilizándose la Comunicación de Accidentes de Trabajo CAT para esta finalidad.
Los ATs afectan la salud de los trabajadores y son provenientes de la actividad laboral, de las condiciones ambientales donde el trabajo se realiza, de las características físicas y psíquicas del trabajador, y del contexto social, económico y político.
Son causados por la ruptura de la relación entre salud y trabajo, interfiriendo en el proceso salud-enfermedad del trabajador de manera abrupta o insidiosa, con expresivas repercusiones personales y sociales.
A pesar de que perece contradictorio, los hospitales, que tienen la obligación social de prestar socorro a los trabajadores, más gravemente victimados por accidentes, presentan numerosos riesgos para sus propios trabajadores, tanto los del área de atención a los pacientes como los de apoyo de estos servicios de atención a la salud.
Las instituciones hospitalarias están integradas al sector terciario de la economía, obedeciendo a la lógica del proceso capitalista, de manera directa o indirecta.
En cuanto muchos hospitales privados se mantienen enfocados en la búsqueda de la producción y en la ganancia, cuyo modelo se refleja en la remuneración y en las condiciones laborales inadecuadas, en los hospitales públicos, frecuentemente, son verificados problemas de administración, financieros, de personal, que también terminan por reflejarse en el proceso de trabajo de las personas que en ellos actúan.
Es un hecho que la legislación del trabajo en Brasil presentó avances en las últimas décadas, que contemplaron las cuestiones relacionadas a la seguridad y salud de los trabajadores del área de la salud de manera inespecífica.
Entre tanto, como propuesta positiva, fue regulada la estandarización de las condiciones adecuadas en que el trabajo hospitalario debe ser realizado, por medio de la Norma Reguladora - 32, de Seguridad y Salud en el Trabajo en Establecimientos de Asistencia a la Salud EAS NR-32.
Los riesgos ocupacionales que pueden causar ATT son clasificados en biológicos, físicos, químicos, mecánicos, fisiológicos y psíquicos.
Los trabajadores que actúan en hospitales, especialmente aquellos que se ocupan de la asistencia directa, están expuestos estos ATT debido al contacto con portadores de enfermedades infecciosas, de la necesidad de mover a los pacientes y equipamientos pesados, del desgaste físico proveniente del ritmo, de la organización y división del trabajo, de la convivencia con el dolor y la muerte, entre otros, lo que les causa desgastes de variadas naturalezas.
Entre tanto, es necesario considerar que hay un contingente expresivo de otros trabajadores igualmente expuestos a riesgos, por actuar en los servicios de apoyo técnico y logístico de atención asistencial hospitalaria, tales como lavandería, mantenimiento del local y de equipamientos, almacenamiento y distribución de materiales y equipos, portería.
El riesgo de contraer el Síndrome de la Inmunodeficiencia Adquirida SIDA y hepatitis B están entre los más temidos por los trabajadores hospitalarios, especialmente como consecuencia de accidentes con agujas contaminadas, cuyos índices de infección han sido estimados entre 0,25 y 0,4% para el virus de la inmunodeficiencia adquirida VIH, entre 6 y 30% para el virus de la hepatitis B VHB y entre 0,4 y 1,8% para el de la hepatitis C VHC.
El Ministerio de la Salud MS reitera que las medidas preventivas permanentes, a través de la adopción de las Precauciones Universales, son la mejor alternativa para preservar la salud de los trabajadores expuestos a estos riesgos ocupacionales.
Con el objetivo de conocer y actuar en esta problemática, el Estado de Paraná, situado en la región sur de Brasil, implantó en 1998 el Programa de Notificación de Accidentes de Trabajo con Material Biológico NATMB, mediante la utilización de una ficha de notificación específica, elaborada de acuerdo con la CAT y también con las orientaciones del MS; este determinó la presentación de las dos notificaciones NATMB y CAT, cuando ocurrían accidentes de esta naturaleza, garantizando, inclusive, la distribución gratuita de las drogas anti-retrovirales para el VIH, así como otras para la prevención de hepatitis B.
El interés por la temática ha sido la tónica de la producción científica de varios autores, a partir de la década del 90, destacándose el estudio de los ATT provenientes de la manipulación de instrumentos de punción y cortantes y del contacto con materiales biológicos potencialmente contaminados.
A pesar de esto, en Brasil, las investigaciones relacionadas con la totalidad de los ATT en ambiente hospitalario son pocas, posiblemente debido a la diversidad de los procesos de trabajo presentados en esos establecimientos.
Analizar los ATT notificados que victimaron a los trabajadores de un Hospital Universitario HU de la región Sur de Brasil, en el período de 1997 a 2002, según las variables: tipo del accidente, función del accidentado, naturaleza del accidente, parte del cuerpo afectada, hora y número de horas trabajadas hasta la ocurrencia, y, estimar los indicadores de riesgo de estos eventos.
MATERIAL Y MÉTODOS
Se trata de una investigación epidemiológica descriptiva, de corte transversal, orientada por el marco teórico de la Epidemiología Clásica.
El HU, campo de la investigación, tiene capacidad de internación de 333 camas, totalmente disponibles para el SUS, cuyo cuadro funcional cuenta con aproximadamente 1.742 colaboradores.
El estudio fue autorizado por el Comité de Ética en Investigación de la Universidad al cual el hospital está vinculado.
La recolección de datos se realizó por medio del levantamiento de las notificaciones oficiales de ATs CATs y NATMBs, obtenidas en los órganos competentes de la Institución.
Para la tabulación y análisis estadístico fue utilizado el Programa Epi-Info versión 6.04 y la Planilla Electrónica Excel.
Se estimo el Coeficiente de Riesgo CR de las variables estudiadas, referentes a la razón entre el número de ATs ocurridos en determinado tiempo y la población expuesta al riesgo, en el mismo período y local.
En el período de la investigación, ente 1997 y 2002, fueron notificados en el HU un total de 717 ATs, de acuerdo con la clasificación presentada en la Tabla 1.
Los resultados mostraron un mayor Coeficiente de Riesgo Promedio Anual CRPA de los accidentes de trabajo típicos ATTs de 6,0 accidentes a cada 100 trabajadores, seguido del coeficiente de los accidentes de trayecto CRPA igual a 0,8 y del coeficiente de las enfermedades profesionales, con números bastante reducidos CRPA igual a 0,2.
Esta última presentó aumento expresivo en el 2002, debido a un caso de paciente internado con escabiosis proveniente de Noruega en la unidad de Pronto Socorro PS, que terminó por afectar trabajadores con los cuales este paciente estuvo en contacto o trabajadores que manipularon materiales contaminados utilizados en la asistencia directa Tabla 1.
En el análisis del CR año a año, se verificó una disminución expresiva del indicador, en el último bienio, de los ATs Figura 1, lo que puede ser resultado tanto de las medidas preventivas implementadas en el Hospital, como de la no notificación de casos o, también, de la paralización de los trabajadores ocurrida entre septiembre de 2001 y febrero de 2002.
Se destaca que esta última repercutió en los servicios de ambulatorio, no aplicándose a los servicios de internación, PS y otros de alta complejidad, que no fueron interrumpidos.
Las funciones en que hubo mayores riesgos de accidentes típicos en el HU fueron las de: cocinero, carpintero, auxiliar de enfermería, auxiliar de laboratorio y portero, demostrando la necesidad de atención especial para estos trabajadores y para con la manera como el trabajo es organizado y desarrollado.
Los cocineros se accidentaron la mayoría de las veces cuando usaron cuchillos, cuando manipularon la máquina de cortar legumbres y en choques debido al poco espacio en el área de trabajo o en caídas en pisos mojados.
Los carpinteros sufrieron accidentes, especialmente en la manipulación de la sierra eléctrica, que provocaron cortes en las manos.
El personal de enfermería fue victimado principalmente en la manipulación de instrumentos punzo cortantes, en las tareas de realizar la punción venosa y en la administración de medicamentos.
Los auxiliares de laboratorio, además del accidente provocado por agujas durante el procedimiento de punción venosa, sufrieron accidentes en la realización de los exámenes propiamente dichos, durante la manipulación de los materiales a ser examinados, destacándose la sangre, durante el proceso de limpieza de los vidrios.
El personal de la portería, a su vez, fue acometido por materiales cortantes tirados a la basura de manera inadecuada o en otros locales impropios, cuya fuente de contaminación invariablemente era desconocida.
La relevancia de los accidentes relacionados con exposición a materiales biológicos en el contexto hospitalario fue confirmada al analizar la naturaleza del accidente.
Se verificó que estos fueron los más frecuentes en todos los años y sumaron 314 casos, presentando un CRPA igual a 3,1, seguido de los casos de accidentes con materiales médico-hospitalarios 102 casos y CRPA igual a 1,0, especialmente agujas, que representan riesgos para un gran contingente de los trabajadores del complexo hospitalario.
Los casos de caídas, impactos y lesiones provenientes de esfuerzos excesivos realizados en el trabajo fueron responsables por 163 ATs, presentando, a su vez, el CRPA igual a 1,6 accidentes a cada 100 trabajadores.
Las manos fueron la parte del cuerpo más afectada CRPA de 3,9.
Las agujas hipodérmicas contaminadas se presentaron con los mayores riesgos ocupacionales, siendo responsables por 41,9% 258 de los 616 casos de ATs, totalizando CRPA igual a 2,5 Figura 2.
Se destaca que el accidente, en 3,4% 21 de los eventos, ocurrió con pacientes reconocidos como seropositivos para el HIV, con las siguientes características: uno de ellos también era seropositivo para el virus de la Hepatitis C; 57,1% 12 de los accidentes ocurrieron por perforación y 4,8% 1 por corte en el accidentado; no fue realizada la notificación por medio de la CAT en el accidente en que ocurrió corte y en 7 de los 12 que resultaron en perforación, lo que torna al trabajador desprotegido del amparo legal en caso que hubiese sido contaminado; en un caso el paciente era portador de VHC y VIH, simultáneamente, y en otro el paciente era portador de HCB.
En cuanto a la hora de las ocurrencias de los ATs y al número de horas trabajadas hasta el momento del accidente, se verificó que los eventos ocurren, en su mayoría, en el período de la mañana, posiblemente por la mayor intensidad de las tareas en esos horarios, con volumen expresivo de los procedimientos quirúrgicos, exámenes, transporte de pacientes, encaminamientos diversos.
La tercera hora trabajada parece indicar el pico de la actividad para aquellos que trabajan en sistemas de turnos de 6 horas.
Lo mismo sucede en el período nocturno, durante la organización del trabajo en que se realizan los procedimientos más complejos a fin de proporcionar descanso a los pacientes en las horas más avanzadas de la noche.
La atención a la salud en el ámbito hospitalario es un trabajo colectivo, en el que participan profesionales con conocimientos y prácticas específicas de las ciencias relacionadas al área de la salud y a otras afines, una vez que muchos procesos de trabajo interdependientes se agilizan en ese sentido.
Posiblemente, debido a la diversidad de actividades y procesos de trabajo que son desarrollados en esas instituciones, hay pocos estudios que relatan la totalidad de ATs de que son víctimas los trabajadores.
Existen mayores dificultades cuando el foco del estudio son los HUs.
Es necesario considerar sus particularidades, una vez que, además del compromiso asistencial a la población, ellos tienen el compromiso con la investigación de nuevas tecnologías de la salud y con la formación técnico-científica, humanística y ética de sus futuros profesionales.
En el análisis de la totalidad de los accidentes registrados por los trabajadores del hospital estudiado, se verificó un mayor índice de ATs cuando fueron comparados con los casos de accidentes de trayecto y de enfermedad profesional, de lo que se concluye que los eventos ocurrieron mayoritariamente en el ambiente laboral, estando relacionados al proceso de trabajo.
Lo mismo se repite en otros estudios con respecto a esos eventos en los hospitales, reproduciendo lo que ocurre también en los demás sectores de la sociedad.
En Brasil, solamente en el año 2006 fueron registrados 503.890 ATs en el Instituto Nacional de Seguridad Social, siendo 80,0% 403.264 de los casos ATT, 14,7% 73.981 de trayecto y 5,3% 26.645 fueron informados como enfermedades del trabajo.
Se destaca que esos accidentes resultaron en 2.717 óbitos.
Se verificó, en el presente estudio, que los trabajadores hospitalarios que ejecutan actividades predominantemente manuales y que participan de los grupos que reciben los menores salarios son los más victimados por los accidentes, lo que refuerza las investigaciones de otros autores latino-americanos.
Esa mayor exposición parece no estar vinculada propiamente a la menor calificación profesional y si al tipo de actividad que esos trabajadores ejecutan.
De hecho, la exposición a las cargas de trabajo caracteriza la división social y técnica del trabajo, por la manera como las actividades son divididas y organizadas, por el gran volumen de tareas, por la repetición de procedimientos y esto puede llevar al equipo a sentir en el propio cuerpo el peso de la actividad y el desgaste físico y emocional.
La particular exposición de los trabajadores de enfermería a tales ocurrencias también fue discutida por varios autores de América Latina.
De hecho, esos profesionales, especialmente los técnicos y auxiliares, son los que más participan en accidentes graves por la mayor exposición ocupacional a fluidos corporales con potencial de infección, como la sangre, en razón de su mayor proximidad física con el paciente, característica de la actividad del cuidado de enfermería de manera presencial y continua, de las tareas de higienización, de la administración de medicamentos, del manoseo y preparación de instrumentos quirúrgicos después de la utilización, de la manipulación de excreciones y vómitos contaminados, del ritmo exigido para el cumplimiento de las tareas en tiempo hábil, de la forma como el trabajo es dividido y organizado, tornándolos más vulnerables a los riesgos ocupacionales y a los ATs, así como a los agravantes provenientes de la exposición.
El alto índice de notificación de ATT por materiales biológicos encontrados en los estudios sobre la temática de los ATs con trabajadores hospitalarios lleva a considerar que la emergencia del SIDA atrajo nueva atención de los involucrados, particularmente del personal de enfermería.
Posiblemente esto se deba al hecho de que tal enfermedad trae consigo el estigma de la discriminación, lo que hace que los profesionales de la salud trabajen intranquilos.
Ya el virus de la hepatitis B, conocido hace más tiempo y representando riesgo de contagio mayor que el del VIH, con repercusiones también significativas para a salud del portador, no despierta, hasta hoy preocupación tan grande entre los profesionales y de la propia sociedad como aquel del SIDA.
En Brasil, hay un caso notificado de SIDA ocupacional ocurrido en el Estado de San Pablo, en 1996.
Desde el inicio de la epidemia, de 1981 hasta 1999, fueron identificados, en todo el mundo, 100 casos comprobados y 213 probables de contaminación de profesionales de la salud por el HIV como consecuencia de ATs, siendo los Estados Unidos el país responsable por el mayor número de los casos investigados.
En cuanto a la parte del cuerpo afectada en los ATs, las manos fueron, conforme lo esperado, acometidas en 64,9% 400 de los ATT y mostraron un CRPA de 3,9 accidentes a cada 100 trabajadores del HU.
También los ojos fueron motivo de preocupación, principalmente por la exposición a materiales biológicos; la presente investigación dio a conocer que en 85,4% 35 de los casos hubo exposición ocular a eses elementos, siendo que en 42,9% 15 de los casos el paciente-fuente era reconocidamente seropositivo para el HIV y/o virus de la hepatitis B. Esa situación es relevante, una vez que esos accidentes son considerados evitables gracias al simple uso de anteojos de protección en el momento de la aspiración de secreciones, de la instrumentación quirúrgica, en el auxilio al parto, en el tratamiento de materiales o fluidos contaminados, entre otros.
Sobre el acometimiento de las manos de los trabajadores por ATs en EAS, se resalta que los resultados encontrados en el presente estudio son más expresivos que los resultados presentados en el cuadro general del Ministerio de la Previdencia Social, que sumaron en torno de 32,6% 407.359 del total de los casos ocurridos entre los años de 2002 y 2005.
Los problemas osteomusculares provocados por los ATs presentados en las notificaciones fueron: 28 contusiones, 1 fractura, 7 esguinces, 4 luxaciones y 4 distensiones musculares. Sumaron 12,6% 44 de los casos de ATT, cuyo CR fue estimado en 1,1.
Muchos son los riesgos ocupacionales, presentados en diversas actividades desarrolladas en los hospitales, que exponen a los trabajadores a problemas osteomusculares.
Ellos están presentes particularmente en los servicios de cocina, lavandería, portería, laboratorios, transporte de equipos, y, sobre todo, en la asistencia directa al paciente, provenientes de la necesidad de usar la fuerza física, de la producción de servicios en serie, de la realización de tareas de forma repetitiva, del ritmo acelerado, entre otros.
Es digno de notar que, al contrario de las perforaciones, que son consideradas muchas veces de poca importancia, los dolores en la columna sufridos por los trabajadores como consecuencia no solo de movimientos bruscos, por la necesidad de asegurar con fuerza o amparar un paciente para que no se caiga, también de las caídas, de los impactos sufridos, del movimiento exigido para levantar una bolsa de ropa utilizada, son muy expresivas.
La relevancia mayor del accidente lleva al profesional a registrar el hecho, ya que muchas veces la ocurrencia no le permite continuar desarrollando su trabajo.
En la evaluación de los ATs ocurridos en el ambiente hospitalario, se observó que, conforme lo esperado, la mayor ocurrencia se dio en el período diurno, especialmente en el de la mañana, pareciendo incidir en los horarios en que hay mayor intensidad de trabajo, especialmente en lo relacionado a los procedimientos asistenciales.
En cuanto al número de horas trabajadas hasta el momento del accidente, se verificó que la mayoría de los casos ocurrió entre la tercera y la quinta hora trabajada, lo que muestra, posiblemente, el mayor volumen y ritmo del trabajo en ese período y la intensidad del trabajo en turnos de 6 horas, sistema empleado por la Institución estudiada Figura 3.
La evaluación de las variables que componen lo cotidiano de los procesos de trabajo en que están participando los trabajadores de los hospitales, y, sobre todo, la búsqueda de medidas preventivas que puedan ser implementadas para mejorar esa realidad, objetivando alcanzar la dimensión humana de la actividad laboral, aparecen como alternativas para la promoción de la salud de ese grupo profesional, conforme preconiza el SUS.
En este estudio se verificó los mayores indicadores de riesgo para los accidentes típicos, victimando especialmente a los cocineros, carpinteros y auxiliares de enfermería.
Las manos fueron la parte del cuerpo más afectada, con la exposición a materiales biológicos en la manipulación de materiales punzo-cortantes.
El turno de la mañana y la tercera hora trabajada mostraron la mayor frecuencia de los eventos.
Ante esta problemática, hay que buscar todas las estrategias preventivas posibles que puedan contribuir para la prevención de los ATs y la promoción a la salud del trabajador de unidades hospitalarias, que deben ser institucionalizadas, y trabajadas con el fortalecimiento del Servicio de Ingeniería, Medicina y Seguridad en el Trabajo, de las Comisiones Internas de Prevención de Accidentes, así como de todas las demás estructuras de organización que se encargan de la educación y vigilancia de la salud en las instituciones.
La prevención y las acciones educativas con el objetivo de evitar nuevas ocurrencias deben ser una preocupación de todos los participantes y demandan esfuerzos intensos de formación e información de los profesionales y alumnos de los cursos del área especialmente para la prevención de los ATs que culminan, siempre, en desgaste emocional del profesional, riesgos a la salud, problemas de orden económico y social, necesidad de inversiones financieras y problemas éticos y legales en que participan los profesionales, pacientes y la institución, entre otros.
Es necesario reorientar a todos los trabajadores sobre la legislación vigente, con la intención de prevenir casos de falta de notificación, para su mayor seguridad, ofreciéndole el amparo legal debido.
La evaluación meticulosa de los procesos de trabajo desarrollados en los hospitales, de la manera como el trabajo es dividido y organizado, es un punto fundamental de esa tarea, especialmente para los trabajadores que desempeñan funciones sujetas a los mayores riesgos profesionales.
Es necesario conocer como ocurre la inserción del trabajador en el grupo social y la historia de los procesos de trabajo que provocan desgastes, debido a las especificidades del modo como ese trabajador vive y trabaja.
La gama de variables que componen el trabajo hospitalario exige que realicen estudios más detallados, que posibiliten el desarrollo de acciones concretas de preservación y promoción de la salud de aquellos que, característicamente, se dedican a cuidar de la salud de los otros.
Bajo la denominación de Feminismos Disidentes, el número 78 de la Revista Universitas Humanística, recoge reflexiones e indagaciones de teorías y prácticas feministas que emergen como respuesta a las propuestas del feminismo blanco, heterosexual y occidental hegemónico.
En estas páginas se reúnen pensadoras y pensadores que desde los feminismos queer, poscoloniales, chícanos, lésbicos, anárquicos, antisistémicos y negros, entre muchos otros, se encuentren indagando reflexiva, situada y/o performativamente desde lenguajes y formas de investigación alternativas, para la comprensión de problemáticas sociales contemporáneas.
Uno de los objetivos centrales del número es presentar un panorama amplio del papel que las discusiones y reflexiones feministas disidentes han tenido en la reconfiguración de la teoría e investigación social contemporánea.
Para ello y en compañía de Liliana Vargas Monroy y Marta Cabrera, editoras invitadas para este número especial, presentamos aquí once contribuciones que provienen de diferentes lugares Francia, México, Argentina, Colombia, Chile y Brasil y que dan cuenta de una diversidad de trayectorias investigativas del campo en cuestión, bien desde las discusiones teóricas, las investigaciones concluidas o los estudios de caso.
Abrimos este número con una discusión teórica de nuestras editoras invitadas sobre los estudios feministas en general y lo que podemos llamar feminismos disidentes en tensión con los estudios de género más clásicos.
En nuestra sección de Controversia contamos con cuatro contribuciones que amplían este preámbulo teórico propuesto por Cabrera y Vargas Monroy.
En primer lugar, el trabajo de Jules Falquet que realiza un repaso exhaustivo de la historia del feminismo autónomo latinoamericano y del Caribe, señalando sus hitos más destacados y poniendo de relieve, tanto sus principios políticos como sus postulados teóricos.
Al mismo tiempo Falquet se ocupa de nombrar, en el sentido feminista de visibilizar a las más destacadas militantes y teóricas feministas autónomas desde la década de 1980 hasta hoy.
Posteriormente tenemos el artículo de Sayak Valencia Triana desde donde se analizan los impactos del narcotráfico, el crimen y la violencia en la reconfiguración política, social y económica de México desde la óptica del transfeminismo.
En tercer lugar está la contribución de Luciano Fabbri que se centra en mostrar los límites androcéntricos de la crítica descolonial.
Para ello, recurre a Lugones y su reflexión sobre el concepto patriarcal de género en la teoría de Quijano, y a Federici para remarcar el vínculo de la acumulación originaria con el disciplinamiento del cuerpo femenino.
El último trabajo de esta sección es el de Aurora Vergara Figueroa y Katherine Arboleda Hurtado en el que a partir de la descripción de un evento particular en Colombia -el Seminario "Conspiración Feminista Afrodiaspórica"-, se indaga sobre las posibilidades de pensar el concepto del feminismo Afrodiaspórico como categoría de análisis y movilización de una agenda de trabajo, con la participación de la academia y las comunidades y organizaciones de mujeres afrodescendientes.
En la sección Horizontes hay otras cuatro contribuciones que reportan trabajos de investigación desde los que se sitúan las reflexiones de los feminismos disidentes.
Iniciamos con el trabajo de Camila Esguerra-Muelle que trabaja un tema poco estudiado en torno a la diversidad sexual en el hecho migratorio, en este caso el de las mujeres lesbianas latinoamericanas residentes en España.
La segunda contribución de esta sección es la de Amandine Delord y Angélica María Gómez Medina que cuestionan la neutralidad de quien investiga, en tanto que asume diversas posiciones en las relaciones de poder durante el trabajo de campo.
Esta reflexión parte de un análisis de dos etnografías con mujeres en Colombia.
A continuación está el trabajo de Svenska Arensburg y Elizabeth Lewin, una reflexión crítica en torno a las formas en que se comprende la violencia doméstica, en especial las nociones de víctima/ victimización.
La crítica principal de este trabajo se refiere a cómo este concepto, construido desde adentro de la matriz ideológica sexista imperante en la sociedad actual, ha configurado formas de intervención altamente tecnificadas que se alejan de una comprensión integral de las causas ideológico-culturales de la violencia de pareja.
Cerramos la sección con la contribución de Paula Iadevito que presenta el estado del arte del tema de las teorías de género en su relación con las teorías cinematográficas y cómo ha sido su evolución desde la década de 1970 hasta la actualidad.
En la sección Otras Voces contamos con el trabajo de Jaqueline Gomes de Jesus que discute el surgimiento y crecimiento del transfeminismo en el Brasil en el ámbito, tanto teórico como político.
Por su parte, en la sección Investigación Jóven, cerramos este monográfico con dos trabajos.
En primer lugar, el artículo de Lucía Seguer que resume las contribuciones teóricas sobre cuestiones de sexualidades y normatividad en los contextos estadounidense e israelí-palestino, esto con el fin de sugerir su valor para pensar cuestiones de sexualidades y nación en el contexto latinoamericano.
Por último está la contribución colectiva de Rocio Angélico, Violeta Dikenstein, Sabrina Fischberg y Florencia Maffeo que explora el fenómeno del feminicidio y la violencia de género en la prensa argentina con el análisis de cuatro periódicos publicados en el 2012.
El artículo analiza las voces de los implicados en los feminicidios, tanto los agresores como la justicia, las víctimas y sus familiares.
Por su parte, en nuestro Espacio Abierto retomamos las discusiones de nuestro número 77 sobre Cuestiones Raciales y construcción de nación con el trabajo de Adriana Espinosa Bonilla.
En esta contribución se aborda una problemática de sumo interés, como es la relación de las Comunidades Negras con el Estado.
Para Colombia el tema es de notable actualidad, aunque también puede ser interesante para lectores de otras nacionalidades interesados en la relación entre movimientos sociales y Estado.
La principal fortaleza del artículo radica en el intento que hace Bonilla Espinosa de combinar una perspectiva histórica-filosófica con una vertiente de la perspectiva analítica referida a la acción colectiva.
Como siempre, este esfuerzo editorial está ahora en sus manos, esperamos lo disfruten, aprovechen, discutan y pongan a circular.
Introducción
El aumento de evidencias de laboratoro muestra que todos los anestésicos locales son potencialmente neurotóxicos y que el daño neurológico posterior al bloqueo neuroaxial puede provenir del efecto directo de medicamentos neurotóxicos.
Actualmente, la bupivacaína comercialmente disponible es una mezcla racémica de enantiómeros S - y R +.
Su enantiómero aislado, S - levobupivacaína, posee un potencial para producir toxicidad en el sistema nervioso central y cardiovascular inferior al del R + bupivacaína en animales y seres humanos.
En el abordaje clínico, el principal objetivo de la administración de opiáceos por vía espinoaxial es reducir la dosis del anestésico local para maximizar la eficacia y minimizar los efectos colaterales de los medicamentos que actúan en el sistema nervioso central.
Los opiáceos lipofílicos, como el fentanilo, son a menudo administrados por vía espinal en adultos.
Existen pocos relatos que abordan específicamente la histología, fisiología o evidencia clínica de neurotoxicidad con la administración del fentanilo por vía espinal.
En este estudio investigamos si las repetidas inyecciones en bolo intratecal de fentanilo, de levobupivacaína y de su combinación pueden ser neurotóxicas para la médula espinal en el modelo de ratón.
Métodos
El protocolo se aprobó por el Comité de Ética en Investigación y Uso de Animales de la Universidad de Estambul número: 26; 25/02/2010.
Todos los experimentos fueron realizados en el Departamento de Neurociencias del Instituto de Medicina Experimental, Universidad de Estambul DETAE.
El experimento se llevó a cabo en ratones albinos Wistar, de entre 6 y 8 meses de edad, con un peso de 240-320 g. Los animales fueron divididos en 5 grupos de 8 animales cada uno.
El grupo control no recibió ningún medicamento.
Después del posicionamiento en decúbito ventral y del rasurado de la piel, bajo condiciones asépticas y sin anestésicos, los siguientes medicamentos fueron inyectados por vía intratecal, una vez al día y en el mismo horario, durante 4 días, en el espacio intervertebral L4-5: solución isotónica grupo solución salina; 50 µg/mL de fentanilo grupo fentanilo; 2,5 mg/mL levobupivacaína grupo levobupivacaína o 50 µg/mL de fentanilo + 2,5 mg/mL de levobupivacaína grupo fentanilo + levobupivacaína.
Las soluciones fueron preparadas con citrato de fentanilo sin aditivo Fentanyl-Janssen, Janssen-Cilag, Bélgica y clorhidrato de bupivacaína Chirocaine-Sigma Chemical, Steinheim, Alemania.
Las soluciones fueron diluidas con solución salina estéril Serum Physiologique 0,9%-Galen Deva-Kocaeli, Turquía tabla 1.
Todas las soluciones fueron preparadas e inyectadas a temperatura ambiente 20-24 °C. Como la implantación crónica de catéter intratecal puede inducir daños en el tejido, preferimos la técnica de inyección intratecal en vez del catéter intratecal.
Se observó la función neurológica y los test de placa caliente TPC se midieron en los minutos 5, 30 y 60, durante 4 días seguidos después de cada administración del medicamento.
La respuesta al TPC se calculó colocando a los ratones sobre una placa metálica a 45 °C. Se registraron el tiempo de latencia entre la colocación del animal sobre la placa y la respuesta comportamental.
La respuesta de lamer las patas traseras fue observada en la mayoría de los animales; en los restantes, el tiempo de corte en que el animal responde intentando saltar fue de 15 s. Los test comportamentales fueron realizados por un neurólogo, que desconocía la designación de los grupos.
La función motora de los miembros posteriores fue evaluada bilateralmente, clasificando el bloqueo motor como: 0, ninguno; 1, parcialmente bloqueado y 2, completamente bloqueado.
El bloqueo motor fue clasificado como ninguno cuando el ratón no presentó debilidad muscular visible de las patas y el caminar era normal; parcialmente bloqueado cuando los miembros se movían pero no sostenían al animal; completamente bloqueado cuando los miembros estaban flácidos, sin resistencia detectable a la extensión de los mismos.
Los animales fueron examinados 30 min antes y después de cada inyección.
Los animales con problemas de movimiento de la cola o disfunción motora de los miembros posteriores no fueron usados en los experimentos.
El siguiente parámetro se midió y se registró durante un período de 2 h: bloqueo sensorial, determinado por la respuesta al test de la pinza hemostática.
Después de cada inyección, los ratones se mantuvieron en régimen de 12 h luz/oscuridad y fueron alojados con libre acceso a la comida y al agua.
Evaluación histológica
Después del último examen funcional, los ratones fueron sacrificados con dosis elevadas de pentobarbital 100 mg/kg, administradas por vía intraperitoneal.
Un neurocirujano, que desconocía la ubicación de los grupos y los resultados de las mediciones comportamentales, realizó una resección de la médula espinal.
Para descubrir la dispersión craneal de los anestésicos locales, las secciones de la médula espinal obtenidas a partir T5-6 fueron usadas para la evaluación cualitativa.
La médula espinal se fijó en formalina tamponada neutra al 10% durante 7 d. Los tejidos fueron expuestos a la formalina, al alcohol, xilol y a la parafina con una máquina Thermo Shandon Exelsior ES y mojados en parafina con técnicas de rutina.
La médula fue cortada en láminas de 2 µm con la ayuda de un microtomo tipo rotatorio Thermo Shandon Finesse 325.
Los tejidos fueron colorados con hematoxilina y eosina y calculados por microscopia de luz Olympus CX31 por un patólogo, que desconocía la designación de los grupos y los resultados de las mediciones comportamentales.
La primera alteración neuropatológica observada en los ratones fue la degeneración aguda de la neurona eosinofílica.
Los grados de las alteraciones neuropatológicas dentro de una determinada región anatómica se calcularon de acuerdo con la evaluación subjetiva del número y de la distribución de las neuronas eosinofílicas neurona roja, lo que significa degeneración neuronal irreversible.
Reflejan el número aproximado de neuronas en degeneración presentes en las áreas neuroanatómicas afectadas de la siguiente forma: 1 = ninguna; 2 = 1-20%; 3 = 21-40%; 4 = 41-60%; 5 = 61-100% neuronas muertas.
Se calculó una puntuación neuropatológica global para cada ratón sumando las puntuaciones patológicas para todas las médulas espinales, 10 áreas examinadas para cada preparación.
Los resultados del TPC fueron calculados con el análisis de variancia simple ANOVA, seguido del test post-hoc de Dunnett para comparar a todos los grupos con el grupo control.
Para el examen de tolerancia, los valores de latencia del TPC del segundo, tercero y cuarto día fueron comparados con los resultados del primer día de cada grupo. Fueron realizados el test ANOVA seguido del test de Dunnet.
La función motora no fue calculada porque todos los animales tenían un nivel cero de la función motora.
El grado de alteración neuropatológica de la médula espinal se calculó con el test de Kruskal Wallis y el test-U de Mann Whitney.
Un valor de p < 0,05 en ANOVA fue considerado significativo.
Todos los ratones completaron el experimento y fueron incluidos en el análisis de datos.
Todos los animales se recuperaron totalmente, estaban despiertos y se movían, comiendo y bebiendo normalmente 30 min después de la inyección.
Durante el experimento, no se observó bloqueo motor en ninguno de los ratones.
Ningún animal presentó lesiones visibles o sangrado de la médula espinal cuando se hizo la resección de la médula al final del experimento.
Las latencias en el TPC fueron prolongadas para todos los grupos en comparación con el grupo control sin bloqueo motor.
Los resultados de la latencia en el TPC en el primero, segundo, tercero y cuarto día en los minutos 5, 30 y 60 se pueden ver en la tabla 2.
En el minuto 5, las latencias en el TPC fueron significativamente prolongadas en los grupos solución salina p < 0,02, fentanilo y fentanilo + levobupivacaína p < 0,05, en comparación con el grupo control.
En el minuto 30, las latencias en el TPC aumentaron de forma estadísticamente significativa en los grupos solución salina p < 0,02, fentanilo p < 0,01 y fentanilo + levobupivacaína p < 0,02, en comparación con el grupo control.
Comprobamos que los valores del TPC para los grupos levobupivacaína p < 0,01 y fentanilo + levobupivacaína p < 0,02 fueron significativamente diferentes a los del grupo control en el minuto 60.
El resultado de la latencia en el TPC en los minutos 5, 30 y 60 del segundo día fue prolongado en todos los grupos en comparación con el grupo control.
Ese prolongamiento se consideró significativo en los grupos solución salina p < 0,01, fentanilo y fentanilo + levobupivacaína p < 0,05 en el minuto 5.
En el minuto 30, no hubo diferencia estadísticamente significativa en latencias prolongadas.
El incremento de los valores en el TPC del grupo fentanilo + levobupivacaína en el minuto 60 fue significativamente diferente del grupo control en el segundo día p < 0,1.
En el grupo levobupivacaína, el resultado de la latencia en el TPC al tercer día, en los minutos 5, 30 y 60, fue significativamente prolongado en el minuto5, en comparación con el grupo control p < 0,05.
Hubo un aumento significativo en los grupos fentanilo p < 0,05, levobupivacaína p < 0,05 y fentanilo + levobupivacaína p < 0,02 al minuto 60.
En lo que respecta al resultado de la latencia en el TPC al cuarto día en los minutos 5, 30 y 60, no hubo alteración significativa en los valores del minuto 5 del TPC en el cuarto día.
Pero sí hubo un aumento estadísticamente significativo de los valores al minuto 30 en los grupos solución salina p < 0,02 y levobupivacaína p < 0,05, en comparación con el grupo control.
Las latencias en el TPC de los grupos fentanilo p < 0,01, levobupivacaína p < 0,01 y fentanilo + levobupivacaína p < 0,05 fueron significativamente prolongadas en el minuto 60 en comparación con el grupo control tabla 2.
En la figura 1 se puede observar que la aplicación repetida de fármacos evidenció efectos analgésicos.
El grupo control mostró que no hubo alteración en el tiempo de respuesta analgésica durante 4 días.
En el grupo solución salina, el tiempo de respuesta analgésica fue estadística y significativamente corto en el segundo y tercer días al minuto 30 p < 0,001.
En el grupo fentanilo, el tiempo de respuesta analgésica fue más corto en el segundo p < 0,02, tercero p < 0,01 y cuarto día p < 0,01 al minuto 5 y en el tercero p < 0,05 y cuarto día p < 0,02 al minuto 60.
En el grupo levobupivacaína no hubo alteración de la respuesta analgésica durante 4 días.
En el grupo fentanilo + levobupivacaína, el tiempo de respuesta analgésica fue más corto al minuto 5 del tercer día p < 0,02.
La figura 2 muestra los análisis neuropatológicos de las médulas espinales de todos los grupos.
En la evaluación neuropatológica, la puntuación degenerativa de la neurona aumentó de forma estadísticamente significativa en el grupo fentanilo en comparación con los grupos control y solución salina p < 0,05.
El grupo fentanilo + levobupivacaína tuvo puntuaciones más altas de degeneración neuronal que los grupos control, solución salina y levobupivacaína p < 0,01.
Discusión
Desde que Bier y Hildebrandt realizaron por primera vez una anestesia espinal con cocaína en 1898, la historia del uso de anestésico local vía espinal en seres humanos ha estado acompañada de aplicaciones generalizadas, con poco o ningún test de control para la neurotoxicidad.
En 1985, Ready et al. calcularon los efectos neurotóxicos de las inyecciones únicas de anestésicos locales en conejos y relataron que las alteraciones histopatológicas y los déficits neurológicos se dieron con concentraciones más altas de tetracaína al 1% y lidocaína al 8%.
Antes, las soluciones de anestésicos locales, administradas en dosis clínicamente eficaces, raramente provocaban daños neurológicos y la constatación de efectos neurotóxicos exigía dosis más elevadas de los fármacos.
Para una lesión producida, Drasner et al. desarrollaron un modelo de ratón en el cual fueron continuamente infundidos anestésicos locales.
En ese estudio, sin relevancia clínica, fueron observados el compromiso funcional y el daño morfológico.
Estudios anteriores hechos por Kofke et al. indicaron que los opiáceos pueden producir hipermetabolismo del sistema límbico y daños cerebrales cuando son administrados de forma sistemática y en altas dosis.
En 2000, la densidad y baricidad de las mezclas usadas en anestesia espinal fueron determinadas por primera vez en Brasil.
A la luz de esos estudios, queríamos observar si algunos medicamentos intratecales penetrarían de forma crónica en la médula espinal y si podrían ser neurotóxicos o no.
En nuestro estudio, los resultados del TPC indicaron que no hubo bloqueo motor, pero los efectos analgésicos/antinociceptivos fueron significativos en todos los grupos.
Al minuto 5, las latencias en el TPC fueron prolongadas de forma estadísticamente significativa en el grupo solución salina p < 0,02, en comparación con el grupo control.
Igualmente, y después de las inyecciones repetidas, el tiempo de respuesta analgésica en el grupo solución salina disminuyó como sucedió con otros opiáceos analgésicos.
No podemos explicar por qué la solución salina se comportó como una solución analgésica.
Después de las aplicaciones repetidas, el grupo fentanilo desarrolló una tolerancia al efecto analgésico, pero esa tolerancia no se desarrolló en el grupo levobupivacaína.
También testamos la diseminación rostral de los fármacos.
Hace muchos años que sabemos que existen muchos factores que afectan la dispersión craneal de la anestesia espinal, lo que incluye el posicionamiento del paciente, la composición de la solución, el tipo de aguja, el nivel y la velocidad de la inyección, el volumen, la viscosidad, la obstrucción de la vena cava inferior y el embarazo.
Sin embargo, la baricidad y la temperatura de los anestésicos locales son los factores más importantes de la distribución del anestésico local en el espacio subaracnóideo.
La densidad del LCR humano no es uniforme y puede variar con la edad, el sexo, el embarazo y con varias enfermedades.
La relación entre la densidad del anestésico local y la del LCR se conoce como baricidad.
Los cambios de temperatura también afectan la distribución de los anestésicos locales.
Cuando los anestésicos locales se inyectan en el espacio subaracnoideo generalmente en temperatura ambiente de 20-24 °C, la temperatura del anestésico local entra en equilibrio con la temperatura del cuerpo 37 °C muy rápidamente, antes de conectarse con las raíces nerviosas, y a los 37 °C todos los anestésicos isobáricos se convierten en soluciones hipobáricas.
A menudo se añaden adyuvantes a los anestésicos locales para mejorar la anestesia y prolongar la analgesia postoperatoria.
Los opiáceos morfina, fentanilo y sufentanilo y la clonidina mostraron ser hipobáricos a 37 °C y, cuando se añaden a los anestésicos locales, reducen la densidad de la nueva solución, haciéndola más hipobárica de acuerdo con algunos estudios, pero no parece tener ningún efecto en la práctica clínica, lo que sugiere que el cambio de densidad es muy pequeño.
En nuestro estudio, la temperatura de las soluciones temperatura ambiente 20-24 °C y su combinación con opiáceos afectaron la propagación rostral de los fármacos, pero ese mecanismo no explica el recuento excesivo de neuronas eosinofílicas, especialmente en algunos grupos.
En la práctica clínica existen muchos estudios en los cuales los anestésicos locales fueron diluidos con solución salina estéril isotónica como hicimos en nuestro estudio.
La difusión rostral de los fármacos puede ser explicada por la hipobaricidad de nuestras soluciones; sin embargo, en comparación con los resultados de Fukushima, nuestros resultados neuropatológicos mostraron que cuando los fármacos fueron usados incluso en dosis analgésicas muy bajas sin bloqueo motor, los efectos neurotóxicos fueron permanentes en la médula espinal torácica.
En nuestro estudio, usamos el recuento de neurona eosinofílica como señal de neurotoxicidad porque indicaba un daño neuronal no recuperable, en vez de hallazgos no específicos como vacuolización, edema, invasión de macrófagos y núcleos picnóticos.
En la figura 3 podemos observar la degeneración de la neurona eosinofílica.
Esa degeneración fue anteriormente determinada por Kofke et al..
En una investigación neuropatológica, la puntuación de degeneración de la neurona en la columna vertebral fue significativamente elevada en los grupos fentanilo y fentanilo + levobupivacaína, en comparación con los grupos control y solución salina.
El grupo fentanilo + levobupivacaína también tuvo una puntuación mayor que el grupo levobupivacaína.
De hecho, uno de los principales objetivos de este estudio fue determinar las alteraciones neuropatológicas en la médula espinal después de su exposición crónica a medicamentos intratecales.
Catéteres intratecales crónicamente implantados inducen característicamente lesiones en animales control, por tanto, preferimos la técnica de inyecciones repetidas en vez de catéter intratecal.
Nuestros datos confirman que el fentanilo y la levobupivacaína pueden causar daños a la médula espinal de ratones cuando son inyectados durante 4 días, aunque sea con dosis analgésicas.
Como colofón, podemos decir que nuestro estudio intentó explicar los diferentes lados de la neurotoxicidad.
Este fue un estudio experimental con animales y posee un componente comportamental.
La metodología neuropatológica es diferente y puede ser más objetiva que la de estudios anteriores; además, nuestro estudio tuvo como base estudios in vitro de la baricidad y distribución de anestésicos locales en LCR.
Nuevos estudios deben ser planificados con microscopia electrónica o estudios de comportamiento que puedan indicar que la penetración a largo plazo de los anestésicos locales causaría degeneraciones neuropatológicas en la médula espinal en el futuro.
Introducción
La actividad docente es una práctica social compleja que combina conocimientos, habilidades, actitudes, expectativas y visiones de mundo condicionadas por las diferentes historias de vida de los profesores.
Es también altamente influenciada por la cultura de las instituciones donde se realiza.
En su enfrentamiento con la práctica y con las condiciones y exigencias concretas de la profesión, los profesores están continuamente produciendo conocimientos específicos, conocimientos tácitos, personales y no sistematizados, que, relacionados con otros tipos de conocimiento, pasan a integrar su identidad de profesor, constituyéndose en elementos importantes en las prácticas y decisiones pedagógicas, inclusive renovando su concepción sobre enseñar y aprender.
En esta perspectiva, los movimientos nacionales como la implantación de las directrices Curriculares Nacionales e internacionales y la creación del Espacio Europeo de Educación Superior Proceso de Boloña se organizaron para promover cambios significativos en los procesos formativos.
Los cambios de orden paradigmáticos y estructurales proponen, entre otros aspectos, nuevos métodos de enseñanza centrados en el aprendizaje del alumno; nueva concepción de trabajo docente con capacidad de fomentar, provocar en el alumno aprendizaje significativo, habilidades de pensamiento reflexivo y crítico, aprender a aprender mediante la revisión del ejercicio profesional.
Los estudios sobre el conocimiento del docente se han convertido en un fructífero campo de investigación recientemente consolidado.
La escuela, la profesión de docente y la formación inicial y permanente de los profesores son también analizadas, una vez que ofrecen elementos para abandonar el concepto de profesora tradicional, académicoa o enciclopedista, así como el de experto/técnico, cuya función primordial es transmitir conocimiento, aplicando, de forma mecánica y prescriptiva, procedimientos de intervención planificados y ofrecidos a partir de afuera.
Así, estudiar el Conocimiento Didáctico del Contenido trae evidencias de como estas transformaciones ocurren.
En esta perspectiva, Lee Shulman ha sido pionero en definir y conceptualizar el conocimiento "base" exigido de los docentes para un ejercicio competente de la docencia.
Para explicar el proceso de elaboración y utilización del conocimiento didáctico del contenido, el estudioso propone su Modelo de Raciocinio y Acción Pedagógicos.
Según ese modelo, el docente, con mayor o menor grado de consciencia, transforma el contenido en algo enseñable y comprensible para los alumnos.
Una vez determinado el contenido a enseñar, los docentes lo transforman, seleccionando los materiales a utilizar, los ejemplos y analogías, explicaciones y metáforas con el fin de adaptar el contenido a los alumnos, llevando en consideración sus: intereses, prejuicios y edad, entre otros.
Este proceso implica una comprensión que no es exclusivamente técnica ni reflexiva, tampoco, no es solamente el conocimiento de contenido, ni el dominio de las técnicas didácticas; es una mescla de todos esos elementos orientada pedagógicamente.
Los objetivos del estudio fueron comprender el proceso de construcción y las fuentes del Conocimiento Didáctico del Contenido en docentes considerados altamente competentes por los estudiantes y analizar las manifestaciones y variaciones del Conocimiento Didáctico del Contenido en la enseñanza interactiva en función de tres momentos de la trayectoria profesional del docente: novato, intermedio y avanzado.
El estudio corresponde a una investigación del tipo descriptiva, exploratoria analítica, de naturaleza cualitativa.
El objetivo de la investigación exploratoria analítica es comprender las razones y motivaciones subentendidas para determinadas actitudes y comportamientos de las personas/fenómenos, proporcionando la formación de ideas para el entendimiento del conjunto del problema, concretizado por medio de un análisis profundo de los hallazgos.
La investigación siguió los principios éticos de la Resolución del Consejo Nacional de Salud 196/96 y fue aprobada mediante el proceso de número 184/09 por el Comité de Ética en Investigación con Seres Humanos.
Los sujetos de la investigación fueron 03 docentes universitarios del Curso de Graduación en Enfermería de una universidad federal de la Región Sur de Brasil, respectivamente, un considerado novato con experiencia de 01 a 05 años; un intermedio de 6 a 14 años y uno con experiencia avanzada con más de 15 años de experiencia docente universitaria.
Para mantener el anonimato, los docentes recibieron sobrenombres, respectivamente, Hortensia, Rosa y Margarita.
La selección de los sujetos fue compuesta por una muestra intencional, que consiste en determinar las características de los sujetos que van a participar de la investigación con el fin de obtener toda la información necesaria para el objetivo del estudio.
Los docentes participantes fueron identificados por medio de encuesta entre los 35 alumnos que estaban por graduarse, que indicaron un docente que consideraron ser un buen profesor durante su proceso de formación, por su reconocida preparación y dominio de contenidos de enseñanza, por su capacidad de motivar los alumnos para el aprendizaje, por su compromiso con la mejoría e innovación de la enseñanza universitaria y por la obtención de buenos resultados junto a sus alumnos.
Para esto, los alumnos respondieron a dos preguntas, una nombrando al docente con quien más habrían aprendido y la segunda, diciendo porque.
De esta forma, se eligieron los sujetos, que fueron contactados y aceptaron participar del estudio.
Fueron utilizadas como técnicas de recolección de datos la observación no participante de clases de los docentes universitarios sujetos de la investigación.
Las clases fueron grabadas en audio y vídeo y también registradas en notas de campo por la investigadora.
Fue realizada una sesión para cada profesor, con el tiempo de 3 horas de clases en cada sesión.
La entrevista semiestructurada con los docentes fue orientada para obtener informaciones acerca de las intenciones, objetivos y metodología didáctica que los docentes planificaron para cada una de las sesiones de clases.
El análisis de los datos fue sometido al método de las comparaciones constantes.
Esta estrategia combina la codificación de categorías inductivas con un proceso simultáneo de comparación de todas las incidencias sociales observadas.
Al comparar constantemente los acontecimientos o fenómenos detectados con otros anteriores, se puede descubrir nuevas dimensiones tipológicas y nuevas relaciones, obteniendo un nuevo conocimiento.
Por último, se realizó la interpretación y discusión de los hallazgos, triangulando los datos en cada uno de los momentos de la trayectoria docente nuevo, intermedio y avanzado y a la luz del referencial teórico del Conocimiento Didáctico del Contenidoy de sus elementos constitutivos.
De esta forma, fueron estructuradas dos categorías centrales de acuerdo con la fundamentación teórica y los objetivos de la investigación: a Fuentes del Conocimiento Didáctico del Contenido y los elementos de aprendizaje con compañeros con experiencia avanzada; aprendizaje en la práctica y sobre ella; formación pedagógica; mentoring/monitorización; recursos y material para la docencia; y b el Proceso de Enseñanza Interactiva con los elementos: presencia de diálogo reflexivo; uso de analogías, ejemplos y historias anecdóticas; explicitación del pensamiento de experto e integración disciplinar; empatía didáctica; estándares perceptivos; transferencia y acciones de finalización y feedback de las clases.
El Conocimiento Didáctico del Contenido, enfocado en esta investigación, trató de explicitar los diferentes tipos de conocimiento y la destreza que el profesor utiliza para transformar su conocimiento de la materia en representaciones didácticas efectivas.
Así, en relación a las Fuentes del Conocimiento Didáctico del Contenido, se tiene que Margarita es una profesora con más de 25 años de docencia, por lo tanto, considerada, en el estudio, como docente con experiencia avanzada.
Luego después de la graduación en Enfermería, hizo Curso de Especialización en Metodología de la Enseñanza Superior; así, al ingresar como docente en un Curso de Graduación en Enfermería, quedó como responsable por la disciplina de Didáctica Aplicada a la Enfermería.
Siguió su formación continuada, realizando curso de maestría y de doctorado en el área de la Educación.
Varios profesores suyos fueron alumnos del educador Paulo Freire, teniendo también la oportunidad de haber sido alumna de Freire en cursos de formación continuada.
Ella, refiere aplicar los enseñamientos de Freire en su práctica docente promoviendo el diálogo y la participación comprometida y buscando actualización permanente.
Es responsable por la disciplina de Terapias Alternativas desde hace 05 años.
Demuestra conocimiento del contenido y destaca la importancia de la disciplina en el currículo y para la formación profesional.
Es claro, porque cuando usted comienza, usted comienza a partir de los modelos que tuvo, dando clases expositivas, dando libros, dando eso, dando aquello, yo trabajaba en una disciplina bastante densa.
Iba para el hospital con ellos, era bien pesada la disciplina y acababa siendo muy tradicional Margarita.
Ya Rosa es profesora hace 10 años y en el estudio está calificada como docente intermedia.
Obtuvo la graduación en Enfermería y ninguna formación especial para la docencia.
Inició el gusto por la enseñanza cuando era enfermera asistencial de un Hospital Escuela, que recibía alumnos y profesores en su campo de actuación profesional.
Esa aproximación la fortaleció e inició como docente en una institución privada de enseñanza en un área diferente de la suya.
Menciona haber estudiado mucho para dar cuenta de la nueva área y cita el uso de feedback de sus clases como importante recurso para autoevaluarse.
Al cursar la Maestría en Enfermería y realizar lecturas sobre educación, especialmente de Paulo Freire, dice haber cambiado su forma de interactuar con el alumno y de conducir sus clases.
Percibió que seguía inicialmente el modelo tradicional, ya que asimilaba y reproducía el conocimiento a los alumnos.
Destacó la importancia de colocarse en el lugar del alumno.
Algunas otras experiencias, como el contacto con Metodologías Activas de enseñanza en curso de formación continuada, sirvieron para consolidar nuevas posturas.
Considera la disciplina en que actúa, que es el cuidado al paciente quirúrgico, importante para el alumno, y el contenido trabajado en la sesión observada versó sobre Ética, Moral y Bioética.
Demostró conocimiento del contenido y manejo participativo.
En la maestría nosotras tuvimos una disciplina de Paulo Freire, entonces aquellas lecturas que yo hice y yo tengo aquel libro pequeño de él, la pedagogía de la autonomía.
Mi preparación como profesora tiene base en Paulo Freire y fue en la maestría que adquirí Rosa.
La profesora Hortensia es graduada en Enfermería y es una docente novata, con 05 años de experiencia.
Cuenta que ya en la graduación, al realizar actividades interactivas de educación en salud con adolescentes, usaba su intuición para promover la aproximación con los alumnos y construir con ellos el conocimiento.
Revela que en ese momento no conocía los enseñamientos del educador Paulo Freire y que todavía hoy está conociendo mejor su método.
Después de graduada, fue a trabajar como enfermera asistencial y docente en la Enseñanza Media.
Tuvo la oportunidad de trabajar en un proyecto de Educación a Distancia y con metodología problematizadora.
Actualmente, está cursando el doctorado y actuando como profesora substituta de un curso de Enfermería.
Actúa en la disciplina en que los alumnos por primera vez entran en el ambiente hospitalario y realizan el cuidado integral a los pacientes.
Sabe de la importancia de la disciplina en la formación y, constantemente, se coloca en el lugar del alumno, ya que se recuerda como fue cuando ella era alumna y, con eso, sabe lo que es mejor para el aprendizaje del alumno.
Toma cursos de formación continuada, fue profesora voluntaria para participar de la implantación de metodologías activas en la disciplina.
El contenido que trabajó en la sesión observada versó sobre Ética y Relaciones Interpersonales en el campo de práctica.
Aplicó dinámicas de enseñanza/aprendizaje y el diálogo para promover las clases, demostrando conocimiento del contenido.
Mi trayectoria como docente ya nació mucho antes de yo ser enfermera.
Entonces se tornó una conversación y aquello fue muy bueno Hortensia.
Las evidencias en relación al Proceso de Enseñanza Interactiva se refieren a la sesión de clases observadas y registradas en audio y vídeo.
La sesión de la profesora Margarita fue en forma de Seminario presentado por el grupo de alumnos responsables por un contenido referente a las terapias alternativas.
Los alumnos, sentados en círculos, presentaban el contenido y la profesora intervenía con preguntas y cuestionamientos, haciéndolos relacionar con contenidos ya vistos, referenciaba literatura y también acrecentaba con uso de ejemplos, anécdotas y enfatizaba relaciones de uso en la práctica actual y en la vida profesional de los alumnos.
Los llamaba por el nombre y consideraba la opinión de los alumnos.
Los alumnos se mostraron interesados, algunos daban declaraciones del uso y aplicación de alguna modalidad de terapia alternativa.
Siempre se destaca mucho que el alumno académico no va a salir con competencia para desarrollar ninguna de ellas, pero él va a poder comprender que existen esas otras posibilidades para que ellos puedan buscar el conocimiento necesario cuando concluye el curso, muchos ya durante la disciplina procuran formación en medicina tradicional china, en Reik, es un movimiento bien interesante Margarita.
La profesora Rosa desarrollo clases expositivas dialogadas con uso de data show.
Demostró dominio del contenido, evocaba la literatura, indagaba a los alumnos, provocaba la participación de los mismos y hacía relaciones del contenido por medio de ejemplos vividos, de anécdotas y hablaba mucho de la importancia del contenido en el curso y en la vida profesional.
Llamaba los alumnos por el nombre.
Vean la última frase allí: Ética es un intento racional de averiguar y convivir mejor.
Ahí nosotras volvemos a la historia de la investigación clínica, de la tecnología que está a nuestra disposición.
Yo pregunto para ustedes: ¿La tecnología, ella es una cosa buena o es una cosa mala?
Alumnos- Depende de cómo yo voy a usarla.
Profesora- Si depende de cómo yo voy a usarla, yo hago la pregunta de nuevo: ¿Tecnología es una cosa buena o una cosa mala?
Aluno- Las dos o ninguna de las dos.
Profesora-. Porque la bondad no está en la tecnología, la bondad está en quien la utiliza.
Ahí nosotras llegamos a otro punto.
¿El hombre es un fin o es un medio?
¿En la tecnología, yo uso el hombre como un medio o como un fin?
Si yo lo uso como un fin, yo uso la tecnología a favor de él, si yo uso como medio, la tecnología es mi finalidad.
¿Quién sirve a quien?
¿La tecnología sirve al hombre o el hombre sirve a la tecnología?
Aluno- Es el hombre que va a decidir si él va a usar la tecnología como instrumento Rosa.
La profesora Hortensia usó dinámica integradora con alumnos, provocando la participación inmediata de ellos.
El contenido fue más restricto para las vivencias actuales de los alumnos en el campo de práctica antes de la evaluación propiamente dicha.
Los llamaba por el nombre y usó ejemplos propios, anécdotas y relacionó el contenido con perspectivas futuras de los alumnos, pero no hizo referencia al mismo en el currículo como un todo.
No llegó a presentar o discutir esa perspectiva.
Entre tanto, los aspectos ilustrados en un ejemplo de la profesora Hortensia dan la exacta dimensión de la diferencia y al mismo tiempo de la complementariedad necesaria entre el conocimiento del contenido y el conocimiento didáctico del contenido.
Nosotras podemos discutir lo que está en el libro, pero traigan un artículo para complementar.
Pasó un mes, yo dije: que extraño nadie más trajo el libro - no se pudo más profesora, limita mucho, nosotras no conseguimos ver otras cosas.
Eso que tu ves tu trabajo, el alumno creció con aquello.
Entonces ellos dijeron Profesora: creo que nosotras vamos a tener que hacer un nuevo acuerdo. -¿Qué acuerdo? -Vamos a traer todos los días 2 artículos?
Entonces vamos a hacer un e-mail para el grupo que va teniendo un depósito de artículos, a ellos les gusta buscar.
Hay días que yo paro, que yo estoy viendo que ellos no están consiguiendo buscar... vamos hacer una clase de internet aquí, ¿vamos a ver los bancos de datos?... entonces ellos pasan a visualizar un nuevo mundo.
Esa metodología hace que nosotras tengamos esa flexibilidad Hortensia.
Discusión
En relación a las Fuentes del CDC, se encontró que las tres docentes mencionaron y demostraron realizar un aprendizaje en la práctica y sobre ella, reflexionando y planificando la mejor forma de enseñanza del contenido, interactuando activamente con los estudiantes en sala de clases y considerando importante el momento de corrección de los trabajos.
Ya aspectos como el aprendizaje con compañeros con experiencia avanzada, la influencia y búsqueda de una formación permanente más próxima a la docencia, en el área de la Educación propiamente dicha, fueron evidenciados por la docente con experiencia avanzada, Margarita.
Las demás docentes, Rosa y Hortensia, no tuvieron una formación específica que contemplase capacitación para la enseñanza, apenas experiencias de formación permanente subsidiaron esa preparación.
La profesora Margarita, al mismo tiempo que destaca su formación continuada, preparándola para la docencia, expone la inexistencia de preparación pedagógica en la formación inicial profesional, por eso la fuente de conocimiento basada en la reproducción de modelos pedagógicos experimentados en la formación fue un aspecto referido y es corroborado con hallazgos de otros estudios en Brasil, justificando la necesidad de formación específica también para el campo de la docencia.
La formación permanente y el apoyo o asesoría de un profesor veterano, como ideas implicadas en la construcción del conocimiento didáctico del contenido, fueron resaltados por las docentes.
Ese aspecto ha sido enfatizado sistemáticamente en estudios, y un ejemplo es el caso de la profesora Nancy, retratada como una profesora experta, o sea, además del dominio teórico actualizado, posee una consciencia situacional del desarrollo de su actividad docente, capacidad y habilidad para reflexionar en la acción y sobre la acción desarrollada en el proceso de enseñanza aprendizaje junto a profesores más antiguos.
En el presente estudio, se percibe que las profesoras consideran esa socialización profesional una importante fuente para su conocimiento didáctico del contenido.
Ya en otros estudios brasileños acerca de la formación docente del profesor enfermero, ese aspecto no es encontrado, denotando una importante reflexión a ser realizada en el contexto de la formación inicial y continuada del docente enfermero.
Los escasos estudios sobre la formación del docente universitario en Enfermería muestran el gran desafío que se tiene en esta área, creando la necesidad de fortalecer esta línea de investigación en este importante tema emergente.
Llamó la atención el uso de la intuición referida por la docente novata Hortensia y sus creencias.
Ese hecho es corroborado con estudios que vienen identificando la intuición como elemento importante para el proceso de enseñanza y presente en la cultura y en el contexto personal del docente.
Indican que las creencias de los profesores acerca de la enseñanza y del aprendizaje están relacionadas con la forma cómo piensan acerca de la enseñanza, a como aprenden de sus experiencias y a como se conducen en sus clases.
Las creencias dependen mucho más de la evaluación afectiva y personal subjetiva de que de la objetiva y también son más discutibles, abiertas, que el conocimiento, que depende de la evidencia de criterios para su incorporación.
Por lo tanto, los mismos autores recomiendan la valorización de oportunidades a los profesores novatos, para que identifiquen y examinen las creencias que tienen acerca del contenido que enseñan y la influencia de estas en la forma de enseñanza.
El mentoring/monitorización o acompañamiento en la etapa inicial de enseñanza no fue evidenciado o recordado por ninguna de las docentes.
Estos hallazgos llevan a creer que no existe una práctica de mentoring o valorización del aprendizaje con docentes expertos.
Se pierde con eso la oportunidad de aprendizaje y socialización con el docente con experiencia avanzada, generalmente experto en el conocimiento del contenido y del conocimiento didáctico del contenido, y, con eso, la posibilidad de innovar el proceso de enseñanza aprendizaje de manera segura, crítica y reflexionada.
El Proceso de Enseñanza Interactiva captado en la observación de las sesiones de clases aportó importantes consideraciones.
El diálogo reflexivo, las anécdotas, los ejemplos y analogías usadas constantemente y de modo coherente, confirieron un aprendizaje leve y significativo.
La rápida y perspicaz percepción de dificultades o desinterés por uno u otro estudiante también fue prontamente atendida y sensiblemente trabajada por las docentes, así como la transferencia, o sea, la aplicación de estrategias explorando y articulando los contenidos para la futura práctica profesional.
Entre tanto, elementos como la explicitación competente del modelo cognitivo/teórico presente en el contenido abstracto y su articulación concreta con la realidad profesional, así como el uso de la indagación didáctica  diferentes estrategias para alcanzar los objetivos de la disciplina y participación de los estudiantes, la integración disciplinar y acciones de finalización del contenido  estuvieron brillantemente presentes en la sesión de clases de la profesora Margarita, la docente con experiencia avanzada.
La indagación didáctica está asociada a la adquisición de nuevo conocimiento, sea acerca de la didáctica o de la materia, y requiere, entre otras cosas, la habilidad para reflexionar sobre la experiencia y a aprender con ella, aspecto este evidenciado en la investigación.
La propiedad con que la profesora Margarita manejaba el contenido y las formas para la comprensión del mismo se asemejan a las que reverencian la enseñanza de la profesora Nancypromoviendo un proceso de aprendizaje de aspectos más simples evolucionando para más complejos y de forma creativa.
Esta pregunta está directamente relacionada con el conocimiento del contenido del docente y afecta directamente el estilo de instrucción, pudiendo demonstrar, en mayor o menor grado de seguridad, el manejo crítico del contenido de forma a envolver el estudiante en el proceso enseñanza aprendizaje.
El factor tiempo de docencia experiencia es abordado como una situación que da oportunidad al docente para redefinir su conocimiento del contenido y construir el conocimiento didáctico, sugiriendo capacidad de percibir su unidad disciplinar de forma más amplia en términos de currículo, y se torna al mismo tiempo un elemento importante en el desarrollo didáctico del contenido.
Otro importante destaque fue para la explicitación de las docentes Rosa y Hortensia, cuando mencionan la importancia de colocarse en el lugar del alumno, o sea, del uso de la empatía didáctica.
Se trata de algo que los docentes se olvidan de hacer, al recordar que ya estuvieron en el lugar en que sus alumnos están y saben de las dificultades sentidas delante de un contenido o de una situación vivida.
La influencia del educador Paulo Freire fue unánime entre las tres docentes, permitiendo una base crítica reflexiva y participativa en su actuación docente, fortalecida por el diálogo crítico, por la escucha atenta y estimulando el protagonismo del alumno.
Así, el proceso de enseñanza se inicia necesariamente en una circunstancia en que el profesor comprende lo que hay para aprender y como debe enseñarlo.
No deseamos finalizar esta investigación con una simple recomendación de comportamientos docentes estandarizados y generalizables a la profesión de docente universitario; lo que queremos es estudiar la enseñanza a partir del conocimiento de los docentes y no como trabajos de procesamiento de informaciones sobre el conocimiento de los docentes.
Así, se piensa en colocar a disposición de la comunidad universitaria de Enfermería algunas ideas clave, tanto teóricas como operativas, que permitan la excelencia en la enseñanza, y aquellas que concretamente distinguen a los docentes con experiencia/expertos de aquellos que no consiguen buenos resultados con sus alumnos.
A pesar de la enseñanza estar entre las profesiones más antiguas del mundo, el estudio sistemático de la docencia, en especial, del profesor de profesión, es reciente.
De esta forma, en la medida en que se aprende más acerca de la docencia, se llegará a reconocer nuevas categorías de desempeño y comprensión que caracterizan a los buenos profesores, posibilitando reconsiderar y redefinir otros ámbitos.
Entre ellos, la necesidad y la importancia de contemplar aspectos pedagógicos, en la formación inicial de los enfermeros; tornar la formación permanente como una condición necesaria ante la competencia y complejidad del contenido y de la enseñanza y el dominio para explicitar el pensamiento especialista, mejoría de la indagación didáctica y de la integración disciplinar/curricular, que hace mucha diferencia en la enseñanza.
También, se destaca el uso del mentoring/monitorización y la valorización del aprendizaje con docentes expertos para el desarrollo de la enseñanza con calidad.
Introducción
Es de sentido común que el paciente necesita una evaluación clínica juiciosa mediante anamnesis, examen físico y exámenes complementarios cuando sean pertinentes antes de ser sometido a la anestesia.
En la consulta preanestésica se puede evaluar al paciente, disminuir los riesgos y aumentar la probabilidad de un resultado favorable.
En Brasil, la evaluación preanestésica con esa finalidad ha aumentado y existe incluso una recomendación del Consejo Federal de Medicina, por medio de la resolución n.° 1.802/06.
Sin embargo, todavía nos enfrentamos a una laguna en ese tipo de atención,.
En 1949 se propuso por primera vez el concepto de evaluación preanestésica, cuya eficacia fue comprobada en la reducción de la ansiedad preoperatoria–. Desde 1980 en el Hospital Sarah, la consulta preanestésica se les hace a todos los pacientes programados para cirugía que se someterán a anestesia.
En el perioperatorio se almacenan las informaciones sobre los procedimientos quirúrgicos en una ficha propia.
Después de la operación, la evolución es registrada por el anestesista en una historia clínica electrónica, con el informe pormenorizado del procedimiento anestésico, también en una planilla electrónica.
Posteriormente, los datos que vienen en la planilla electrónica se analizan mediante un sistema de control de calidad con el uso de indicadores.
Con ese instrumento, se determina la relación anestesia-anestesista por día, horas de anestesia-anestesista por día, tasa de complicaciones anestésicas iatrogénicas y accidentales clasificadas como leves, moderadas o graves, calificación del anestesista, calificación del rellenado de la ficha de anestesia, calificación de los equipos, estado de consciencia, amnesia, analgesia y bienestar en el período de la anestesia, concordancia con el proceso anestésico, como también el dolor y el bienestar en el período postanestésico.
La importancia de este trabajo radica en el hecho de que son poco comunes los estudios que intentan relacionar de forma amplia las complicaciones relacionadas con la anestesia y con la evaluación preanestésica.
Varios estudios intentan aclarar cuáles son las complicaciones que pueden ser evitadas o previstas para que la seguridad del procedimiento anestésico mejore.
Pero, ¿qué factores son los que contribuyen a la aparición de complicaciones relacionadas con la anestesia, sobre todo en un hospital terciario del aparato locomotor?
Esas son algunas interrogantes que se pretende contextualizar en este estudio, que busca entender la relación entre la evaluación preanestésica y el surgimiento de complicaciones anestésicas.
Los autores llevaron a cabo el presente estudio para identificar los factores que contribuyeron a la aparición de complicaciones relacionadas con la anestesia, basándose en las características del paciente y del procedimiento.
Una complicación relacionada con la anestesia se definió como «aparición no deseada durante el perioperatorio, que se relaciona con la anestesia y que necesita una intervención inmediata intervención que, si no se hace, acarrea riesgos al paciente».
La investigación fue aprobada por la comisión de ética en investigación de la Red Sarah.
Se trata de un estudio de cohorte retrospectivo elaborado por medio de análisis de historias clínicas de pacientes que fueron sometidos a anestesia para cirugía de abril de 2006 a diciembre de 2007, en el Hospital Sarah, Centro, Brasilia, y que presentaron un registro de algún tipo de complicación relacionada con la anestesia.
Los datos fueron obtenidos por medio del Centro Nacional de Control de Calidad CNCC de la Red Sarah.
La consulta preanestésica secundó las recomendaciones de las directrices para el uso en anestesia y cirugía ambulatoria aprobadas por la Sociedad Norteamericana de Anestesiología ASA.
Se incluyeron en el estudio pacientes que tuvieron algún tipo de complicación relacionada con la anestesia, independientemente de factores como clasificación del estado físico, edad, sexo, tipo de cirugía, tiempo de anestesia, tipo de anestesia, enfermedades preexistentes, entre otros.
La complicación relacionada con la anestesia se clasificó según la gravedad y el origen, en complicación accidental, secundaria a las condiciones del paciente, iatrogénica y previsible.
Fueron excluidos del estudio pacientes que tenían complicaciones relacionadas con la anestesia para exámenes diagnósticos, estudio urodinámico, exámenes neurofisiológicos y anestesia local ambulatoria.
Fueron considerados casos los pacientes que tuvieron algún tipo de complicación proveniente de la anestesia y que fueron colocados en 3 controles pacientes que no tuvieron complicaciones, de acuerdo con el sexo, tipo de cirugía y estado físico.
Los datos descritos como edad, sexo, tipo de cirugía, tipo de anestesia y especialidad médica fueron obtenidos por medio de una búsqueda en una historia clínica electrónica.
Las demás variables testadas fueron elegidas por formar parte del cuestionario electrónico de la historia clínica, que se rellena por el anestesista durante la evaluación preanestésica: hábitos como tabaquismo, uso de alcohol, uso de drogas, medicaciones, anestesia anterior, historial familiar, hemotransfusión, alergias, enfermedad respiratoria, enfermedad neurológica y estado físico.
Inicialmente se hicieron análisis de regresión logística condicional univariada tabla 1, y las que presentaron una p<0,25 fueron seleccionadas para ser incluidas como covariables en el análisis multivariado.
Los modelos fueron construidos por la exclusión consecutiva de cada variable originaria del modelo completo compuesto por las variables seleccionadas del análisis univariado, usando el test de la razón de verosimilitud.
Una vez obtenido el modelo final, las variables que habían sido excluidas en los análisis univariados fueron incluidas en el modelo, una cada vez, y los análisis de regresión logística condicional fueron repetidos para identificar variables que podrían tener alguna contribución en el modelo en presencia de otras variables.
Se seleccionaron algunas variables para el análisis y la correlación con las complicaciones anestésicas: sexo y edad del paciente; estado físico ASA en la evaluación preanestésica; especialidad médica que operó; tipo de anestesia usado, general venosa, inhalatoria, regional bloqueos plexos, periféricos y espinal o combinada asociación de más de una técnica; clasificación de la complicación por gravedad en leve, moderada y grave; comorbilidades y hábitos de vida presentados por el paciente; fecha de la consulta preanestésica y fecha de la cirugía.
Los datos recopilados fueron tratados con el programa estadístico SPSS 13.0.
Inicialmente se hizo un estudio descriptivo de los datos, en el cual fueron obtenidos la media, la desviación estándar y el porcentaje.
Posteriormente fueron hechas inferencias estadísticas odds ratio, test de hipótesis para verificar la significación de las variables p ≤ 0,05 y el modelo de previsión-regresión logística.
Los datos obtenidos por medio del CNCQ del Sarah Brasilia, fueron chequeados en la historia clínica electrónica en aproximadamente un 50% de los pacientes como forma de control de calidad.
En el período estudiado fueron evaluados 175 casos de complicaciones relacionadas con la anestesia en el Hospital Sarah Brasilia, a los cuales fueron pareados 525 controles, totalizando 700 pacientes.
En cuanto al sexo, se identificaron un 48,6% de pacientes del sexo femenino y un 51,4% del sexo masculino en los casos; en los controles, un 49% del sexo femenino y un 51% del masculino.
En la distribución de la franja etaria, la mayoría de los grupos tuvo una proporción de 3 controles para cada caso; de 0 a 11 meses, la proporción fue inversa, de 2 controles para 4 casos; y de 10 a 15 años la proporción fue de 5 controles por caso, aproxima-damente.
La distribución de los pacientes por especialidad médica se dividió en 5 clínicas quirúrgicas que conformaron la operación: cirugía plástica, neurocirugía, ortopedia, cirugía torácica y urología tabla 2.
El equipo de la cirugía plástica tuvo el menor número de pacientes operados 7,5% y de casos de complicación provenientes de la anestesia 8%.
La neurocirugía fue de un 15,1% del total de pacientes, 43 casos en 106 cirugías.
La ortopedia presentó el mayor número de pacientes que se sometieron a cirugía 379, lo que representó más de la mitad de los pacientes evaluados, el 54,2% de la muestra y 81 casos de complicación relacionada con la anestesia.
En la cirugía torácica, de 92 casos 13,1%, 19 tuvieron complicaciones relacionadas con la anestesia.
En urología, de 71 10,1% casos operados, 18 pacientes tuvieron algún tipo de complicación.
Los equipos de neurocirugía y ortopedia tuvieron la mayor proporción de casos de complicación relacionada con la anestesia.
En la clasificación del estado físico de la ASA tabla 3 podemos observar que, en el estado físico 1, la incidencia fue de un 10,9%; en el estado físico 2 fue de un 65,7%; en el estado físico 3 de un 21,7%; y en el estado físico 4 de un 1,7%.
Observamos que cuanto más comprometido estaba el estado físico, mayores eran las probabilidades de que el paciente tuviese una complicación relacionada con la anestesia.
Con relación al tipo de anestesia, no hubo diferencia relevante entre las técnicas anestésicas.
En la anestesia combinada la proporción fue de 62 21% en 284 pacientes, en la anestesia general de 92 26,1% en 352, y en la anestesia regional, 21 32,8% en 64.
En cuanto al tiempo anestésico, el promedio fue de 3 h y 57 min.
En el grupo de pacientes que no tuvo complicación relacionada con la anestesia, verificamos que el tiempo mínimo, máximo y el promedio son inferiores a los del grupo que tuvo complicación.
Mientras que en el grupo control el tiempo mínimo fue de 5 min, en el grupo de casos ese tiempo fue de 35 min.
El tiempo máximo en el grupo control fue de 15 horas y 38 minutos, en los casos fue de 16 horas y 15 minutos.
Al evaluar el tiempo entre la consulta preanes- tésica y la cirugía, no hubo relación significativa entre ese tiempo y la aparición de la complicación anestésica.
En el grupo de los pacientes con hábito tabáquico 78,7% controles y 69,1% casos y en aquel sin hábito 10,1% controles y 10,3% casos, no se observó una gran variación.
Por otra parte, en el grupo que se declaró exfumador encontramos la mayor diferencia: 11,2% de los controles y 20,6% de los casos.
De los 175 casos de complicaciones relacionadas con la anestesia tabla 4, la mayor incidencia fue de hipotensión, con 40 casos 22,8%, seguida de vómito y arritmia cardíaca, en 24 casos 13,7%.
La regresión logística multivariada tabla 5 demostró 5 variables significativas para la aparición de complicación relacionada con la anestesia, como estado físico 3 y 4, enfermedad respiratoria, enfermedad endocrinológica, historial de tabaquismo y duración de la anestesia.
Discusión
Los autores encontraron estudios que indicaron una mayor frecuencia de complicaciones relacionadas con la anestesia en la primera década de la vida y después de la sexta.
Esa característica no fue observada en este estudio, incluso después del agrupamiento de las franjas etarias, que presentó un 12,6% de los casos en la primera década de vida, un 25,7% después de la sexta y un 61,7% de los 10 a los 59 años.
Con relación al estado físico ASA, verificamos una frecuencia creciente de complicaciones en la medida en que el estado físico está más comprometido: un 20,4% de los pacientes clasificados como estado físico 1; un 22,3% de los pacientes en el estado físico 2; un 42,6% en el estado físico 3 y un 100% en el estado físico 4, o sea, 16,7 veces más probabilidades de presentar complicación relacionada con la anestesia en comparación con el paciente ASA 1.
Se destacó la diferencia en la aparición de complicaciones del estado físico 2 al 3.
En el análisis estadístico fue necesario reunir a los pacientes ASA 3 y ASA 4, porque había solo 3casos de pacientes ASA 4 y ningún control.
Con seguridad, la unión contribuyó a una mayor razón de probabilidades en esos dos grupos p = 0,0001.
Ese resultado está acorde con otros estudios,,,,–.
En este no hubo fallecimientos, pero otros estudios describieron una mayor tendencia para complicaciones y decesos en la medida en que el estado clínico del paciente está más comprometido,. Ya en 1970, en un estudio que siguió a cirugías electivas, se observó que el porcentaje de fallecimientos en pacientes con estado físico 1 fue del 0,07%; en el estado físico 2 fue del 0,24%; en el estado físico 3 fue del 1,4%; en el estado físico 4 fue del 7,5%; y en el estado físico 5 fue del 8,1%.
Esos porcentajes fueron todavía mayores en los casos de cirugías de urgencia.
El tipo de anestesia fue clasificado siguiendo el ejemplo de otros estudios, como general, regional y combinada.
En el estudio de Vaughan y Vaughan la anestesia general predominó con un mayor número de casos de complicación, seguida de la anestesia regional y, por último, de la combinada.
En comparación con el presente estudio, la anestesia general continúa siendo la más completa, la combinada está en segundo lugar y la regional en tercero.
Es de destacar que en el presente estudio los tipos de anestesia usados tienen una distribución uniforme, tanto en los casos como en los controles.
Esa variable no fue un criterio de elección para los controles, sino que surgió como un elemento que agregó confianza al resultado obtenido, porque caracteriza, de manera similar, a los 2 grupos.
El análisis de la duración de la anestesia mostró que, para cada hora más de anestesia, la probabilidad de que surgiese una complicación aumentaba un 11,1%, con p = 0,038.
Así, las cirugías más largas y las que, por ende, exigen más tiempo de anestesia, son más propensas a presentar alguna complicación.
Esa relación puede ser por la mayor dosis de fármaco anestésico y consecuentemente, un tiempo prolongado para el despertar, toda vez que las cirugías más largas exigen una mayor cantidad de fármacos anestésicos.
La hipertensión arterial crónica se ve como la comor-bilidad observada más a menudo antes de la anestesia y la principal causa de postergaciones o suspensiones de cirugías.
En este estudio, la hipertensión como enfermedad previa a la anestesia estuvo presente en un 32,6% de los pacientes que tuvieron algún tipo de complicación relacionada con la anestesia, sin embargo la hipertensión arterial como complicación anestésica se dio en 10 pacientes 12%.
Esa frecuencia coincidió con los datos de otra investigación hecha en el 2006, que evaluó efectos adversos de la anestesia en mil pacientes.
La enfermedad o la alteración respiratoria previa demostraron ser un factor determinante para la aparición de complicación relacionada con la anestesia.
Esos pacientes fueron agrupados en 2 categorías para una mejor evaluación.
En un grupo, los portadores de enfermedad de vías aéreas superiores, en el cual fueron incluidos pacientes con sinusitis, resfriados, traqueostomizados y con amigdalitis.
En el otro grupo, los pacientes con tumores y nódulos pulmonares, enfisema, bronquitis y asma.
Ambos grupos fueron considerados significativos para una mayor probabilidad de complicación relacionada con la anestesia.
En el grupo de enfermedades de vías aéreas superior existe una probabilidad 2,3 veces mayor p = 0,00038 de complicación y en el grupo con enfermedad parenquimatosa/tumor dicha probabilidad aumenta 3,6 veces con p = 0,011.
No se han encontrado estudios que aborden el tema de la incidencia de complicaciones anestésicas relacionadas con la enfermedad o alteración respiratoria previa a la anestesia.
La enfermedad neurológica, entre las enfermedades estudiadas en la consulta preanestésica, fue el grupo de condiciones clínicas que demostró una mayor diversidad.
Se incluyeron pacientes con enfermedad de Parkinson, secuelas de traumatismo craneal y accidente cerebrovascular hemorrágico e isquémico, mielomeningocele, paraplejía, tetraplejía, depresión, parálisis cerebral, síndrome de Arnold-Chiari, epilepsia, tumor cerebral o medular, médula presa, neurofibromatosis, convulsión, polineuropatía periférica, enfermedad de la neurona motora, aneurisma cerebral, brote psicótico, hidrocefalia, neurocisticercosis, ataxia, desorientación, anoxia cerebral, demencia, regresión neurológica, compresión medular, esquizofrenia.
Tal vez, a causa de esa enorme diversidad de condiciones, la enfermedad neurológica no se presentó como un factor de riesgo para la aparición de complicaciones anestésicas.
Las enfermedades endocrinológicas también fueron divididas en 2 grupos a causa de su importancia clínica.
El primer grupo estaba compuesto de pacientes que tenían diabetes o alteraciones del metabolismo lipídico, y el segundo por pacientes que tenían enfermedad de la tiroides.
En el grupo con diabetes o alteraciones del metabolismo lipídico observamos una probabilidad aumentada en casi 2 veces p = 0,057 para una complicación relacionada con la anestesia.
Ese dato fue considerado, pese al valor de p, por estar en el margen de límite superior para una p = 0,05.
En los pacientes con enfermedad de la tiroides, como hipotiroidismo, hipertiroidismo, resección total o parcial de tiroides, encontramos una probabilidad 2,4 veces mayor de desarrollar una complicación, con una p = 0,038.
Por tanto, la enfermedad endocrinológica es importante en el surgimiento de la complicación relacionada con la anestesia.
Algunos estudios indican el cuidado que el anestesista debe mantener con relación a los pacientes con diabetes, porque se trata de una enfermedad sistémica que puede interferir en el funcionamiento del corazón y de los riñones.
La glucemia y las alteraciones metabólicas deben ser monitorizadas con cuidado. Otro autor discute la importancia de la evaluación preanestésica en el paciente portador de diabetes, porque tal patología acarrea una mayor incidencia de hipertensión arterial, enfermedad cerebrovascular y del miocardio, intubación difícil a causa del engrosamiento de partes blandas y articulaciones, acidosis diabética o hipoglucemia en el período transoperatorio.
El tabaquismo fue dividido en pacientes que no fuman, exfumadores y fumadores.
En el grupo de pacientes que se declararan fumadores existe una probabilidad 1,44 mayor para la complicación, pero con una p = 0,24, y por eso fue excluido del modelo.
El factor más significativo para el surgimiento de la complicación fue observado en el grupo de pacientes que se declaran exfumadores, con una OR = 1,88 y p = 0,017.
La literatura coincide con los datos de esta investigación, porque refiere que existe un riesgo aumentado para el surgimiento de complicaciones pulmonares en el fumador, entre 2 y 6 veces.
En este estudio, los exfumadores aparecen con una probabilidad aumentada de 1,89 para el surgimiento de una complicación.
Como la investigación no posee datos del tiempo en el que el paciente dejó de fumar, tenemos que reflexionar sobre si podría tratarse de pacientes que interrumpieron el hábito en fechas cercanas a la cirugía.
Ese hecho hace necesaria una futura investigación que determine, de forma más exacta, los factores relacionados con el hábito de fumar, para la determinación del origen de la complicación relacionada con la anestesia en ese grupo de pacientes.
La consulta preanestésica también fue evaluada con relación al intervalo entre ella y la cirugía.
No hubo significación en ese tiempo, con p = 0,45.
En pacientes con consulta preanestésica hecha pocos días antes de la cirugía, como también en aquellos pacientes que la habían hecho hacía casi 12 meses, los resultados no fueron significativos estadísticamente para el surgimiento de la complicación relacionada con la anestesia.
Algunos autores indican que la consulta preanestésica no debe hacerse muy cerca de la cirugía, porque si el paciente presenta enfermedades concomitantes podrá ser necesaria la compensación del estado clínico y la cirugía podrá ser aplazada o suspendida.
Tales autores tampoco aconsejan la consulta muchos meses antes, porque el estado clínico del paciente podrá modificarse, enfermedades preexistentes se podrán descompensar y la relación paciente-anestesista se puede perder después de un largo tiempo.
La recomendación es que la consulta preanestésica se haga entre 2 semanas y 2 meses antes de la cirugía.
Entre las limitaciones del estudio está que se tuvo en cuenta la característica del hospital, de rehabilitación motora-funcional, y por lo tanto, fue clasificado como terciario, lo que excluye casos ampliamente encontrados en la literatura, como las cirugías de urgencia.
Sin embargo, la característica de la población atendida incluyó enfermedades crónicas, graves y de difícil tratamiento, con pacientes tetrapléjicos, con enfermedades degenerativas autoinmunes, musculares, tumores del sistema nervioso central, entre otras.
Se verificó también una baja incidencia de complicaciones.
De 6.365 anestesias realizadas, 175 pacientes tuvieron alguna complicación relacionada con la anestesia, con una tasa de un 2,74%.
Otro factor importante es la mayor aparición de complicaciones leves en un 61% de los casos.
Hay estudios que muestran tasas de complicación relacionada con la anestesia con valores de hasta un 18%.
Jung encontró una tasa de un 3,6%.
Otro dato importante del presente estudio se refiere al no surgimiento de fallecimientos o secuela grave proveniente de esas complicaciones.
Las investigaciones indican unas tasas de fallecimiento entre un 0,13% y un 1,5%; y la probabilidad actual de muerte durante la anestesia, y como consecuencia de ella, está estimada entre 1 para 250.000 y 1 para 3 00.000,,,,,.
Conclusión
Los pacientes con estado físico ASA 3 y 4 poseen 16,73 veces más probabilidades de presentar complicaciones en anestesia que los pacientes ASA 1. Los pacientes con enfermedad respiratoria en las vías aéreas tienen 2,30 veces más probabilidades de tener complicaciones en anestesia que los pacientes sin enfermedad respiratoria; con un tumor o una enfermedad parenquimatosa pulmonar tienen 3,60 veces más probabilidades de tener complicaciones en anestesia que los pacientes sin enfermedad respiratoria; con enfermedad en la tiroides tienen 2,41 veces más probabilidades de tener complicaciones en anestesia que los pacientes sin enfermedad endocrinológica; exfumadores poseen 1,89 veces más probabilidades de tener complicaciones en anestesia que los pacientes no fumadores.
Para cada aumento de una hora en la duración de la anestesia, la probabilidad de complicación aumenta en un 11,1%.
El contexto para este libro extremadamente peculiar lo da el Secretario General de las Naciones Unidas, Kofi Annan que en la primera frase del Prefacio resume las cualidades del cargo y de su ex ocupante: "el trabajo del Alto Comisionado de las Naciones Unidas para los Derechos Humanos no es para personas frágiles."
Seguramente a Mary Robinson no se la podría calificar de frágil, ella es el tema y en varios aspectos también el objeto de esta recopilación sobre las intervenciones públicas realizadas durante los cinco años de su mandato.
Por eso el título del libro, tal vez demasiado suave, sorprende un poco. Incluso considerando que el editor, Kevin Boyle, realizó un trabajo maravilloso que proporciona al lector todo lo que podría querer de este tipo de publicación, como la abundancia de notas informativas, el comentario de la introducción, el índice y los amplios apéndices, o simplemente la organización temática que ofrece una fascinante y accesible visión general de las múltiples dimensiones del trabajo sobre derechos humanos de las Naciones Unidas.
Es que el título, A Voice for Human Rights "Una voz para los Derechos Humanos", no refleja la total dimensión de la formidable historia que surge de los muchos lugares, personas y situaciones que el libro retrata, como la metáfora de "voz", que constituye un lugar común, al punto de colocar el propio título en la compañía de monografías tan ilustres como La Voz de la Sabiduría: una guía práctica para la paz interior, o Canciones de la Ballena Jorobada: una novela a cinco voces.
"Un lugar común" no sería la expresión apropiada para definir a Mary Robinson y a su mandato como Alta Comisionada, ni en lo que se refiere a su fuerza personal frente a la abundancia de desafíos, ni con relación a los períodos de duras pruebas que marcaron su período en el cargo.
Es por eso que el formato aparentemente fuera de moda de una recopilación de discursos trabaja aquí a favor del lector, porque permite presentar un vasto panorama de tópicos con una claridad y una simplicidad que ningún tratado académico más profundo podría jamás alcanzar.
En consecuencia, cuestiones complejas y controvertidas como "la elevación de los derechos humanos al centro del debate" o "derechos humanos y el desarrollo" se transforman en conceptos que se pueden debatir fuera del ámbito de los comités de las Naciones Unidas, de los foros de las ONG o de los círculos académicos especializados.
De hecho, A Voice for Human Rights es no sólo un lexican de los derechos humanos muy ecléctico y abarcador, sino también un relato sobre la contribución particular de Mary Robinson "en sus propias palabras" p. IX.
Como ya mencionamos, esta contribución está organizada en cinco grandes partes temáticas que a su vez se subdividen en veinte capítulos dedicados a los tópicos específicos de los derechos humanos.
Termina de manera muy emocionante con el discurso de despedida de Mary Robinson de su equipo de Ginebra y con un Comentario Final de la sucesora de su sucesor, Louise Arbour, otra mujer poderosa en el comando del sistema de los derechos humanos en las Naciones Unidas.
A Voice for Human Rights empieza oportunamente con una visión general de Mary Robinson sobre la cuestión de los derechos humanos, en un capítulo único que se constituye en su mayor parte por las largas citas Romanes Lectures de 1997 en la Universidad de Oxford, en las cuales Robinson, apenas dos meses después de renunciar a la Presidencia de Irlanda, hizo su entreé conceptual como Alta Comisionada para los Derechos Humanos.
En esta parte, Robinson nos ofrece su lectura sobre la trayectoria histórica de los derechos humanos desde la Declaración Universal hasta la Conferencia de Viena y la creación de las Oficinas del Alto Comisionado para los Derechos Humanos OHCHR. Y destaca tres puntos importantes de su agenda, la concretización del mandato que iría a cumplir en su cargo, la inclusión de los derechos humanos "en el ámbito central de las actividades de las Naciones Unidas" y el vínculo entre los derechos humanos y el desarrollo.
En otros pronunciamientos reunidos en el capítulo Visiones 'Visions' agrega la indivisibilidad de los derechos humanos como está articulada en la Declaración Universal y la relación entre deberes y derechos, un debate muy en boga en ese momento.
Lo que impresiona en sus primeras ideas es el carácter no ortodoxo y la visión de largo alcance, porque todas trascienden el modelo usual de los derechos humanos que normalmente constituye el tema central exclusivo de los principales actores internacionales de los derechos humanos, tanto gubernamentales como no gubernamentales.
Sin embargo, lo que es más digno de destaque es que vinieron de quien era, en ese entonces, la más alta autoridad de la comunidad internacional de los derechos humanos, de quien, si tenemos en cuenta sus compromisos políticos de alto nivel, no se esperaría que asumiera en ese momento cualquier posición especialmente transgresora.
Por lo tanto, no deja de ser irónico cuando Robinson relata la caracterización que le hicieron sus anfitriones holandeses en el discurso en el que se le agradecía con el Premio Erasmus de 1999, como "alguien de mente independiente e intransigente, pero no una de las mediadoras naturales de la vida" p. 20
El libro pasa, entonces, a la segunda parte, dedicada a la "Lucha por la Igualdad y la No Discriminación" 'Fighting for Equality and Nondiscrimination', que contiene capítulos o secciones sobre el combate contra el racismo, la discriminación contra las mujeres, la discriminación religiosa, contra personas con discapacidad, refugiados, emigrantes, víctimas del tráfico y personas que portan el virus VIH/SIDA.
El primer capítulo va directo in medias res cuando aborda lo que tal vez haya sido la más larga y más difícil experiencia de los cinco años de Robinson en el Palais Wilson, la preparación, la realización y la consecuente "digestión" de la Conferencia Mundial de 2001 contra el Racismo, la Discriminación Racial y la Xenofobia y otras Formas de Intolerancia que se realizó en Durban, en Sudáfrica.
Habiendo heredado de su antecesor el compromiso con la Conferencia e indicada para ser la Secretaria General de la Asamblea General, la acabaron implicado contra su voluntad en sus parcialmente tumultuados procedimientos y en el éxito apenas parcial en lo que se refiere al establecimiento de un lenguaje común para cuestiones controvertidas como la esclavitud y el comercio de esclavos, el colonialismo y las potenciales dimensiones de la discriminación racial en el complejo conflicto entre Israel y Palestina.
No escapó a la ola de críticas recibida por la Conferencia. Sin embargo, más tarde, en el Informe al Tercer Comité de la Asamblea General, incluido en esta recopilación como su discurso de apertura en Durban, afirmó que "nosotros [...] sabíamos que [las dificultades eran] la razón por la cual esta Conferencia era tan importante, por eso aceptamos el desafío de realizarla y por eso persistimos en nuestros esfuerzos hasta que finalmente llegamos a un acuerdo" p.40.
Las otras cuestiones de discriminación y exclusión planteadas por Robinson, nuevamente representan una envolvente combinación de largas campañas revitalizadoras e incursiones por nuevos territorios.
En cuanto a las primeras, especialmente sus esfuerzos con relación a los derechos de las mujeres, son una continuación del largo activismo al que se dedicó desde el tiempo en que defendía los métodos anticonceptivos en el Senado Irlandés.
De las últimas, su postura franca con relación al diálogo interreligioso y a los derechos de las personas con discapacidad o portadoras de VIH/SIDA retoma asuntos que precisaban un impulso y un impulso de su parte.
La ausencia de tratamiento específico sobre la orientación sexual constituye una rara omisión, especialmente si consideramos el hecho de que, así como con relación a los derechos de las mujeres, Robinson había defendido esa cuestión desde sus días como senadora en Irlanda.
La próxima parte tercera es sobre "Dimensiones del Mandato del Alto Comisionado" "Dimensions of the Mandate of the High Commissioner", en la cual se ocupa de una diversidad de cuestiones tratadas por la Oficina de la Alta Comisionada y los diversos organismos asociados.
Es un conjunto heterogéneo de asuntos que ella, y su siempre presente editor, colocaron bajo este título general, incluidos los defensores de los derechos humanos, derechos económicos, sociales y culturales, el derecho al desarrollo, los derechos de los niños, minorías y pueblos indígenas, los derechos humanos en contextos de post-conflicto y comercio y derechos humanos.
No obstante, todos estos asuntos tienen en común el hecho de que en más de una oportunidad se refieren a innovaciones, incursiones y avances, que se destacan con relación al canon más usual de los derechos humanos.
En cuanto a los defensores de los derechos humanos, la Declaración sobre los Defensores de los Derechos Humanos, de 1998, se elaboró en el período inicial de su mandato y como es posible notar en sus discursos, Robinson demuestra una simpatía personal profunda hacia ese grupo de personas con las que mantuvo estrechas y constructivas relaciones de trabajo a lo largo de su mandato. Hecho que sin duda tiene que ver con la propia experiencia de vida como defensora de los derechos humanos.
Esta proximidad también la convirtió en una poderosa y atenta portavoz, que contribuyó para proporcionarle protección especial a este grupo cuando la entonces incipiente "guerra al terror" empezó a amenazar las actividades y a los activistas de derechos humanos.
De la misma forma, Robinson ha sido una ardorosa defensora de los derechos económicos y sociales, del derecho al desarrollo y del llamado "enfoque de derechos humanos", así como de la responsabilidad social relacionada con los derechos en el ámbito de los negocios.
De hecho, sería justo decir que después del proceso de Durban, las cuestiones relativas a la aproximación entre derechos humanos y desarrollo recibieron de parte de Robinson una atención continua, especialmente si incluimos sus esfuerzos de llevar los derechos humanos al centro de las discusiones mainstreaming.
Su premisa básica parece haber sido que "la distancia que existe entre el lenguaje del reconocimiento y la realidad sobre estos derechos, precisa acortarse urgentemente" p. 115.
Ella concentró gran parte de sus esfuerzos en este propósito.
Los dos pasos destacados dentro del amplio campo de este tema, o sea, el Global Compact y los Objetivos de Desarrollo del Milenio ambos de 2000, forman parte de los frutos cuyas semillas ella ayudó a plantar.
Tanto con relación a la cuestión de la educación en derechos humanos como con relación a la cuestión de los derechos de los niños, Robinson no dudó en enfrentar gobiernos, ya sea por no haber entendido los inmensos beneficios de la educación en derechos humanos, como por no haber puesto en práctica sus propios compromisos anteriores en el caso de los derechos de los niños.
En cuanto a los derechos de los pueblos indígenas, luchó por su reconocimiento dentro del proceso de Durban y mantuvo la presión para que se reconocieran estos derechos típicos de tercera generación.
Finalmente, con relación a los derechos humanos en contexto de post-conflicto, la antología muestra la forma en que Robinson reafirmó el compromiso de la OHCHR con una presencia significativa de campo en las operaciones de paz, como un segundo elemento no desarrollista, del esfuerzo para promover la discusión sobre los derechos humanos como tema central.
Pasamos entonces a la cuarta parte del libro, Building Human Rights Protection "Construir una Protección para los Derechos Humanos", que reúne las reflexiones sobre el sistema de protección de los derechos humanos de las Naciones Unidas y las relaciones con los mecanismos nacionales de protección a los derechos humanos.
Aunque formalmente se divide en cuatro capítulos distintos, en realidad, esta parte corresponde a un tratamiento general de la naturaleza y funcionamiento de la protección nacional e internacional a los derechos humanos.
Después de varias reflexiones sobre su propia función y la imposible misión de "proteger y promover todos los derechos humanos para todos", a través de comentarios sobre los diversos mecanismos convencionales y extra convencionales existentes, Robinson presenta en esta parte varias declaraciones relativas a la creciente presencia de campo de la OHCHR en diversos países y regiones y también sobre el papel que tuvo su mandato en la implementación de instituciones nacionales de derechos humanos según los Principios de París.
Diversas corrientes emergen de este vasto abanico de cuestiones, instituciones y teatros de operaciones, entre ellas su preocupación por la relación entre derechos humanos y desarrollo, frecuentemente asociada a la presencia de campo de la OHCHR en regiones volátiles y en operaciones de paz y su especial preocupación con los niños, tanto en relación con la pobreza como con el conflicto armado.
Además, esta parte del libro contiene innumerables reacciones a las graves crisis humanitarias y de derechos humanos que coincidieron con su mandato, desde los eventos en la República Democrática del Congo y en Burundi, Chechenia, Kosovo, Timor Oriental, Sierra Leona y Medio Oriente, hasta los ataques del 11 de septiembre.
Aunque al final sea difícil establecer conexiones con estos eventos, o vislumbrar de qué modo el aparato actual de las Naciones Unidas, con todas las mejoras implementadas o por lo menos traídas a la luz durante la gestión Robinson, puede abordar todos ellos de una manera adecuada su lema de ser "una voz para los sin voz" p. 209 de hecho constituye un reconfortante hilo conductor.
Finalmente, la quinta y última parte del libro procura plantear lo que Robinson y Boyne ven como continuos desafíos a los derechos humanos en el ámbito internacional.
Los tres capítulos se pueden interpretar como un relato de los tres formidables desafíos tanto para el movimiento internacional de derechos humanos como para la propia Robinson.
El primer capítulo, "Mainstreaming", trata de ese elemento crucial del proyecto más amplio de reforma de las Naciones Unidas que constituye una poderosa tarea interna y que fue el desafío inicial de Robinson como Alta Comisionada.
Terrorismo, Peace, and Human Security "Terrorismo, Paz y Seguridad Humana" plantea, a su vez, aquello que tal vez sea la principal y más seria amenaza a los derechos humanos en el mundo actual y que terminó siendo su último gran desafío como jefe de los Derechos Humanos en las Naciones Unidas.
El tercer capítulo, Ethical Globalization "Globalización Ética" trata de un desafío que trasciende tanto el ámbito de los derechos humanos como la duración de su mandato en el cargo, transformándose en su principal proyecto post OHCHR, ahora como una "ciudadana privada" p. 354.
En cuanto al "Mainstreaming", dentro de las Naciones Unidas, se lo puede ver como uno de los conceptos habitualmente más citados pero de los menos comprendidos. Las reflexiones de Robinson en tres áreas del mainstreaming, a saber, desarrollo, operaciones de paz y de protección ambiental esbozan en términos claros lo que entiende como el contenido central de la agenda de la OHCHR.
Se trata, en primer lugar, de una nueva perspectiva que percibe "los derechos humanos al mismo tiempo como un medio y un fin" p. 301.
Esto a su vez implica algunos aspectos esenciales asociados a los enfoques basados en derechos, como la responsabilidad y la transparencia, de acuerdo a los conceptos propuestos por el ganador del Premio Nóbel Amartya Sen, que a continuación fueron adoptados para construir el Índice del Desarrollo Humano del PNUD.
Sus reacciones al complejo fenómeno del terrorismo son también de largo alcance.
Incluso condenando en los términos más contundentes los ataques del 11 de septiembre, Robinson discrepa de la declaración pesimista de Michael Ignatieff, cuando afirma que la cuestión después del 11 de septiembre es si la era de los derechos humanos ya vino y ya se fue.
Para finalizar, hizo del proyecto de Globalización Ética la cuestión central de su vida después de su mandato como Alta Comisionada.
Nuevamente reúne algunas de las cuestiones y posiciones con las cuales trató en sus años como Alta Comisionada, por ejemplo, desarrollo y ética de los negocios e introduce una nueva preocupación, el sistema internacional de comercio.
Los tres capítulos tienen relación con la idea de globalización ética que para Robinson es nuestra mejor esperanza para construir puentes de respeto y comprensión entre los pueblos de diferentes culturas, tradiciones y estilos de vida p. 349.
Con esto termina la parte substancial del libro y Kevin Boyle, con distinción, cierra el telón con el Discurso de Despedida de Mary Robinson de su equipo de Ginebra y con el rico y conciso comentario final de Louise Arbour.
En general se trata de un libro notable, una visión panorámica del mundo entre 1997 y 2002, una útil enciclopedia de derechos humanos, una biografía y un gran apelo a favor de los derechos humanos.
Como su autora y protagonista dice en el Discurso de Despedida es un tiempo en que aquellos que creen en los derechos humanos tienen que mantener su fibra. p. 351.
Ella, con seguridad, la mantuvo.
Con la implantación del SUS, en la década del 80, viene ganando fuerza el pensamiento crítico en salud, que incorpora discusiones en torno de la determinación social del proceso salud-enfermedad.
Asociada a esa idea, se coloca en pauta, también, la necesidad de efectuar cambios en los modelos de atención y de formación de profesionales de salud, de forma a promover una mayor aproximación de la clínica con la epidemiología.
Buscando superar el modelo asistencial hegemónico de la multicausalidad, surgió, en el inicio de la década del 90, la proposición del modelo de Vigilancia de la Salud VS como alternativa para superar las prácticas fragmentadas en el proceso de construcción e implantación del SUS, en las diferentes regiones del país.
El concepto de salud contenido en la propuesta de la VS coloca en discusión aspectos relativos a la forma de vivir y trabajar como siendo los grandes determinantes de los problemas de salud.
Esa forma de concebir el proceso salud-enfermedad apunta para la necesidad de utilizar estrategias de intervención en salud que contemplen la totalidad de la vida, o sea, que no se enfoquen apenas en la condición clínica de los usuarios del sistema de salud.
El VS apunta para la necesidad de construir un modelo de atención fundamentado en la búsqueda de la calidad de vida y no apenas en la remisión de señales y síntomas de enfermedades.
Como modelo de asistencia, propone que se articule el uso de la epidemiología, de la planificación y de la organización de los servicios de salud así como la comprensión de las desigualdades sociales como determinantes de la desigual distribución de los problemas en la población.
El VS operacionaliza acciones de salud de tres grupos de actividades: promoción de la salud, prevención de enfermedades y accidentes y atención colectiva.
Para colocar en práctica un modelo de asistencia con base en la VS, se requiere un profesional formado con base clínica, epidemiológica y humanística, ya que solo así se puede esperar que tenga la capacidad para actuar de forma amplia en la salud.
La falta de profesionales de la salud con perfil adecuado para actuar en la perspectiva de la VS ha sido objeto de discusión de muchos autores, los cuales afirman que la formación de los recursos humanos en salud es uno de los más graves problemas del Sistema Único de Salud SUS, debido a que las instituciones formadoras han reproducido modelos de enseñanza conservadores, centrados en la fisiopatología o en la anatomía clínica, en procedimientos y equipos de apoyo diagnóstico y terapéutico, y limitados al aprendizaje en el hospital universitario.
De esa manera, los profesionales recién graduados no salen preparados para enfrentar, de forma adecuada, la complejidad inherente a la propuesta de la VS.
La fragmentación del conocimiento para la formación profesional en el área de la salud tuvo sus orígenes en el modelo norteamericano de enseñanza médico, el llamado modelo Flexner, el cual se caracterizó, principalmente, por la formación sólida en ciencias básicas en los primeros años del curso, énfasis en la atención clínica individual y poco abordaje de los aspectos preventivos y de promoción de la salud, la valorización del aprendizaje en el ambiente hospitalario y de las especialidades médicas.
El modelo flexneriano de educación ha sido hegemónico en la formación de los profesionales de la salud, sea en el ámbito de la graduación o de la educación permanente de los profesionales.
Sin embargo, en los últimos años, este modelo ha siendo ampliamente discutido, principalmente por ser considerado incapaz de promover una formación que capacite a los profesionales a responder a los desafíos colocados para la salud en el ámbito del SUS.
En la VIII Conferencia Nacional de Salud CNS, ocurrida en 1986, ya se encuentran registros relacionados a la necesidad de preparar a los profesionales de la salud para actuar en el SUS.
El informe de esa conferencia sugirió la realización de capacitaciones y reciclajes permanentes de los recursos humanos, además de la formación de los profesionales de salud integrada a los servicios que componen el sistema jerarquizado y regionalizado de salud.
En 1988, el artículo 200 de la Constitución Federal Brasileña estableció la competencia de los órganos administrativos del SUS para ordenar la formación de los recursos humanos en salud e incrementar el desarrollo científico y tecnológico.
Las Conferencias de Salud que se realizaron 1992, 1996, 2000, 2004 reforzaron esa atribución de los administradores del SUS.
En 2001, fueron formuladas las Directrices Curriculares Nacionales de los cursos de Medicina, Enfermería y Nutrición, que trataban de orientaciones para elaborar los currículos por las instituciones de enseñanza superior, de forma a flexibilizar la formación ofrecida a los estudiantes, adecuándola al sistema de salud vigente en el país.
Con base en ese contexto sociopolítico, el Ministerio de la Salud MS y el Ministerio de la Educación y Cultura MEC, vienen estimulando la asociación entre instituciones formadoras de profesionales de salud y servicios de salud, para desarrollar proyectos de enseñanza en esa área.
Esta iniciativa busca propiciar el desarrollo de la formación de profesionales de salud para que estén más próximos de los principios del SUS y sean más participantes en las necesidades de salud de la población brasileña.
Como ejemplo del estímulo a esas asociaciones se puede citar el PROCED Programa de Incentivo a los Cambios Curriculares en los Cursos de Medicina - Ministerio de la Salud, 2002; el VPRSUS Vivencias y Prácticas en la Realidad del Sistema Único de Salud de Brasil - Ministerio de la Salud, 2004, la Integralidad y Aprender - SUS Ministerio de la Salud, 2004 y el Pro-Salud Programa Nacional de Reorientación de la Formación Profesional en Salud - Ministerio de la Salud, 2005.
La apuesta en iniciativas como las descritas se fundamenta en la idea de que la construcción de un proceso enseñanza-aprendizaje crítico y reflexivo incentiva al alumno futuro profesional de la salud a comprender críticamente el orden social donde será realizada su práctica profesional.
Este proceso de enseñanza también se constituirá en un instrumento importante para la construcción de la ciudadanía y la transformación social.
Hacer inversiones en la organización de procesos enseñanza-aprendizaje que incentiven al alumno/profesional de la salud, más que capacitar técnicamente, a que sea un agente activo de los cambios que la sociedad brasileña necesita para transformarse en un país más ecuánime y justo.
Otra aspecto de ese proceso de enseñanza, articulado con la realidad del sistema de salud, es llevar al alumno/profesional de salud a construir y no apenas consumir el conocimiento a partir de la articulación, in loco, entre teoría y práctica, a partir de la experiencia de la interdisciplinaridad.
En ese sentido, la articulación enseñanza-servicio se presenta como una importante estrategia para integrar efectivamente la teoría y la práctica, debiendo también colocarse al servicio de la reflexión de la realidad, posibilitando que el alumno elabore críticas y busque soluciones adecuadas para los problemas de salud encontrados, conservando el compromiso y la responsabilidad con el usuario, a través del cuidado para la emancipación del otro.
Cada vez más ha sido difundida la idea de que la enseñanza, cuando desarticulada de la realidad, se enfoca solamente en el contenido, generando una visión distorsionada de la realidad y apartando a los alumnos de su verdadera responsabilidad profesional.
Ese tipo de enseñanza crea una disociación entre el pensar y el hacer, limitando el cuestionamiento, una vez que lo que importa es el volumen producido en el menor tiempo .
La hipótesis orientadora de este estudio partió de la suposición de que, al utilizar el sistema municipal para desarrollar la enseñanza práctica de disciplinas, vinculadas a la formación de médicos y enfermeros, se podría constituir asociaciones que tendrían la potencia para redefinir el modelo de salud.
De esa forma, este estudio tuvo como objetivos describir la articulación enseñanza-servicio desarrollada en una región del municipio de San Pablo, e identificar las contribuciones de esa articulación para la implantación del modelo de Vigilancia de la Salud, a partir de la percepción de los docentes participantes en ese proceso.
MARCO TEÓRICO
Al final de los años 70 y comienzo de los 80, la abertura política, al final del régimen militar, coincidió con la intensa movilización de los educadores en favor de abordajes más críticos sobre la transformación social, política y económica.
En ese contexto, se afirmó en el medio educacional, la contribución de pensadores de orientación marxista y surgieron vertientes progresistas de pedagogía.
Dentro de ese contexto, la Universidad comenzó también a "repensar" su papel social y a construir propuestas de educación soportadas por las concepciones de Integración Docente-Asistencial IDA y por experiencias de articulación enseñanza-servicio, como forma de ser protagonista en la transformación de la sociedad.
El IDA puede ser definido como "trabajo humano inscrito en una sociedad concreta, históricamente determinada, que aspira a aproximar las instituciones de enseñanza, de asistencia y la población.
Tiene como objetivo superar las contradicciones de la teoría y de la práctica, contemplando las aspiraciones y posibilidades de salud de las distintas clases sociales que componen la población, así como las aspiraciones y posibilidades de acción de las instituciones de enseñanza y salud en un proceso de compartir responsabilidades.
Tiene como objetivos transformar efectivamente la práctica asistencial y de enseñanza, trabajar en conjunto para alcanzar metas/horizontes, articular los agentes de la institución educacional profesor y alumno y los de la institución de salud médico, enfermero y otros; es mediado por la adquisición y por la profundidad sobre un contenido específico y otro de dominio común y por el ejercicio de la reflexión sobre los hechos, buscando su comprensión según una ética definida, con base en investigaciones científicas" .
Para algunos autores, los principales productos de las propuestas de IDA se caracterizan por: "estímulo de la calidad de enseñanza y la realización de investigaciones; formación de profesionales con compromiso social; transformación de la enseñanza modificación de disciplinas; mejoría de la calidad de la asistencia por la posible instrumentación del equipo de salud en el abordaje de la determinación social; educación continuada de los funcionarios; atención a la salud basada en las necesidades de la población; participación social en la planificación de las acciones y transformación en la calidad de vida de las poblaciones".
A pesar de que se buscó la transformación de la realidad social a través de los proyectos de IDA, los mismos autores apuntan factores que influyeron negativamente en la operacionalización de la IDA tales como: carácter, muchas veces más reformista que propiamente transformador, principalmente por no referirse a los reales determinantes del panorama social y de la salud y apenas proponer la planificación entre sectores; carácter vertical, unilateral y sin compromiso con la continuidad de los programas; dicotomía enseñanza/servicio/investigación; la posibilidad de existencia de una relación de dominio de docentes sobre asistentes; el desarrollo de la IDA por apenas una parcela de la universidad.
A pesar de las críticas a ese tipo de experiencia de enseñanza, esos autores están de acuerdo en que la IDA consiste en una importante estrategia para producir reflexiones y propuestas de intervención efectivas sobre la realidad social y los servicios de salud.
Se trata de un estudio de caso, descriptivo y exploratorio, con abordaje cualitativo, que buscó conocer la realidad de la articulación enseñanza-servicio, a partir de relatos de los docentes que participan en ese proceso de articulación.
El escenario de este estudio fue el Distrito de Salud Escuela Butanta DSEB, en el municipio de San Pablo.
El DSEB está localizado en la Coordinación de Salud Centro-Oeste, y tiene una asociación con la Secretaría Municipal de Salud de San Pablo y la Universidad de San Pablo, a través de la Facultad de Medicina FMUSP, de la Escuela de Enfermería EEUSP y de la Facultad de Salud Pública FSPUSP, para realizar acciones conjuntamente en la gestión, enseñanza e investigación, en el ámbito de la región.
Los sujetos de esta investigación fueron 6 seis personas, siendo 2 coordinadores de estudios de los cursos de medicina y enfermería, 3 docentes de la universidad y uno asociado a la Secretaría Municipal de Salud, responsable por la autorización de las prácticas en el local del estudio.
Todos los participantes de la investigación poseían enseñanza superior completa, dividiéndose de la siguiente forma en su relación con el curso de graduación: docentes del curso de Medicina 3, docentes del curso de Enfermería 2, Asistencia Social 1.
En relación a la formación complementar, todos la poseían, siendo que, de estos, 4 realizaron una especialización Administración de Unidad de Salud, Salud Pública, Medicina; 3, maestría Salud Colectiva, Enfermería, Salud Pública; 4 poseían doctorado Patología, Enfermería Pediátrica, Salud Colectiva; 2 realizaron residencia médica Medicina de la Familia y Comunidad, Clínica General; 2 postdoctorado Medicina Preventiva, Clínica Médica y 1 era libre docente Patología.
Los datos fueron recolectados a partir de entrevistas semiestructuradas, las cuales fueron grabadas en cintas y transcritas.
Para realizar el análisis, se utilizó la técnica del Discurso del Sujeto Colectivo DSC.
La técnica de DSC, propuesta por los autores, está constituida por una organización de datos discursivos que permite rescatar las representaciones sobre un determinado tema, en un dado universo de personas.
El DSC configura una "colectividad discursiva", cuyo contenido está compuesto por lo que es dicho por un sujeto individual y por lo que su "compañero de colectividad" actualizado por él.
Los discursos son sometidos al análisis de contenido, que se inicia por la descomposición de estos en las principales ideáis centrales presentes en cada uno, individualmente, y en todos, reunidos, a continuación se realiza una síntesis, que tiene por objetivo la reconstitución discursiva de la representación social.
Esta investigación, en conformidad con la Resolución 196/96, fue aprobada por el Comité de Ética e Investigación de la Secretaría de Salud del Municipio de San Pablo CEPSMS, a través del Parecer nº 0204/2005.
Después de aprobado, fue solicitada la autorización para realizar el estudio junto a la Supervisión Técnica de Salud Escuela Butanta.
Para la recolección de datos, fue utilizado un término de consentimiento libre y esclarecido, donde los sujetos pudieran recibir informaciones y solucionar dudas y, por libre y espontánea voluntad, aceptaron participar de la investigación, siendo mantenido el sigilo, de forma a asegurar la privacidad de los sujetos
La opinión de los docentes sobre la articulación enseñanza-servicio en el DSE
Con relación a la articulación enseñanza-servicio, fue posible encontrar, en el análisis de las entrevistas, cuatro Ideas Centrales IC presentes en los discursos de los docentes, mostradas a seguir.
IC 1 - La integración enseñanza-servicio ocurre por iniciativa unilateral, a través del movimiento de la academia para incorporar a los profesionales del servicio en los programas de prácticas y operacionalizar la actividad de los alumnos en los servicios de la región.
Existen... enfermeras que no son docentes, y son contratadas para actuar en campo con la tarea de tratar de articular acciones que son hechas en la enseñanza con la práctica en la Unidad de Salud.
Ellas también incentivan a los trabajadores a operacionalizar acciones de enseñanza, montan grupos o acciones en el territorio que sirvan después como campo para la enseñanza.... son ellas que hacen la integración, que leen las características y el trabajo de la Unidad, tratan de ampliar o establecer algunas acciones que posibiliten las clases prácticas.
Existe colaboración de la Unidad de Salud, en la medida en que no se cuenta con algunos Agentes Comunitarios para que se queden con los alumnos, sin embargo es mucho más en una perspectiva de acompañar las acciones que desarrollar o proponer acciones conjuntas.
Entonces, ellas están integradas, sin embargo mucho más en una perspectiva de acompañar las acciones que son hechas.
IC 2 - La integración enseñanza-servicio ocurre de forma activa, a través de la contratación de profesionales con perfil docente y de la discusión conjunta, entre trabajadores y universidad, del programa de enseñanza.
Siempre fue propuesto discutir los cuestionamientos domiciliares y tratar de hacer acciones conjuntas durante las prácticas, de forma a llevar junto a algún trabajador del servicio, inclusive para que esas acciones tengan continuidad a lo largo del tiempo, cuando los estudiantes salgan de la Unidad de Salud... quien más los tiene acompañado son los Agentes Comunitarios de Salud.
Antes de comenzar las investigaciones, es discutido con ellos las cuestiones, como ellas se relacionan a las condiciones de salud de los habitantes, y después porque está siendo elaborado ese proyecto educativo y los incentivamos para acompañar las visitas a domicilio .Algunos profesionales participan de la Comisión de Atención Básica, donde existe un representante de los preceptores de cada Unidad de Salud que participa de las discusiones y de la elaboración de contenido y del modo como las disciplinas son dadas.
Los médicos de las Unidades ayudaron a desarrollar una disciplina en conjunto con los profesores, que tiene alguna vinculación con las UBS, o con el Centro de Salud Escuela o con los ambulatorios del Hospital de las Clínicas.
También se ha buscado seleccionar médicos para esos equipos con perfil docente y el trabajo de ellos y del equipo tiene que ser organizado de forma a dar cuenta de la presencia del estudiante.
IC 3 - La integración enseñanza-servicio ha contribuido para la mejoría de la asistencia.
La integración academia-servicio está hoy un poco mejor que antes, espero que mañana sea mejor.
En verdad, lo que se ha visto es que, cuando el servicio se transforma en un lugar académico, acaba mejorando la asistencia también.
Como el profesional es responsable por el alumno, acaba estudiando más por tener una persona que le va a preguntar, le va a cuestionar lo que será hecho.
El docente tiene una visión crítica de la literatura y de los procedimientos, y el preceptor una visión más completa de la asistencia porque es quien está en la punta.
Ese intercambio de informaciones por los dos lados es muy rico y debe ser hecha en la mayor parte de los lugares donde la universidad pude ser una aliada.
IC 4 - Existen actividades de enseñanza, sin embargo no existe una integración enseñanza-servicio.
Todavía falta esa conversación sobre integración.
A veces, la universidad llega a la práctica y... simplemente llega; es una persona a más en la Unidad de Salud.
No se puede decir que hace la integración de los trabajadores en el proyecto de enseñanza; es mucho más un acompañamiento del proyecto de enseñanza por los trabajadores, y los alumnos acompañando las actividades que ellos realizan.
No es una integración; no se pensó en un proyecto conjunto Hasta hay discusiones, a veces, cuando el alumno entra en las consultas y las enfermeras se disponen después a discutir porque lo hicieron de esa forma.
En la elaboración de las disciplinas, también, no hay mucha participación de los profesionales del servicio.
El análisis de los datos mostró que las Ideas Centrales que se encuentran en los discursos de los docentes, sobre la integración enseñanza-servicio, son diversas y están apoyadas en diferentes perspectivas teóricas.
Para algunos docentes la integración enseñanza-servicio no existe, para otros, la integración está presente cuando el profesional del servicio de salud se propone acompañar las actividades prácticas del alumno, o cuando ese profesional es contratado para actuar en la Unidad de Salud por "gustar" de recibir alumnos.
Otra idea que surge se refiere a que la presencia del alumno en el servicio de salud mejora la calidad y la capacitación del profesional.
Algunos momentos de intersección red básica/universidad fueron apuntados en los discursos, tales como: participación de médicos de las UBS en la elaboración de disciplinas y en la actuación de preceptor de alumnos, contratación de médicos con perfil docente, participación de enfermeros en la reorientación curricular, discusión de casos con agentes comunitarios de salud.
La contribución de la articulación enseñanza-servicio para la construcción del modelo de Vigilancia de la Salud en el territorio en la perspectiva del docente
En esa categoría de análisis, donde se buscó ver cuál es la contribución que la articulación enseñanza-servicio podría traer para cambiar la forma de realizar la asistencia a la salud en la región, se puede encontrar dos grandes Ideas Centrales en los discursos de los docentes.
IC 1 - Existe participación incipiente de la Universidad en la implantación de la Vigilancia de la Salud que aparece a través de la implantación de algunas acciones y en la enseñanza de ese tema en las disciplinas.
La contribución de la Universidad para el cambio de modelo de salud en los servicios ha sido muy poco discutida...la integración todavía es incipiente.
La universidad tiene mucho a contribuir con el trabajo que sucede en la punta...
La red no puede ser usada solo como un instrumento de campo de práctica.
La participación de la universidad se ha dado en la formación de los alumnos... el contenido de la Vigilancia de la Salud está en el currículo, preparando al alumno teóricamente y trabajando esas cuestiones en campo... se está tratando de enseñar un modelo nuevo de no solo tratar la enfermedad, más bien de promover la salud, prevenir enfermedades y curar, también.
Si no se coloca la Atención Básica en los primeros años del curso, el alumno solo va a ver el modelo curativo, porque a partir del segundo año, él ya atiende pacientes en el hospital.
Cuanto más temprano el alumno es expuesto a una atención integral, más fácilmente se tendrá un profesional que consiga ver las tres cosas de forma más organizada.
Así siendo, se tiene, realmente, el objetivo de cambiar el paradigma con que esos alumnos están siendo formados.
IC 2 - La Universidad no ha participado en la implantación del modelo de Vigilancia de la Salud por falta de directrices del Municipio y por no ser ese su papel.
El problema es que a veces no llegan informaciones...
La Municipalidad no pasa las cosas de una forma clara.. No llegó ninguna información sobre estar siendo creada la COVISA Coordinación de Vigilancia de la Salud y muchos nunca escucharon hablar de ese asunto.
Nunca se escucho comentar la perspectiva de la Vigilancia de la Salud, en la gestión pasada y mucho menos en esta.
Los médicos de las Unidades de Salud no están participando de ese proceso; entonces, es difícil enseñar a los alumnos una cosa que los profesionales desconocen.
En cuanto a la participación de la universidad en la implementación de ese modelo, primero que la academia no tiene ninguna posibilidad o ninguna fuerza para implementar un modelo de salud, porque el modelo de salud es una operacionalización de una dada política, y la elaboración de la política es una negociación que contempla más intereses políticos que necesidades..... La Universidad no tiene ese poder.
Sobre la participación de la universidad en la implantación del modelo de Vigilancia de la Salud, a través de la integración enseñanza-servicio, los discursos apuntaron que es limitada y está circunscrita al desarrollo de un programa de enseñanza en los cursos que preparan al futuro profesional para una práctica ampliada.
Los docentes apuntan también que el cambio de modelo asistencial es un proyecto político municipal y que pocas veces, o casi nunca, ese proyecto es construido de forma conjunta en el ámbito del DSEB.
Es importante apuntar que algunos docentes atribuyen su participación en el DSEB a un papel técnico pedagógico, excluyendo de su competencia la praxis política.
En el trabajo cooperativo de asociación entre la universidad y la red de salud, se vislumbra la prestación de asistencia cualitativamente diferenciada por la presencia de profesores supervisando a los estudiantes, orientada a atender las necesidades de salud de la población local por diversas categorías profesionales, consistiendo en fruto de realización de investigaciones.
Por otro lado, la valorización, por parte de la academia, de la función docente desempeñada por el profesional del servicio es apuntada como un importante factor para aproximar las instituciones de enseñanza y de servicio.
En el actual escenario de las políticas públicas brasileñas, un nuevo programa para valorizar la función docente, desempeñada por el profesional del servicio, se encuentra en fase de introducción.
Se trata de un programa entre ministerios, en que participan los Ministerios de la Salud y Educación, designado Programa de Educación por el Trabajo para la Salud PET-Salud, el cual tiene como objetivo fomentar grupos de aprendizaje tutorial en la Estrategia Salud de la Familia.
Al constituirse en un instrumento para viabilizar programas de perfeccionamiento y especialización en servicio de los profesionales de la salud, así como de iniciación al trabajo, prácticas y vivencias, orientados a los estudiantes del área, el PET-Salud puede constituirse en una forma de contrapartida importante a los preceptores de alumnos y en importante factor para una mayor aproximación de las instituciones de enseñanza y de servicio.
La consolidación de prácticas innovadoras en los escenarios reales requiere un paso fundamental: la transformación del proceso de trabajo, siendo necesaria la coherencia entre el proyecto de los servicios y la propuesta educativa en sus dimensiones política, técnica y metodológica, de forma que esas iniciativas participen instancias de administración de los servicios de salud, de la universidad y de la población.
Así siendo, para tratar de trabajar sobre la realidad, para transformar el proceso de trabajo establecido y promover cambios profundos en las relaciones, es necesario que el compromiso y la decisión de formar parte del proceso sean institucionales y no solamente de actores aislados.
El trabajo en los escenarios de los servicios implica, necesariamente, en realizar negociaciones con el poder político local, especialmente en el contexto en curso, en que el municipio es el encargado de la salud en nuestro país.
De esa forma, es fundamental, que en el local de estudio, sea realizado un trabajo cuidadoso para establecer prioridades, para construir intervenciones y dar continuidad a las acciones, procesos estos que demandan la participación efectiva de los diversos actores.
La reorganización de la atención con base en la VS implica nuevos roles, nuevas relaciones y nuevas prácticas en todos los niveles del sistema.
Estos cambios pueden ser favorecidos por las políticas financiamiento, gestión y remuneración, lo que viene siendo visualizado por los administradores del SUS.
Sin embargo, dadas las características del cambio - valores, actitudes, prácticas - esta tiene que ser construida fundamentalmente en el espacio local, protagonizada por los profesionales, población, docentes y estudiantes.
Quedó evidente la necesidad de continuar invirtiendo en el proceso de construcción de nuevas relaciones enseñanza-servicio-comunidad, sensibilizando administradores, universidades y líderes comunitarios en el sentido de calificarlos.
Se debe buscar ampliar las oportunidades y crear espacios efectivos de discusión y conversación entre la universidad, los servicios, los líderes comunitarios y consejos de salud, provocando la discusión sobre el papel que todos estos actores tienen en la formación profesional y en la reorganización de la atención.
Introducción
Aunque el objetivo principal de la raquianestesia sea proporcionar bloqueo sensorial y motor, la denervación simpática es considerada como un efecto colateral inductor del desarrollo de alteraciones sistémicas.
La hipotensión relacionada con la raquianestesia es la complicación más frecuente.
La disminución de la resistencia vascular sistémica, como resultado de la caída de la presión arterial y de la frecuencia cardíaca secundaria al bloqueo simpático trae como resultado el descenso del gasto cardíaco.
La administración sistémica de oxígeno decrece en la proporción en que el gasto cardíaco disminuye, conllevando diversos problemas, como el desarrollo de isquemia cerebral, infarto de miocardio, insuficiencia renal aguda y parada cardíaca debido a la hipoxia tisular.
La población de ancianos aumenta globalmente a una tasa extremadamente más elevada en paralelo con la mejoría de la calidad de vida.
Los ancianos y los más viejos están en la franja etaria de > 65 y > 80 años de edad, respectivamente.
Cuando es comparada con la anestesia general, la raquianestesia ofrece a las personas ancianas algunas ventajas durante y después de la cirugía, como la preservación del funcionamiento cognitivo, menor cantidad de sangrado intraoperatorio, disminución del riesgo de tromboembolismo y suministro de analgesia eficaz.
Sin embargo, también tiene algunas desventajas, como la hipotensión, la bradicardia y la deambulación retardada.
Aunque el gasto cardíaco causado por la raquianestesia no perjudique los procesos hemodinámicos y la administración sistémica de oxígeno a una tasa extrema o lleve a síntomas clínicos, podría ejercer un cierto impacto sobre el flujo sanguíneo cerebral.
A pesar de que en varios estudios se ha observado que los efectos depresores afectan acentuadamente la hipotensión en la circulación cerebral de pacientes ancianos, en especial, ese tema permanece en discusión.
Los principales objetivos de la neuromonitorización son mantener y preservar las funciones neurológicas y suministrar las condiciones ideales para su mejoría.
Para ello, la oximetría cerebral no invasiva con base en la espectroscopia de luz próxima al infrarrojo NIRS en un monitor es usada para medir la saturación de oxígeno cerebral regional rSO2.
Ese monitor no requiere la medida de la tasa de pulso y flujo de sangre y demuestra, principalmente, el equilibrio entre la administración de oxígeno cerebral y la demanda de oxígeno, además de la rSO2 en órganos diana.
La administración sistémica de oxígeno es usada para determinar la cantidad de oxígeno exigida por los tejidos.
El volumen de eyección cardíaca está en proporción directa con la frecuencia cardíaca, nivel de hemoglobina y con el contenido de oxígeno en la sangre arterial.
En los casos en que uno o más de esos parámetros disminuyen cuantitativamente, la administración sistémica de oxígeno también se reduce, conllevando hipoxia tisular.
En la práctica, cada uno de los parámetros medidos con más facilidad, como presión arterial, frecuencia cardíaca, saturación periférica de oxígeno y niveles de hemoglobina, es un predictivo de la administración de oxígeno sistémico.
La oxigenación cerebral también se ve afectada por niveles de hemoglobina, presión arterial media PAM, frecuencia cardíaca máxima FCM y saturación periférica de oxígeno SpO2.
En este estudio, esos parámetros fueron monitorizados en pacientes mayores de 65 años y sometidos a raquianestesia.
Nuestro objetivo en este estudio fue investigar el impacto de las alteraciones desarrolladas tras la aplicación de la raquianestesia sobre la oxigenación cerebral en ancianos de acuerdo con el protocolo estándar.
Materiales y métodos
Después de la aprobación del Comité de Ética institucional, un total de 25 pacientes, con edades entre 65 y 80 años, con estado físico de la Sociedad Norteamericana de Anestesiólogos ASA I-II, programados para la corrección de hernia unilateral que será realizada por el equipo del departamento de cirugía general con el método preferido de anestesia p. ej., raquianestesia, fueron incluidos en el estudio.
Los pacientes con enfermedades mentales y/o neurológicas, insuficiencia cardíaca congestiva, anemia y enfermedades hematológicas no fueron incluidos.
Los casos de raquianestesia cuyos niveles de bloqueo sensorial fueron insuficientes para la realización de la operación o por encima del dermatoma T10 test del pinchazo de la aguja, fueron excluidos del estudio.
Los pacientes fueron derivados a la sala de preparación preoperatoria y se monitorizaron y registraron sus valores basales de PAM, FCM, SpO2 y cerebral Somanetics Invos Oxymeter 5100C: Somanetics Comp., 1653 East Maple Road, Troy, MI, EE. UU..
Se abrió una vía de acceso venoso usando una cánula venosa periférica de calibre 18-20, y fue administrada una solución de RL por vía intravenosa a una dosis de 10 mL/kg. A continuación, los pacientes fueron derivados al quirófano y los valores de PAM, FCM, rSO2 y SpO2 se registraron.
Los pacientes fueron colocados en posición sentada con la columna erecta y la piel del área que será operada fue desinfectada y cubierta con un tejido estéril, de acuerdo con la técnica antiséptica.
Con una aguja Quincke de calibre 22-25, la punción fue realizada en el espacio intervertebral entre L3-L4, la aguja avanzó hacia el espacio subaracnoideo y el bloqueo intratecal se realizó usando la técnica estándar y cantidades iguales de un anestésico local 15 mg de bupivacaína al 0,5% en todos los pacientes.
Después de la raquianestesia, los pacientes fueron colocados en posición supina apropiada.
Los niveles de bloqueo sensorial de los casos fueron determinados por medio de test del pinchazo de aguja realizado dentro de los 10 min después de la raquianestesia postespinal minutos 3, 5 y 10 y fueron evaluados tomando como base los dermatomas de respuesta.
Los niveles de hemoglobina fueron determinados en los períodos pre y postoperatorios.
Ningún medicamento con acción sobre los resultados cognitivos fue administrado durante el período perioperatorio.
El Mini Test Estandarizado del Estado Mental Standardized Mini Mental Test [SMMT] se aplicó a los pacientes para evaluar el funcionamiento cognitivo antes y hasta 6]h después de la operación.
Se esperó el bloqueo sensorial adecuado durante 30 min después de la inducción de la raquianestesia al inicio de la operación, EVA < 20 mm. Se comenzó la intervención quirúrgica tras la aprobación del anestesista.
Después de la punción lumbar, los parámetros hemodinámicos fueron calculados en intervalos de 5 min durante 60 min.
La administración de efedrina se planificó en los casos en que los valores actuales de la presión arterial fuesen un 30% inferiores a los valores basales o hubiese una caída de las presiones sistólica o diastólica inferior a 90 mm Hg y 40 mm Hg, respectivamente, mientras que las inyecciones de sulfato de atropina fueron consideradas en los pacientes con FCM por debajo de 40 lpm.
Los datos obtenidos fueron analizados estadísticamente y también se calcularon las correlaciones entre las variables significativamente alteradas y las variaciones de la oxigenación cerebral.
Para el análisis estadístico de los resultados del estudio usamos los programas estadísticos NCSS Number Cruncher Statistical System 2007 y PASS 2008 Statistical Software Utah, EE.
UU.. Como resultado del análisis de poder en evaluaciones con base en el promedio de las medidas de rSO2 izquierda, cuando asumimos una diferencia de 12 y la desviación estándar de 10, en los grupos definidos con un poder estadístico de 0,90, β: 0,10 y α: 0,10, el tamaño de la muestra se determinó como 23 enfermos en cada grupo.
Para determinar la correlación entre las medidas de rSO2 y PAM, los tiempos de medida fueron asumidos como covariantes y se llevaron a cabo los análisis de regresión lineal generalizada.
Para evaluar los datos del estudio, usamos métodos estadísticos descriptivos media ± desviación estándar y para el análisis de correlaciones entre los parámetros en la comparación de datos cuantitativos, usamos los coeficientes de correlación rho de Spearman.
La significación se determinó como p < 0,05.
El estudio se hizo con 19 76% pacientes del sexo masculino y 6 24% pacientes del sexo femenino.
La edad de los pacientes varió entre 65 y 77 años, con un promedio de 69,80 ± 4,38 años.
Se observaron variaciones estadísticamente significativas entre las medidas de la PAM realizadas en fase basal y en los minutos 5, 10, 15, 20, 30, 40, 50 y 60 p = 0,0001 tabla 1.
Para determinar la correlación entre las medidas de rSO2 y PAM, los tiempos de medida fueron asumidos como covariantes y se realizaron análisis de regresión lineal generalizada.
Se observó una correlación significativa entre los valores de rSO2 y PAM y entre los tiempos de medida p = 0,006 y p = 0,001, respectivamente.
El valor ajustado R, que determinó el grado de correlación fue estimado como 0,269 tabla 2.
Cuando las variaciones de la FCM fueron evaluadas, se observaron alteraciones significativas entre las medidas de la FCM realizadas en la fase basal, a los 5, 10, 15, 20, 25, 30, 40, 50 y 60 min p = 0,0001 tabla 1.
Se observaron correlaciones significativas entre los valores de rSO2 y FCM y entre los tiempos de medida p = 0,007 y p = 0,001, respectivamente.
El valor ajustado R que determinó el grado de correlación fue de 0,268 tabla 2.
Un cambio significativo se observó entre las medidas de rSO2 directa hechas en la fase basal a los 5, 10, 15, 20, 25, 30, 40, 50 y 60 min p = 0,0001 tabla 1.
Cuando fue comparada con los valores basales preanestésicos, se evidenció un descenso uniforme en las medidas de rSO2 derecha.
Además de eso, variaciones significativas fueron observadas entre las medidas de rSO2 izquierda hechas en fase basal a los 5, 10, 15, 20, 25, 30, 40, 50 y 60 min p = 0,0001 tabla 1.
Asimismo se evidenció un descenso en las medidas de rSO2 izquierda con relación a los valores basales preanestésicos p = 0,0001 tabla 1.
Sin embargo, no se observó un cambio significativo entre las medidas de SpO2 p = 0,598, puntuaciones SMMT en el pre y postoperatorio p =0,664 ni en niveles de hemoglobina p = 0,794 tabla 1.
Discusión
Varios estudios han demostrado que el descenso de los niveles de oxígeno en sangre resulta en una administración insuficiente de oxígeno para las estructuras cerebrales.
La administración disminuida de oxígeno al cerebro puede estar vinculada con la reducción del contenido de oxígeno del aire inspirado, gasto cardíaco o los niveles de hemoglobina.
En la población anciana, el nivel aceptable de hemoglobina para la perfusión cerebral fue indicado como 7 g/dL.
En este estudio, ningún paciente tuvo episodios de sangrado grave que afectase negativamente los niveles de hemoglobina o problemas respiratorios que afectaran desfavorablemente el contenido de oxígeno arterial.
La hipotensión arterial en pacientes operados bajo raquianestesia es la complicación más frecuente 33% encontrada en este tipo de anestesia.
La hipotensión arterial está relacionada con la pérdida de resistencia vascular sistémica debido al bloqueo simpático.
La dilatación venular aumenta la capacidad venosa conllevando el estancamiento de la sangre en las venas y reduciendo el gasto cardíaco.
La hipotensión puede ser lo suficientemente grave como para afectar la circulación en varios sistemas orgánicos.
De acuerdo con esos hallazgos, se llevaron a cabo varios estudios del impacto de la raquianestesia sobre la oxigenación cerebral.
Algunos de esos estudios demostraron que la raquianestesia afecta desfavorablemente la oxigenación cerebral, hecho que ocurre más frecuentemente en los pacientes ancianos.
En este estudio se observaron alteraciones significativas en los valores de rSO2, PAM y FCM durante las medidas posraquianestesia en los minutos 5, 10, 15, 20, 25, 30, 40, 50 y 60 en comparación con los valores basales p = 0,0001.
La correlación fue observada entre la caída de oxigenación cerebral y los valores de la PAM y FCM.
Esos datos revelaron que la disminución de los niveles de oxígeno cerebral está asociada con la incapacidad de compensar los ataques hipotensores que ocurren como resultado de la degeneración de los vasos cerebrales y del desequilibrio de los mecanismos de autorregulación, además de la reducción del gasto cardíaco debido a la desaceleración de la frecuencia cardíaca en el anciano.
En raquianestesia, las funciones respiratorias no se ven perjudicadas, siempre que en el bloqueo espinal participen los dermatomas inervados por los nervios espinales T7-T10.
Las funciones pulmonares no se ven afectadas y los valores de la frecuencia respiratoria por minuto, CO2 al final de la espiración, PaO2 y PaCO2, no alteran el bloqueo espinal hasta el nivel T4, gracias a los mecanismos compensatorios ejercidos por el diafragma que es inervado por el nervio frénico.
En este estudio, el nivel de bloqueo espinal no rebasó el nivel T8 en los pacientes sometidos a la raquianestesia; por tanto, no se evidenciaron las alteraciones respiratorias significativas que, de otra forma afectarían adversamente a la SpO2 y a la administración de oxígeno cerebral p = 0,598.
La disfunción cognitiva puede ser definida como la pérdida de memoria y de las dotes intelectuales.
La mayoría de las veces la hipotensión y la hipotermia aumentan el riesgo de disfunción cognitiva en el postoperatorio.
El SMMT es un test de selección que evalúa cuantitativamente las funciones cognitivas.
Su preferencia en varios estudios es debida a la validez, confiabilidad y brevedad establecidas y por ser de fácil aplicación en los períodos pre y postoperatorio.
La gravedad del deterioro de las funciones cognitivas en pacientes que recibieron raquianestesia depende del grado y de la duración de la hipoxia e hipotensión.
Aunque ninguna alteración de las funciones respiratorias haya sido observada en nuestro estudio y los niveles de los parámetros hemodinámicos hayan disminuido sin ninguna diferencia significativa entre las funciones cognitivas pre y posraquianestesia, como fue calculado por las puntuaciones del SMMT p > 0,05, las reducciones de la presión arterial y de la frecuencia cardíaca evidenciadas en los pacientes incluidos en nuestro estudio no afectaron negativamente las funciones cognitivas.
En resumen, las alteraciones hemodinámicas que ocurren durante la anestesia intratecal en pacientes ancianos afectan adversamente la oxigenación cerebral.
Ese efecto está directamente relacionado con el desarrollo de hipotensión y con la disminución de la frecuencia cardíaca.
Aunque en este estudio las alteraciones hemodinámicas desarrolladas durante la raquianestesia no hayan alcanzado un estado clínicamente sintomático, datos de la literatura enfatizan su potencial de riesgo en pacientes ancianos.
Debido a la evolución de las técnicas de imagen innovadoras, se puede determinar el desequilibrio de oxígeno cerebral.
Entre esas técnicas, la NIRS es un método confiable y de fácil aplicación.
Este estudio demostró que esa modalidad de test de imagen es útil en el manejo de la anestesia en ancianos y que puede ser usada como rutina en pacientes de riesgo debido a su fácil aplicación.
Introducción
El resultado clínico del cáncer de mama y la supervivencia de las mujeres afectadas dependen de algunos factores de pronóstico extensamente estudiados, tales como: presencia de metástasis ganglionares; tamaño y tipo histológico del tumor; grado nuclear; estrógeno y progesterona PR; estado del receptor hormonal ER; presencia del oncogén Receptor 2 HER-2 factor de crecimiento epidérmico humano; y, tasa de proliferación celular del tumor .
La probabilidad de supervivencia durante cinco años para los pacientes con estadio temprano I, fue estimada en 97%, mientras que para las mujeres con estadio más avanzado estadio IV fue de 57%, según un estudio de 252 mujeres con cáncer de mama en un hospital universitario.
También se ha demostrado que las probabilidades de supervivencia durante diez años para la etapa inicial y avanzada fueron de 97% y 0%, respectivamente.
Recientemente, la literatura ha mostrado una asociación entre el pronóstico y la progresión clínica del cáncer de mama con el sueño de mala calidad o de cantidades insuficientes o excesivas para las necesidades del individuo.
En un estudio que buscaba asociar síntomas de cáncer de mama con mala calidad del sueño, se concluyó que este está presente en 65% de las mujeres.
Este estudio es relevante considerando que la literatura sugiere que la mala calidad del sueño, además de tener un impacto negativo en la rutina diaria del paciente afectado, puede estar asociada con la evolución clínica desfavorable del cáncer.
Entre las características del sueño que contribuyen a la mala calidad encontramos: fragmentación del sueño, en consecuencia, baja eficiencia; latencia prolongada y despertar temprano; y una sensación no reparadora del sueño. Por lo tanto, el conjunto de resultados puede ser interpretado, y se conoce, como mala calidad de sueño.
En una encuesta reciente con 1.011 personas, en 2016, hubo entre 35-45% con problemas de sueño, ya sea por la duración o por la calidad del sueño; así, los autores concluyeron que en Australia los problemas del sueño son un problema endémico de salud que necesita una política de regulación.
Por lo tanto, se hace hincapié en que la mala calidad del sueño, así como la duración inadecuada podrían constituir factores agravantes en la progresión clínica de las mujeres con cáncer de mama.
Según evidencia basada en poblaciones y en las encontradas en la literatura, la duración excesiva o insuficiente del sueño, puede estar relacionado con un mayor riesgo de cáncer de mama, y esto destaca la necesidad de realizar más estudios sobre este tema.
La restricción de sueño produce una reacción de estrés en el cuerpo, siendo mejor caracterizada inmunológicamente como un aumento en el recuento de leucocitos y neutrófilos y niveles séricos de proteína C reactiva.
Algunos autores han demostrado que una sola noche de restricción del sueño puede ser suficiente para causar este aumento y que para volver al recuento base se requiere un tiempo de recuperación de ocho a diez horas de sueño.
El estrés se ha asociado con la progresión del cáncer, en particular del cáncer de mama.
Cabe destacar que el estrés aumenta la síntesis de glucocorticoides, lo que altera la respuesta inmune, así como la proliferación celular y la apoptosis en diversos tejidos, y puede ser uno de los mecanismos por los cuales la privación del sueño es asociada con una mayor incidencia de cáncer de mama.
El tratamiento que mutila, que es a menudo necesario, puede hacer que las mujeres experimenten alteraciones de imagen personal, de pérdida mental y funcional, de cambios emocionales y sociales, lo que con frecuencia conducen a la depresión.
Los autores han verificado que la mala calidad del sueño, en pacientes con cáncer, está asociada con la presencia de depresión, ansiedad, dolor y deterioro de la sensación de bienestar, factores que también afectan la calidad de vida de las personas con cáncer.
Por otro lado, en varios estudios, se sugiere que la esperanza puede ser una estrategia eficaz para ayudar a los pacientes a enfrentar las dificultades y alcanzar sus objetivos, especialmente en relación a los pacientes con cáncer.
El cáncer de mama es el segundo tipo más común en el mundo y el más común en mujeres.
Es la principal causa de muerte por cáncer en las mujeres en todo el mundo, la que fue estimada en 520.000 muertes en 2012.
Esta puede considerarse una epidemia. En Brasil, ha sido verificada su alta incidencia y mortalidad debido a un diagnóstico tardío.
Estos datos demuestran la relevancia de los estudios relacionados con el cáncer de mama.
Así, el objetivo de este estudio fue medir la asociación entre progresión clínica y su calidad con duración del sueño en mujeres con cáncer de mama.
Estudio longitudinal y analítico. El período medio de seguimiento fue de 15 meses DE = 4,2, variando de uno a 21 meses.
El resultado principal fue que las mujeres que tuvieron duración del sueño inferior a seis horas o más de nueve, presentaron mayor probabilidad de progresión clínica desfavorable al final del período de seguimiento, en comparación con las mujeres con duración del sueño entre seis y nueve horas.
Local: el estudio fue realizado en la Clínica de Oncología Quirúrgica y de Cáncer de Mama de un hospital universitario especializado en salud de las mujeres, en el estado de Sao Paulo, en Brasil.
Población y Amostra: se seleccionó una muestra de conveniencia de una población de 156 mujeres recién diagnosticadas con cáncer de mama en el servicio en cuestión. Debido a datos no recuperados de los registros médicos, solo 114 mujeres fueron incluidas en el estudio.
Todas las mujeres que cumplieron los criterios de inclusión fueron incluidas en este estudio.
Para la selección se utilizaron los siguientes criterios: mujeres de 18 años o más; diagnostico de cáncer de mama; TqqNqqM0 en cualquier etapa Tqq = cualquier extensión tumoral, Nqq = cualquier invasión regional de ganglios linfáticos, M0 = clínicamente ninguna metástasis distante; y participación voluntaria en el estudio.
Los criterios de exclusión fueron: en la escala de Karnofsky puntuación menor de 70 capaz de cuidarse por sí mismo, incapaz de actividad normal o trabajo; condición médica inadecuada mucositis, dolor, náuseas, falta de aliento vómitos y condición emocional inadecuada llanto, apatía y agresividad para responder a la entrevista.
Fue considerado abandono, cuando las mujeres no quisieron participar del estudio por razones no relacionadas con el resultado esperado.
Recoleción de los datos: el investigador recogió los datos y los pacientes fueron reclutados prospectivamente.
El primer contacto se realizó cuando la mujer, previamente diagnosticada con cáncer de mama, fue hospitalizada para ser operada.
Todos los instrumentos, excepto el Cuestionario Sociodemográfico, fueron utilizados en todos los instantes de la entrevista con las mujeres.
Los datos clínicos también se recogieron al final del estudio para la comparación y el análisis de la progresión de la enfermedad.
La finalidad del estudio fue constatar "progresión clínica desfavorable" - definida como la aparición de nuevas metástasis ganglionares o metástasis distantes - con los datos recogidos de los registros médicos, cuando el paciente volvió para tratamiento clínico quimioterapia o radiación, con un período medio de seguimiento de 15 meses.
En cuanto a los factores de pronóstico para el control, se consideraron los siguientes: presencia de metástasis ganglionares, en estadio I, II o III y el tamaño del tumor; presencia de estrógeno ER y el estado de la hormona receptora progesterona PR; y, la presencia del factor de crecimiento de la epidermis humana oncogén Receptor 2 HER-2.
Se utilizaron los siguientes instrumentos:
1 Cuestionario Sociodemográfico y de Caracterización Clínica, evaluado por un comité de jueces, especialistas en oncología y sueño, aplicado al inicio del estudio para la caracterización sociodemográfica y clínica de los participantes.
Los datos clínicos se obtuvieron de los registros médicos.
2 Índice de Calidad del Sueño de Pittsburgh - PSQI-BR, validado en Brasil.
La escala evalúa subjetivamente la calidad del sueño y las alteraciones del mes anterior.
Contiene 19 preguntas agrupadas en siete componentes calidad subjetiva del sueño, latencia, duración, eficiencia, trastornos del sueño, uso de medicamentos para dormir y disfunción diurna.
La puntuación total varía entre 0-21 puntos, con puntuaciones superiores a cinco indicando mala calidad del sueño.
Cuanto mayor es el valor obtenido, peor es la evaluación de la calidad del sueño; la puntuación global de cinco puntos constituye el punto de corte que permite distinguir entre sujetos con mal sueño y trastornos del sueño arriba de cinco puntos y aquellos con trastornos del sueño con buena calidad de sueño cinco puntos o menos.
El PSQI completo se utilizó para investigar la asociación con la puntuación global.
3 Inventario de Depresión de Beck - BDI, validado en Brasil.
La escala original consta de 21 ítems, incluyendo síntomas y actitudes, con su intensidad variando de cero a tres.
Los ítems se refieren a: tristeza, pesimismo, sentimiento de fracaso, falta de satisfacción, culpa, sentimiento de castigo, autodepreciación, autoacusación, ideación suicida, brotes de llanto, irritabilidad, asilamiento social, indecisión, distorsión de la imagen corporal, inhibición a trabajar, trastornos de sueño, fatiga, pérdida de apetito, pérdida de peso, preocupación somática y disminución de la libido.
Los puntos de corte recomendados fueron: menos de diez puntos, ninguna o mínima depresión; 10 a 18, depresión ligera a moderada; 19 a 29, depresión moderada a grave; y 30 a 63 puntos, depresión severa.
En este estudio, los sujetos de la primera categoría se agruparon como "sin depresión" y los de los otros tres como "con depresión".
Está diseñada para facilitar la evaluación de la esperanza, en diversos intervalos, en los que se pueden identificar variaciones en sus niveles.
En el instrumento constan 12 declaraciones con respuestas dadas utilizando una escala Likert, con puntajes de uno a cuatro, con las siguientes posibilidades de respuesta: fuertemente en desacuerdo, en desacuerdo, concuerdo y fuertemente de acuerdo.
La puntuación total oscila entre 12 y 48 puntos; las puntuaciones más altas indican mayores niveles de esperanza.
En esta escala no existe punto de corte.
El análisis de los datos se realizó utilizando el programa SAS 9.4 con la ayuda de un estadístico; el análisis incluyó estadística descriptiva y análisis de supervivencia.
Se utilizaron curvas de Kaplan-Meier para visualizar el resultado estándar de ocurrencia, definido como una progresión clínica desfavorable, para toda la muestra y para los grupos de buena y mala calidad del sueño; duración del sueño de menos de seis o más de nueve horas, y duración del sueño de seis a nueve horas, presencia o ausencia de depresión; presencia o ausencia de cada factor pronóstico separadamente; la prueba long-rank para evaluar si las diferencias encontradas en resultado de la ocurrencia, entre las curvas de los diferentes grupos, presentaron significación estadística; el modelo de riesgos proporcionales de Coz, para ajustar el efecto de las covariables.
En la puntuación de HHS Esperanza y en el tamaño del tumor, como variables numéricas, no pudieron aplicarse a la prueba long-rank y se analizaron usando la prueba de Mann-Whitney, esto debido a la deficiente progresión clínica.
El valor de p <0,05 se adoptó como nivel crítico para todas las pruebas.
La confiabilidad del PSQI-BR se evaluó utilizando el coeficiente alfa de Cronbach, con un valor de 0,721.
Cada mujer firmó un consentimiento informado, en la primera vez que se hizo la recolección de datos.
El estudio fue aprobado por el Comité de Ética en Investigación de la institución afiliada de los autores con el número de autorización 44169, CAAE 00762112.0.0000.5404y su enmienda aprobada con la autorización Nº 1.106.951, cumpliendo todos los requisitos legales para estudios con sujetos humanos, siguiendo el reglamento 466/2012.
La población se caracterizó por tener una edad media de 55,9 años DE = 11,7, mediana 47,0 y una escolaridad media de 5,6 años DE = 4,1, mediana 3,0.
La mayoría de los participantes era blanco 72,8%, casado 59,7% vivía con miembros de la familia 86,8% y recibía ingresos de hasta cinco salarios mínimos 88,6%, un 46,5% relató estar jubilado o con permiso de trabajo por estar enfermo.
En cuanto a los datos clínicos, lo más frecuentemente reportado fue no tener ninguna otra enfermedad crónica 59,7%, no fumar 83,3% y usar medicamentos en el hogar 61,4%.
Una proporción significativa informó haber experimentado síntomas relacionados con la menopausia 41,2% y sentir dolor relacionado con el tumor 38,1%.
Una mayor proporción de mujeres no había realizado quimioterapia neoadyuvante 73,2%, tenía el tumor en su seno derecho 51,8% y escribía con la misma mano 94,4%; con respecto a la cirugía realizada, el 57,9% se sometió a una mastectomía completa.
Los factores de pronóstico se distribuyeron de la siguiente manera: la mayoría de los tumores se encontraban en estadio I o II 71,9%; tamaño medio de 3,0 cm DE 2,04, mediana 2,5; 64,8% presentaron grado histológico 2 de Nottingham y 66,7% tuvieron invasión linfática; 78,9% eran positivos para los receptores de estrógenos, 72,8% para los receptores de progesterona y 50% fueron casos positivos para HER2.
La duración del sueño mostró un promedio de 6,5 horas DE 1,9, mediana 7,0, siendo inferior a seis o más de nueve horas en 38 mujeres 33,3%.
La calidad del sueño, según el PSQI-BR, fue deficiente para 64 mujeres 56,1%.
La depresión, según el BDI, estuvo presente en 62 mujeres 54,4% y la puntuación media del HHS fue de 34,6 DE = 6,4, mediana 35.
El número de mujeres que presentaron evolución clínica desfavorable durante el seguimiento fue de 17 14,9%.
La distribución de los pacientes según la calidad y duración del sueño, presencia de depresión y factores pronósticos, en función de la progresión clínica, se presenta en la Tabla 1.
La tabla 2 muestra los valores de la prueba long-rank para las curvas de probabilidad de ausencia de progresión clínica desfavorable, de acuerdo con las siguientes variables: calidad y duración del sueño, presencia o ausencia de depresión y de factores de pronóstico.
Solamente la duración del sueño presentó una diferencia significativa.
En la Figura 1 se muestran las curvas de probabilidad de ausencia de progresión clínica desfavorable, al final del seguimiento para las mujeres, agrupadas según la duración del sueño; en esta variable la diferencia fue significativa.
Se observó que la probabilidad fue menor que 75% para aquellas con duración de sueño de menos de seis o más de nueve horas, mientras que aproximadamente de 90% para aquellas con una duración entre seis y nueve horas.
La Tabla 3 muestra que no hubo factores asociados independientes con una progresión clínica desfavorable, de acuerdo con los modelos de riesgos proporcionales de Cox.
La comparación de las puntuaciones del HHS no mostró diferencia significativa p = 0,047 entre las mujeres con progresión clínica desfavorable 31,5 puntos, DE 8,4 y mediana 30 y progresión sin cambios media 35,1 puntos, DE 5,9 y mediana 35,0.
Del mismo modo, no hubo diferencias significativas p = 2563 para el tamaño del tumor, entre los grupos con progresión desfavorable 3,46 cm, DE 2,14 y mediana 3,0 y progresión sin cambios 2,92 cm, DE 2,02 y mediana 2,5.
Discusión
La probabilidad de presentar una progresión clínica desfavorable al final del seguimiento fue mayor para las mujeres con duración del sueño de menos de seis horas o más de nueve horas.
Las otras variables analizadas, incluyendo la calidad del sueño, no mostraron influencia en el resultado.
Sin embargo, cuando se analizaron conjuntamente, ninguna variable tuvo un efecto independiente sobre la probabilidad de ocurrencia del resultado.
En la literatura hay pocos estudios sobre las consecuencias de la mala calidad o la duración inadecuada del sueño para la salud de las personas con cáncer de mama.
La mayoría de estos estudios se refieren a enfermedades cardiovasculares y síndrome metabólico.
Hay un número más significativo de estudios que intentan asociar los cambios cuantitativos y cualitativos del sueño con el riesgo de desarrollar cáncer de mama; Sin embargo, no investigan las posibles consecuencias de los trastornos del sueño en la progresión de la enfermedad, Por lo tanto, hay un vacío que este estudio trató de abordar.
En un reciente consenso de la Academia Americana de Medicina del Sueño, los especialistas destacaron que la duración del sueño de menos de siete horas se asocia con, entre otros problemas de salud, un mayor riesgo de mortalidad y daño al sistema inmunológico.
Sin embargo, según los autores, no hay pruebas suficientes de que dormir más de nueve horas se asocia con problemas de salud,
La duración del sueño es la medida de sueño más investigada en relación con la salud.
Además, el sueño es esencial para una salud óptima y los expertos utilizaron un total de 5.314 artículos científicos para realizar un panel de discusión sobre sueño.
El panel se concentró en nueve categorías de salud con la mejor evidencia disponible en relación a la duración del sueño, las que fueron: salud general, salud cardiovascular, salud metabólica, salud mental, función inmunológica, desempeño humano, cáncer, dolor y mortalidad.
Los efectos adversos del sueño de mala calidad son: estrés, dolor, disfunción neurocognitiva, síntomas psiquiátricos y mortalidad.
Los especialistas también enfatizaron la importancia de la evaluación subjetiva de este parámetro, así como la relevancia de las diferencias entre los individuos, indicando que las personas que se dan cuenta de que están durmiendo muy poco, o demasiado, deben ser instruidas para consultar un profesional de la salud,
El panel fue capaz de demostrar que las personas que tenían tumores de grado 3, o de más rápido crecimiento, en realidad tenía menos horas de sueño en comparación con una duración adecuada.
Nuevos estudios que relacionan la apnea del sueño y otras alteraciones relacionadas al cáncer, aumentan la evidencia de que el mal sueño puede ser letal.
La mayoría de las mujeres en este estudio 56,1% presentó un sueño de mala calidad, el que fue un porcentaje ligeramente inferior al encontrado en otro estudio, en el cual 61% de las mujeres con cáncer de mama presentaron mala calidad del sueño al iniciar el tratamiento.
En cuanto a la duración media del sueño de 6,5 horas, encontrada en el presente estudio, ésta fue inferior a la encontrada por otros autores 7,0 horas al inicio del tratamiento en mujeres con cáncer de mama.
La mayoría de las mujeres 54,4% de este estudio presentó depresión, según el BDI.
Esto fue corroborado por otro estudio, en el cual 56% de las mujeres con cáncer de mama presentaron síntomas depresivos, lo que indica que la administración de estos síntomas en estas mujeres es necesaria y debe ser priorizada.
La literatura muestra que el cáncer de mama se asocia comúnmente con varios síntomas, como depresión, dolor, fatiga y mala calidad del sueño.
En este estudio, la depresión, aunque presente en la mayoría, no mostró influencia en la progresión clínica de la enfermedad.
Un reciente metanálisis demostró que los resultados de la intervenciones psicosociales, después de la cirugía de cáncer de mama, fueron eficaces con la terapia cognitivo-conductual, las que promovieron mejorías en la ansiedad, depresión y calidad de vida.
Las puntuaciones dadas a la esperanza, en mujeres con progresión clínica desfavorable, fueron ligeramente superiores a la media de la posible variación, mostrando que los estudios dirigidos al desarrollo de estrategias son necesarios para alentar la esperanza en estas mujeres.
La esperanza es una variable poco investigada y tiene el potencial de convertirse en una herramienta eficaz para ser utilizada en lo cotidiano de los profesionales de la salud; sin embargo, en este estudio, no tuvo ningún efecto sobre la progresión de la enfermedad.
Del mismo modo, al final del seguimiento, no hubo una relación significativa entre los factores pronósticos del cáncer y la progresión clínica.
Otros autores, en un análisis de la supervivencia estimada para más cinco años, encontraron que los siguientes factores eran asociados con el riesgo de morir: tamaño del tumor, afectación de los ganglios linfáticos, número de ganglios linfáticos eliminados y indicadores tumorales estrógeno y receptor HER-2.
Sin embargo, ese fue un estudio retrospectivo que utilizó un período de seguimiento más largo que el presente estudio, como lo hacen la mayoría de los estudios que adoptan este enfoque, los que generalmente son estudios de cohortes con un período de seguimiento de cinco a diez años.
Algunas limitaciones del estudio pueden ser resaltadas, incluyendo: duración del período de seguimiento; corto plazo para el resultado esperado; y datos incompletos obtenidos de las fichas médicas.
Como asuntos relacionados con la práctica, este estudio indica la necesidad de realizar una evaluación detallada de la duración del sueño de las mujeres con cáncer de mama; también se debe orientar, al profesional de la salud, sobre relatos de insatisfacción con el sueño, ya sea por falta, exceso o mala calidad.
Considerando que el sueño puede representar un factor de riesgo modificable para la progresión de la enfermedad, las mujeres deben ser incentivadas a hacer este relato espontáneamente, ya que muchos profesionales no abordan este tema.
Además, las mujeres deben ser incentivadas a relatar otros síntomas, como la depresión que sufren al ser tratados durante todo el tratamiento, porque esto puede influir en la calidad del sueño y de la vida.
También es necesario incentivar la esperanza en estas mujeres porque puede ayudar a las pacientes que viven con cáncer.
Por lo tanto, estas variables se abordaron en los equipos de enfermería del servicio en el cual se realizó la investigación, con la finalidad de incorporarlos a la práctica clínica, a lo largo del tratamiento, ya que la calidad del sueño y los síntomas depresivos, a menudo, no son cuestionados por los profesionales.
La novedad de fortalecer la esperanza en estas pacientes fue otro aspecto necesario encontrado en este estudio.
Este estudio, aunque longitudinal, no pretendía establecer relaciones causales entre las variables; los resultados obtenidos enfatizan la importancia de realizar nuevos estudios que busquen verificar si el manejo cuantitativo de los trastornos del sueño, por ejemplo, la duración insuficiente o excesiva para las necesidades individuales tendría un impacto en la progresión del cáncer de mama.
Además, se sugiere que los estudios futuros consideren un período de seguimiento más largo, complementado con medidas objetivas que permitan una evaluación longitudinal y prospectiva del ciclo de despertar/sueño; por ejemplo, usando la actigrafía y el diario del sueño, con la recopilación prospectiva de datos de seguimiento clínico,
Conclusión
Las mujeres, con una duración de sueño inferior a seis horas o más de nueve, presentaron mayor probabilidad de progresión clínica desfavorable al final del período de seguimiento, en comparación con las mujeres con duración del sueño entre seis y nueve horas.
No hubo influencia de ninguna de las otras variables en la progresión de la enfermedad.
Cuando se analizó junto con las otras variables, la duración del sueño no se mantuvo como un factor de riesgo independiente para la probabilidad de una progresión clínica desfavorable.
Introducción
La construcción del conocimiento en enfermería y la forma de transmitirlo a los estudiantes ha evolucionado a lo largo del tiempo, permitiendo la formación progresiva de un corpus científico que sustente la enfermería como ciencia .
La evolución de la ciencia en general y de la propia tecnología, asociada a las exigencias crecientes de la sociedad en la salud, originaron una presión creciente en las escuelas de enfermería y sus docentes, visando a desarrollar profesionales más y mejor preparados .
Los formadores y docentes de Enfermería se enfrentan con retos que les impulsan a crear nuevas aproximaciones pedagógicas que promuevan la auto-descubierta del estudiante y estimulen su búsqueda activa en el desarrollo del propio aprendizaje .
Así, la enfermería está a vivir el uso de nuevas metodologías activas de enseñanza.
El estudio de casos clínicos, la creación de escenarios clínicos, la práctica de laboratorio y la simulación son ejemplos, con particular interés y destaque, sea por sus características específicas de enseñanza o por los beneficios que traducen para la formación de los estudiantes.
Estos cambios ocurridos en los paradigmas de enseñanza/formación ponen el estudiante de hoy en el centro del aprendizaje, en que es el motor de su desarrollo, lo que hizo con que los métodos tradicionales de enseñanza, tales como las ponencias/exposiciones orales y presentaciones sean considerados menos adecuados para el desarrollo de algunos tipos de aprendizaje .
La evidencia científica en el área de la simulación demuestra que, cuando es usada en la enseñanza, aumenta y promueve el desarrollo de aprendizajes significativos en los estudiantes y que puede alcanzar su exponente máximo cuando los participantes la consideran como legítima, auténtica y realista .
Existe además fuerte evidencia de que los estudiantes aprecian la simulación y las oportunidades creadas para la practicar en un ambiente seguro y libre de riesgos .
Los resultados con la simulación en la formación en salud son más ventajosos cuando se asocian a las más modernas tecnologías y sonido e imagen, ambientes realistas, simuladores de alta-fidelidad y una reflexión estructurada tras cada escenario sobre el aprendizaje y decisiones tomadas debriefing, conceptos centrales para hablar de una experiencia clínica simulada .
Varios autores han analizado la satisfacción de los estudiantes con la simulación , pero los resultados no son todos convergentes en los scores de satisfacción alcanzados en los diferentes grupos de estudiantes que utilizaron diferentes simuladores.
Estos resultados contradictorios ya alcanzados y el hecho de que ningún representa la realidad portuguesa incentiva a la realización de otros estudios en esta área y temática.
La satisfacción de los estudiantes es un resultado importante porque está asociada a un mayor involucramiento en el proceso y una mayor motivación para el aprendizaje.
Así, nos pareció pertinente elaborar un instrumento que nos permita evaluar la satisfacción de los estudiantes de enfermería con la práctica simulada en una realidad portuguesa, motivo por que el objetivo del presente estudio es validar una escala de satisfacción con las experiencias clínicas simuladas.
Métodos
Sujetos del estudio
De una población de 318 estudiantes del cuarto y último año del Curso de Licenciatura en Enfermería, donde todos cumplieron con los criterios de elegibilidad, la muestra incluye 181 estudiantes.
Fueron establecidos como criterios de inclusión haber participado en las clases prácticas de Enfermería en emergencias y aceptar participar en el estudio.
Proceso de recolecta de datos
En el cuarto año y con la Unidad Curricular de Enfermería en Emergencias, con una carga horaria de 18 horas teórico-prácticas y 18 horas prácticas, los estudiantes aplican las competencias específicas adquiridas durante los años anteriores, desarrollan un conjunto de experiencias clínicas simuladas, en una base de solución de escenarios completos y complejos y, además del desarrollo de competencias para actuación en una situación de urgencias, también se visa al trabajo en equipo, al liderazgo, a la solución de problemas en ambientes complejos, la toma de decisiones y la comunicación asertiva, entre otros.
Los escenarios ocurren en un Centro de Simulación, con ambiente, materiales y equipos realistas y utilizando simuladores de paciente de media Maniquís de Soporte Avanzado de Vida Megacod adulto y Júnior, con VitalSim, de Laerdal y de alta-fidelidad iStan adulto y PediaSim Júnior de Meti.
Al final de esta Unidad Curricular, los estudiantes fueron invitados a participar en el estudio, habiendo sido informados de sus objetivos y del carácter anónimo y voluntario de su participación.
Consideraciones éticas
El estudio fue autorizado por la Presidencia de la Escuela y apreciado favorablemente por la Comisión de Ética de la Unidad de Investigación en Ciencias de la Salud-Enfermería de la Escola Superior de Enfermagem de Coimbra P 03-10/2010.
Fue utilizado formulario de consentimiento escrito.
Proceso de construcción de la escala
Para la construcción de la escala fueron importantes dos estudios desarrollados anteriormente, un estudio fenomenológico sobre las vivencias de los estudiantes en la práctica simulada con maniquís de alta-fidelidad, en que 13 informantes, seleccionados intencionalmente, en una entrevista con una pregunta abierta ¿Cómo vivió la experiencia de realización de práctica simulada con maniquís de alta-fidelidad? y cinco preguntas orientadores, manifestaron lo que sintieron tras la práctica simulada, y otro estudio, según la metodología de revisión sistemática de literatura, sobre los beneficios percibidos por los estudiantes tras prácticas simuladas, donde emergieron varias áreas temáticas, entre las cuales la satisfacción.
De estos estudios resultó un rol de 17 ítems que llamamos de Escala de Satisfacción con las Experiencias Clínicas Simuladas ESECS.
Se trata de 17 afirmaciones sobre las cuales el estudiante expresa su opinión, en una escala tipo Likert, con variación de uno a diez, en que uno representa el menor nivel de satisfacción y diez el mayor nivel de satisfacción.
Análisis de los datos
Tras recolectar todos los cuestionarios, fue elaborada una base de datos en el Statistical Package for the Social Sciences SPSS, versión 18 para Windows, a través del cual utilizamos la estadística descriptiva con medidas de tendencia central y dispersión promedio, moda, mediana, percentiles, variancia, desvío estándar para caracterizar la muestra y la inferencia estadística análisis factorial y estimativa de la consistencia interna para determinar la validez y confiabilidad de la escala.
Para evaluar los resultados alcanzados, fue asumido el valor de p<0,05 como estadísticamente significante.
Para este estudio y como forma de garantizar resultados más robustos, consideramos como mínimo 10 participantes por cada ítem de la escala a ser analizado .
Muestra
La muestra abarca a 181 estudiantes del 4º año del Curso de Licenciatura en Enfermería, que en Abril de 2012 voluntariamente participaron en el estudio, durante el último día de clases de la unidad curricular de Enfermería en Emergencia.
La mayoría de los participantes 76,80% es del género femenino tabla 1.
Las edades de los sujetos varían entre 20 y 32 años, con mayor porcentaje en el grupo de edad de 21 a 23 años 87,29%, con promedio de 22,11 años y desvío estándar de 1,90 años.
Validad de los ítems y fidelidad de la escala
Empezamos por analizar si todo el conjunto de ítems que componen la ESECS está relacionado a la satisfacción, a través de la prueba de Alfa de Cronbach Tabla 2 y, así, testar los ítems propuestos, determinando su correlación.
Alcanzamos alta correlación de prácticamente todos los ítems con el total de la escala, lo que resultó en un alto coeficiente de Alfa 0,914.
Además, podemos constatar que todos los ítems contribuyen al buen coeficiente de Alfa. La eliminación de cualquier uno perjudicaría la escala, excepto el ítem "motivación cuando de la venida para las clases prácticas", que mantenía el coeficiente global de Alfa.
Validez de constructo
Para la validez de constructo se utilizó el análisis factorial de los componentes principales de las correlaciones entre las variables, de manera a resumir la mayor parte de la información en un número mínimo de factores.
Mediante la medida de Kaiser-Meyer-Olkin, verificamos que existe buena adecuación de la muestra al análisis, con coeficiente de 0,874.
A través de la prueba de esfericidad de Bartlett, alcanzamos valores estadísticamente significantes con X= 2033,842 con p <0,001, lo que indicó la existencia de relación entre las variables que se espera incluir y, así, el análisis factorial es considerado apropiado.
Tras observar el Scree Plot, queda clara la división en tres factores que explican el 63,80% de la variancia, estando posicionados antes de la inflexión y tendiendo a rectificar a partir de ahí.
Considerando el tamaño de la muestra, la convergencia del Scree Plot y el criterio de Kaiser, este número de factores se mantuvo en el análisis final.
El análisis de los componentes principales fue seguido por la rotación ortogonal varimax en los datos, con normalización de Kaiser, y así reducir el número de variables con cargas altas por factor.
Tras definir los tres factores, fueron verificadas las cargas factoriales para cada ítem, excluyéndose aquellos de carga factorial inferior a 0,45 tabla 3.
Se verificó además la congruencia racional de la solución propuesta, garantizando una traducción conceptual de la propuesta matemática.
El factor 1 explica el 28,31% de la variancia total y es compuesto por 9 ítems 1,2,3,4,5,6,7,8 y 12 relativos a la "dimensión práctica", sea de forma individual, sea en grupo o interactuando con el profesor, con una carga factorial desde 0,811 satisfacción global con las prácticas, como valor más alto, hasta 0,554 dinamismo de las clases prácticas como valor más bajo.
El factor 2 explica el 20,57% de la variancia y es compuesto por 5 ítems 13,14,15,16 y 17 relacionados con la "dimensión realismo", debido a la aproximación de los escenarios al contexto real con la respuesta fisiológica de los maniquís ante una acción del estudiante.
La carga factorial se sitúa entre 0,935 y 0,537, relativos a la calidad del material utilizado en las prácticas y la credibilidad durante el escenario, respectivamente.
El ítem 14 credibilidad durante el escenario satura con valores próximos en los factores 1 y 2 0,466 y 0,537 pero se decidió incluirlo en el factor 2, atendiendo no sólo al resultado estadístico, con mayor saturación, pero obedeciendo a una coherencia basada en el conocimiento científico sobre la práctica simulada con aprendizaje significativo, desde que los estudiantes la consideren como legítima, auténtica y realista .
El factor 3 explica una variancia del 14,90% y es compuesto por 3 ítems 9,10 y 11 referentes a la "dimensión cognitiva", manifestado por las reflexiones post-práctica simulada como un complemento e interiorización a lo que también fue enseñado en la clase.
La mayor saturación en este factor corresponde a la conexión de los escenarios con la teoría 0,883 y la menor saturación a la satisfacción con la discusión post-escenario debriefing con 0,482.
Consistencia interna de las dimensiones de la escala
Tras analizar el coeficiente de consistencia interna de la ESECS como un todo, es coherente analizar de la misma manera cada una de las dimensiones en separado.
Encontramos valores elevados de correlación en todos los ítems, con valores superiores a 0,60, excepto en la dimensión práctica en los ítems 4 0,581 y 8 0,591 y en la dimensión cognitiva en el ítem 9 con valor de correlación con la escala global de 0,374.
Los coeficientes de Alfa de cada dimensión siguen altos factor 1: 0,891; factor 2: 0,888; factor 3: 0,736, indicando buena consistencia interna Tabla 4.
Resultados descriptivos de la ESECS
Según el análisis de la Tabla 5 y a través de las medidas de tendencia central y de dispersión relativas a la escala global y a cada una de sus dimensiones, verificamos que los estudiantes están muy satisfechos con la práctica simulada, siendo la satisfacción cognitiva la que muestra valores medios más altos 88,63%, aunque presenta el valor mínimo más bajo 50,00% y la satisfacción práctica los valores medios más bajos 83,53%.
En todas las dimensiones, el valor máximo correspondió al 100,00%.
Si nos atenemos a la dispersión de la satisfacción, visible en la distribución por percentiles, verificamos que más del 75% de la muestra presenta niveles de satisfacción práctica superiores al 78,88% y superior al 80% para las otras dos dimensiones y la escala global.
Discusión
En Portugal, la práctica simulada en la educación de enfermería es una realidad que llena una parte significativa de las unidades curriculares que ocurre dentro de las paredes de la escuela y donde el estudiante siente que va desarrollando las competencias para poder enfrentar el contexto clínico con mayor autoconfianza, autonomía y satisfacción.
Es verdad que altos niveles de satisfacción con la práctica simulada ni siempre traducen un buen desempeño clínico, pero la satisfacción de los estudiantes es una buena unidad de medida, cada vez más adoptada para evaluar la enseñanza, los docentes y la propia universidad, promoviendo mejoras cualitativas en la enseñanza y donde la opinión del estudiante "cliente" y beneficiario de un servicio es cada vez más considerada.
Incluso porque sabemos de la importante conexión entre la satisfacción y la motivación para aprender, conexión esa de particular interés en la generación actual de estudiantes, inundados de los más diversos estímulos.
Así, un estudiante motivado aprende más y mejor, creyendo en la potencial utilidad de lo que aprende para su práctica futura.
Constatando la inexistencia en Portugal de una escala que midiera la satisfacción de los estudiantes de enfermería con la práctica simulada, se construyó una con 17 afirmaciones en una población de estudiantes que estaban concluyendo la unidad curricular de enfermería en emergencias, con vistas al refinamiento de cada ítem y su validez factorial.
La base de datos utilizada cumplió los objetivos propuestos, con 10 observaciones para cada variable a ser analizada, lo que permitiera garantizar resultados robustos y creíbles.
Los valores de la prueba de Bartlett y de la medida de Kaiser-Meyer-Olkin demostraron buena adecuación de la muestra y fueron apropiados al desarrollo del análisis factorial de los ítems .
Se eligió la rotación ortogonal Varimax de manera a hacer el resultado empírico más fácilmente interpretable, sin afectar a las propiedades estadísticas .
Para interpretar el valor de cada variable en la definición de cada factor se asumió como valor mínimo aceptable una correlación entre la variable y el factor >0,45.
En el proceso de validación, se verificó alta correlación de prácticamente todos los ítems con el total de la escala, con buen índice de confiabilidad Alfa = 0.914, lo que nos indica que la escala parece medir la satisfacción de los estudiantes con la práctica simulada.
A través del soporte estadístico que garantiza el análisis factorial apropiado, fue notable la división en tres factores, con buenos índices de confiabilidad para cada factor aisladamente, próximos de 0,90.
La satisfacción de los estudiantes con la práctica en un contexto simulado es alta, lo que estimula la escuela a invertir en esta estrategia de enseñanza, buscando siempre los mejores resultados.
El realismo y la satisfacción cognitiva son los más apreciados por los estudiantes y consideramos que los valores más bajos alcanzados en la dimensión práctica están relacionados con el tiempo insuficiente que fue dedicado al componente práctica.
Sin embargo, incluso esta variación puede ser comprendida como un criterio de validez de la escala, debido a su capacidad de discriminar diferentes dimensiones del concepto.
Conclusión
En este estudio teníamos como objetivo presentar los resultados del proceso de validación de una escala con vistas a evaluar la satisfacción de los estudiantes de enfermería con las experiencias clínicas simuladas desarrolladas en contexto académico.
La ESECS muestra alto índice de confiabilidad y validad, lo que nos permite afirmar que tiene potencial para analizar/evaluar la satisfacción de los estudiantes de enfermería con la práctica simulada.
Sin embargo, es pertinente su aplicación en estudiantes en otros niveles de enseñanza, en diferentes escuelas de enfermería y en diferentes cursos, donde el componente práctica sea una estrategia de enseñanza/aprendizaje.
Otra observación a favor de la confiabilidad de la ESECS está relacionada con la concordancia de la división factorial propuesta, consecuencia del análisis matemático y su coherente significado racional.
Consideramos que esta escala presentas buenas propiedades conceptuales y psicométricas.
Es un instrumento simple y de fácil respuesta, lo que contribuya hacia su aplicación en estudios futuros.
Sin embargo, este estudio no deja de tener algunas limitaciones, tales como el tamaño reducido de la muestra y por estar orientado únicamente a la satisfacción con las prácticas simuladas con maniquís de media y alta fidelidad y en el contexto específico de la enfermería en emergencias, necesitando de ser ampliado a toda la práctica en contexto de laboratorio.
Creemos que investigaciones futuras contribuirán para reforzar la confiabilidad de la ESECS como instrumento de investigación.
El avance de la ciencia y de la tecnología moderna han contribuido para realizar progresos en el tratamiento del cáncer, de modo a permitir que los niños y sus familias vivencien la enfermedad por un período mayor.
El apoyo social es un importante aliado que ayuda a acompañar la trayectoria del cáncer.
El apoyo social puede ser visto como "un proceso de interacción entre personas o grupos de personas, que a través del contacto sistemático establecen vínculos de amistad y de información, recibiendo apoyo material, emocional y afectivo, contribuyendo para el bienestar recíproco y construyendo factores positivos en la prevención y mantenimiento de la salud.
El apoyo social realza el papel que los individuos pueden desempeñar en la solución de situaciones cotidianas en momentos de crisis".
Sin embargo, la mayoría de las investigaciones abordaron la temática del apoyo social de forma genérica y no como objeto principal de estudio, dificultando la comparación y la aplicación de las mismas.
Además de esto, los estudios sobre apoyo social en Oncología Pediátrica tienen origen en teorías basadas en los adultos.
Las investigaciones que examinan los efectos del apoyo social a los portadores de cáncer infantil se encuentran en etapas iniciales, por lo tanto no permite determinar empíricamente la importancia que tiene este recurso en los niños con cáncer y en sus familiares.
Considerando los aspectos mencionados, el presente estudio tiene como objetivo buscar las evidencias disponibles en la literatura, en los últimos diez años, que aborden el apoyo social dispensado a los miembros de familias de niños con cáncer, para sintetizar el conocimiento en esa área a fin de encontrar los fundamentos del cuidado a esa clientela.
Para alcanzar el objetivo propuesto seleccionamos, como método de investigación, la revisión integrada de la literatura y delimitamos las siguientes etapas: identificación del problema elaboración de la pregunta orientadora, establecimiento de palabras clave y de criterios para inclusión de artículos, selección de los artículos, definición de las informaciones a ser extraídas de los trabajos revisados objetivos, metodología y principales conclusiones, realizar análisis de los mismos, la discusión e interpretación de los resultados y, por último, realizar la síntesis del conocimiento.
Las problemáticas de la investigación: a el cáncer es un problema de salud pública; b es necesario incluir a las familias en la asistencia y en el proceso de diagnóstico terapéutico; c el apoyo social puede servir como una herramienta importante para auxiliar a los que vivencian la trayectoria del cáncer. Para la revisión, se estableció la siguiente pregunta orientadora: "¿Cuál es el conocimiento científico producido sobre el apoyo social dispensado a los miembros de familias de niños con cáncer?".
Los criterios de inclusión que utilizamos fueron: la publicación debería contener como temática de estudio cuestiones sobre familias o familiares de niños con cáncer que reciben algún tipo de apoyo social; tener, el apoyo social, como foco central y objeto de estudio; publicaciones realizadas en inglés, castellano y portugués publicadas en el período de enero de 1996 a julio de 2006; publicaciones con resúmenes disponibles e indexados en las bases: PubMed, archivo digital producido por la National Library of Medicine USA en el área de las Biociencias; Web of Science, que se refiere a un conjunto de bases de datos Science Citation Index, Social Science Citation Index, Arts and Humanities Citation Index, Current Chemical Reactions y Index Chemicus, compiladas por el ISI Institute for Scientific Information; CINAHL Cumulative Index of Nursing and Allied Health Literature, que engloba las principales producciones científicas del área de la enfermería; PsycINFO, referencia en las áreas de psicología, ciencias del comportamiento y educación, y LILACS, que reúne las publicaciones científicas del área de la salud de América Latina y del Caribe.
Excluimos las publicaciones cuyos sujetos de investigación eran de adolescentes, ya que los autores de esta revisión tenían interés en los trabajos con niños menores de doce años portadores de cáncer y sus familiares.
Utilizamos como palabras clave: apoyo social social support, familia family, niño child y cáncer cancer; tuvimos el cuidado de utilizar las palabras clave consideradas como descriptores en el DECs y MESH.
Las bases de datos PubMed y Web of Science permitieron realizar una búsqueda avanzada con las cuatro palabras clave al mismo tiempo; las otras, admitieron un cruzamiento con tres palabras concomitantemente.
Por lo tanto, en las bases de datos CINAHL, PsycINFO y LILACS fue necesario combinar las palabras clave entre sí.
Para seleccionar las publicaciones, leímos cada título y resumen exhaustivamente para confirmar si contemplaban la pregunta orientadora de la investigación y se atendían a los criterios de inclusión establecidos.
En la Tabla 1, presentamos la distribución de las publicaciones incluidas en la revisión y las etapas de selección de las mismas.
De las 184 referencias encontradas en la base de datos Pubmed, 18 eran en idiomas no contemplados en los criterios de inclusión: siete en francés, tres en alemán, dos en polaco, dos en japonés, uno en italiano, uno en coreano, uno en ruso y uno en chino.
Entre las 166 publicaciones restantes, 10 no tenían el resumen disponible; 5 se enfocaban en adolescentes como sujetos de la investigación, 12 tenían como temática el cáncer del adulto, y, 6 no se referían al cáncer.
De las 133 que restaron apenas 15 poseían la temática exclusiva de apoyo social, o sea, el apoyo social como objeto principal del estudio.
Después de la lectura total de los 15 artículos, excluimos otros tres: un no trataba del apoyo social en la perspectiva de los miembros de familias de niños con cáncer, y si de los profesionales de la salud que los trataban; y los otros dos no contenían el apoyo social como objeto principal del estudio.
Uno de ellos enfocaba la vida del hermano saludable durante un año de tratamiento del niño con cáncer, y el otro, el proceso de integración del niño en su casa y en la comunidad inmediatamente después del tratamiento.
De las 21 referencias encontradas en la Web of Science, 6 se repitieron en la base de datos PubMed.
Entre las 15 publicaciones restantes, una enfocaba al adolescente como sujeto de investigación; otro tenía como tema el cáncer del adulto, y 4 no se referían al cáncer.
Después de la lectura de los resúmenes de los nueve artículos remanecientes, verificamos que apenas dos indicaban el apoyo social como objeto principal del estudio.
Sin embargo, al leerlos completamente, constatamos que el foco de uno de ellos era como los padres trataban la experiencia de la enfermedad a lo largo del tiempo.
Siendo así, incluimos apenas un artículo entre los seleccionados.
Para realizar la búsqueda en las bases CINAHL y PsycINFO, primero utilizamos el cruzamiento de las palabras clave: apoyo social, cáncer y niño, y posteriormente, el cambio de la palabra niño por familia.
No excluimos de la búsqueda las otras dos palabras - apoyo social y cáncer - ya que podrían surgir publicaciones con temáticas distintas de nuestra pregunta orientadora.
Esta misma lógica no puede ser usada en la base LILACS, ya que al realizar el primer cruzamiento, que describimos, encontramos apenas un artículo, y por lo tanto, con recelo de perder algún estudio, hicimos combinaciones, tales como: "cáncer x niño x familia" y "apoyo social x cáncer".
De las 37 referencias encontradas en el primer cruzamiento, 6 contenían, en el resumen, el apoyo social como objeto principal del estudio; sin embargo, 5 de estas publicaciones ya habían sido contempladas en la búsqueda realizada en la base de datos PubMed, y la otra, posteriormente, se repetiría en la base de datos PsycInfo.
En el segundo cruzamiento, encontramos 114 referencias, sin embargo, no elegimos ningún estudio nuevo, pues los que se encuadraban en los criterios de inclusión, ya los habíamos seleccionado.
La mayoría de los estudios descartados en este cruzamiento se refería a la temática del cáncer en el adulto.
Localizamos 73 referencias en el primer cruzamiento; en 11 de ellas el apoyo social era el objeto principal del estudio, siendo que una se repetía en la base PubMed; una en la Pubmed y CINAHL, y otra en la CINAHL.
No conseguimos obtener acceso a 5 de las 8 referencias no contempladas en ninguna base de datos, por tratarse de dos libros y dos disertaciones, publicados en inglés y no disponibles en Brasil; la quinta publicación, se refería a un artículo requerido vía COMUT Programa de Conmutación Bibliográfica, sin embargo hasta el momento presente no pudimos accederlo.
Después de la lectura completa de los tres artículos que restaron, excluimos dos: en uno, el foco era la experiencia de madres griegas durante la fase terminal de sus hijos, y el otro, apenas describía la relación diaria de la madre y el niño con cáncer.
En el segundo cruzamiento, encontramos 217 referencias, entre tanto, solamente 3 atendían a los criterios de inclusión, y estas ya estaban seleccionadas.
La mayoría de los estudios excluidos en este cruzamiento se referían a la temática del cáncer en el adulto, principalmente en las mujeres.
En la base de datos LILACS, encontramos 38 referencias, de las cuales una se repitió debido a las combinaciones realizadas.
En las 37 restantes, observamos que 6 tenían como sujetos de investigación a los profesionales de la salud que cuidaban de niños con cáncer; en 8 la temática era el cáncer en el adulto; una de ellas no se refería al cáncer, y cinco no contenían el resumen disponible.
Las 17 publicaciones que restaron no contenían el apoyo social como el objeto principal del estudio.
Después de recorrer la trayectoria descrita anteriormente; seleccionamos un total de 15 artículos que contemplaban la pregunta orientadora de nuestro trabajo y que también atendían a los criterios previamente establecidos.
Al analizar los 15 artículos seleccionados, 8 fueron elaborados por investigadores del área de enfermería, en algunos junto con otros profesionales, como el médico y el profesional de la recreación.
En cuanto al año de publicación, encontramos homogeneidad en la distribución de los artículos, siendo encontrado un promedio de 2 publicaciones sobre la temática del apoyo social como objeto principal de estudio.
En relación a los países de origen, los Estados Unidos de América lideraron el número de publicaciones; la lengua inglesa fue predominante con algunos estudios de otro origen.
En cuanto a las características relativas a los tipos de estudios, de los 15 estudios incluidos en la revisión, 6 poseían el abordaje metodológico cuantitativo, 3 eran estudios del tipo descriptivo-exploratorio 2 estudios correlacionados y una investigación metodológica; 4 estudios utilizaron el abordaje metodológico cualitativo, siendo dos estudios fenomenológicos y dos estudios descriptivos; 2 relatos de experiencia y 3 revisiones de literatura, siendo una de ellas una revisión crítica de la literatura.
El análisis de las publicaciones seleccionadas permitió identificar tres temáticas: apoyo social y la trayectoria del cáncer, apoyo social a los hermanos saludables, y, apoyo social a los padres y madres de niños con cáncer, las que son descritas a continuación:
El apoyo social y la trayectoria del cáncer
La fase del diagnóstico y/o la de recidiva de la enfermedad tiende a ser la más difícil para las familias de niños con cáncer.
En ese momento y en el transcurso del tratamiento, necesitan de más apoyo emocional; además de esto, buscan el apoyo de la información.
Después de recibir el diagnóstico, la familia comienza a buscar y a recibir los diversos tipos de apoyo social, los cuales favorecen su ajuste en esta trayectoria, sin embargo se verifica que la oferta del apoyo tiende a disminuir a lo largo del tiempo debido a la duración del tratamiento.
Ofrecer apoyo social es esencial para ayudar las familias a enfrentar el choque del diagnóstico y las demandas subsecuentes del tratamiento, hasta su término, sea con la cura o con la muerte.
Apoyo social a los hermanos saludables
Las respuestas, que los hermanos saludables tienen, son determinadas por su temperamento individual, experiencias de vidas, cultura, madurez, edad del niño enfermo, proximidad de la relación entre el niño enfermo y el saludable, y por la manera como la familia responde a la situación.
Los tipos de apoyo considerados más beneficiosos para los hermanos saludables son el emocional, el instrumental y el de información.
Algunos de estos apoyos poseen mecanismos útiles que los enseñan a enfrentar la situación: participación en grupos de apoyo, hablar sobre el asunto; recibir información; comunicación abierta con la familia; participar en el cuidado del hermano enfermo, visitarlo en el hospital y mantener contacto con él en ese local, sea por teléfono o cartas.
Además de esto, se debe emplear tiempo con los hermanos saludables y darles pequeñas responsabilidades en la casa, como cuidar de un animal de estimación para adquirir un sentido de importancia.
Una oferta menor de apoyo social al hermano saludable puede ocasionar problemas psicosociales, tales como: resentimiento, rabia, miedo de la muerte, celos, culpa, aislamiento, ansiedad, depresión y problemas de comportamiento.
No todos los hermanos saludables desarrollan problemas de comportamiento o emocionales; cuando esto ocurre es difícil identificar y realizar una intervención adecuada, principalmente si faltan marcos teóricos de referencia e instrumentos técnicos.
Los medios adecuados para levantamientos de datos, la evaluación de las percepciones de los diferentes sujetos padres y hermanos saludables y una referencia teórica, son imprescindibles para ayudar a los enfermeros pediátricos a aplicar el concepto de apoyo social en la práctica clínica con hermanos saludables de niños portadoras de cáncer.
Con relación a las características de este concepto, tenemos: atributos, antecedentes y consecuencias.
Entre los atributos, podemos citar el apoyo: emocional, instrumental, de información y de refuerzo.
Por último, entre las consecuencias favorables propiciadas por los diversos tipos de apoyo, tenemos: el aumento de la autoestima; mejores formas de enfrentar la enfermedad; ampliación del conocimiento y entendimiento de la enfermedad y ayuda a los hermanos a examinar e interpretar la situación más apropiadamente.
Apoyo social a los padres y madres de niños con cáncer
Los padres y madres de niños con cáncer pueden tener diferentes respuestas que se adaptan a la enfermedad.
Por ejemplo, padres chinos frecuentemente relataron síntomas de pérdida de apetito y de peso, dificultad para dormir, seguida de dolor de cabeza, mareos y, por último, resfriados; las madres chinas presentaron más síntomas que los padres.
Generalmente, los hombres sufren más de aislamiento y reciben menos apoyo social que las mujeres, tal vez porque las madres demuestran un nivel mayor de ansiedad, motivo por el cual buscan más apoyo que los padres.
En la práctica, debemos considerar las variaciones individuales para elaborar mejor una planificación del cuidado centrado en la familia, sin embargo no es adecuado hacer diferencias entre los géneros, o sea, se debe ofrecer el mismo apoyo a ambos, independientemente del sexo.
Entre las fuentes de apoyo ofrecidas a esa clientela, se encuentran los compañeros/aliados, familia, amigos, empleados, equipo del hospital y otros padres que viven la misma situación.
Como sugerencias para aumentar el apoyo ofrecido a las familias, están: proveer asistencia por medio de voluntarios entrenados; participación de personas que guíen a las familias en los etapas iniciales del tratamiento y dar oportunidad para que las familias conozcan niños que obtuvieron éxito en el tratamiento; desarrollar grupos de apoyo para padres, sea en el hospital o por medio electrónico, además de incentivar el uso de nuevas tecnologías: acceso a la Internet y uso de videogames para iniciar diálogos entre el niño y sus padres sobre el cáncer.
Con la variedad de intervenciones disponibles, los enfermeros y otros profesionales de la salud pueden ejercer un importante papel aumentando esas intervenciones, así como ofreciendo acceso a las diferentes formas de apoyo a los niños con cáncer y sus familias.
Los datos analizados revelaron que, al enfocar el país de la publicación, los Estados Unidos aparecieron como líderes de las publicaciones en que el apoyo social era objeto principal del estudio; en Brasil, ninguna investigación fue publicada con este enfoque, en el período de 1996 a 2006.
Es necesario aumentar el número de investigaciones en esta área, a fin de que podamos comprender la relación entre el apoyo social y las familias de niños brasileños con cáncer, ya que las diferencias culturales y socioeconómicas pueden interferir en este proceso.
La revisión posibilitó identificar cuán difícil es trabajar con la temática "apoyo social".
Inicialmente, al buscar los artículos, pudimos percibir que las bases de datos seleccionaban artículos que no siempre trataban con el concepto de apoyo social, ya que algunos autores titularon cualquier tipo de "ayuda" como sinónimo de "apoyo social".
Percibimos entonces que el concepto de apoyo social, todavía, no está muy claro, considerando que muchos investigadores no han establecido una definición operacional de apoyo social que ofrezca subsidios para la práctica.
De los 15 artículos incluidos en esta revisión, apenas uno se propuso analizar su concepto.
También encontramos diversas formas de abordaje del término "apoyo social" social support y también sus diversos tipos: sistema de soporte/ support systems; cuestiones de apoyo/ support isues, necesidad de apoyo/ supportive care needs; necesidad de información y emocional; apoyo psicosocial/ psychosocial support; apoyo social informal; apoyo práctico de la red social informal; cuidados de apoyo/ suportive care; apoyo social percibido/ perceived support y recibido.
Una definición más clara de este concepto favorecerá su aplicabilidad en las investigaciones.
Resaltamos que el investigador debe utilizar un mayor rigor en el desarrollo de su investigación, principalmente en lo que se refiere a la descripción de los métodos utilizados, ya que encontramos un estudio que utilizó escalas y no presentó cualquier referencia sobre las mismas; otro realizó una revisión de literatura sin describir como ella fue conducida, dando la impresión de que se trataba apenas de una recolección sobre la temática del cáncer, inclusive con esas limitaciones, esos autores contribuyeron con el conocimiento científico en el área en asunto.
Proveer apoyo social a los miembros de las familias de los niños con cáncer forma parte del cuidado integral ofrecido por los enfermeros.
Frecuentemente, el apoyo social tiende a disminuir a lo largo del tiempo, entre tanto su oferta no debe ser excluida, pues las diversas fases que el niño y su familia enfrentan tienen sus propias características y no siempre los familiares verbalizan las dificultades vivenciadas.
Para que la enfermería pueda contribuir substancialmente durante el transcurso que el cáncer impone, se deben planificar servicios y cuidados apropiados, con base en las necesidades surgidas en cada fase de la enfermedad; es importante disponer de instrumentos que ayuden a identificar los tipos de apoyo social que favorezcan esa clientela, tales como: comunicación adecuada, entrevistas, genograma, ecomapa, entre otros.
Las investigaciones futuras se deben dirigir a tratar de comprender que más precisan estas familias durante la trayectoria del cáncer, sea la familia como un todo, sea cada miembro del núcleo familiar, saludable o enfermo, presente o no en el ambiente hospitalario.
Actualmente, la ciencia y el avance de la tecnología han proporcionado una variedad de intervenciones disponibles, por eso, los enfermeros y los otros profesionales de la salud deben dar una atención especial a este proceso, a fin de facilitar el acceso a las diferentes formas de apoyo a los niños con cáncer y a sus familias.
Reconocer las reales necesidades de apoyo de los miembros de las familias de niños con cáncer es importante para que se pueda planificar el cuidado de enfermería de manera coherente y adecuada, así como ayudar a indicar las áreas de intervención que precisan ser desarrolladas, comprobadas en la investigación e implementadas en la práctica.
Diferentes factores que pueden influir en la medición precisa de la presión arterial PA han sido destacados en la literatura.
Muchos errores pueden ser cometidos por el observador persona que mide la presión arterial debido a la falta de conocimiento de la medición de la PA, inclusive la falta de atención.
Las principales fuentes de lecturas imprecisas de la PA están relacionadas al uso incorrecto del equipo, al ambiente y al aumento de la presión del paciente en la presencia de su médico efecto del delantal blanco.
Entretanto, el uso del manguito con tamaño equivocado en relación a la circunferencia del brazo CB es la causa más discutida de medida imprecisa.
Para evitar que la PA sea sobre subestimada, la razón de la circunferencia del brazo/manguito CB/AM debe estar en torno de 0.40 y el ancho del manguito debe circundar de 80 a 100% de la CB, conforme recomienda la American Heart Asociation.
De acuerdo con orientación establecida por la conferencia anual de la European Society of Hypertension 2007, el manguito estándar debe tener 12-13cm de largo, tamaño apropiado para la circunferencia del brazo de cerca de 10 a 30% en adultos.
Además de eso, también es recomendado que un manguito mayor esté disponible para brazos con circunferencias mayores que 35cm y uno menor para brazos con circunferencias menores.
Los manguitos estrechos sobreestiman los valores de la PA como demostrado en 1.901.
Las altas medidas resultaron en un consumo excesivo de drogas para la hipertensión con consecuencias graves como mareos y desmayos.
Los manguitos mayores, al contrario, subestiman las lecturas de la PA en individuos delgados, resultando en diagnóstico y tratamiento incorrectos para la hipertensión.
A pesar de estos hechos, los profesionales de la salud actualmente usan un manguito estándar para medir la PA sin distinción entre las diferentes circunferencias de brazos.
La posibilidad de realizar una evaluación equivocada de la PA no es una cuestión que preocupa a muchos enfermeros y médicos.
A pesar de que varias orientaciones han recomendado el uso de manguitos con anchos correctos desde 1.951, no existe consenso en relación a aquellos que serían los tamaños correctos de manguitos para el uso en niños y adultos.
Además de esto, no se sabe si los profesionales de la salud serían capaces de seleccionar el tamaño apropiado del manguito si estos estuviesen disponibles en el mercado y unidades médicas.
Muchas cuestiones están sin respuestas hace más de cinco décadas, desde que la American Heart Society confirmó que el manguito apropiado debe ser 20% mayor que el diámetro del brazo para garantizar medidas precisas de la PA.
Existen dos aspectos que precisan ser considerados: la cantidad necesaria de diferentes tamaños de manguitos que se ajusten a toda la gama de tamaños de circunferencia de brazo de la población mundial y si habría diferencias entre personas de países y regiones diferentes o, también, entre pacientes internados en clínicas diferentes.
Hay varios estudios que investigan la precisión de esfigmomanómetros y el conocimiento de enfermeros sobre el procedimiento para medir la presión arterial, sin embargo muy poco ha sido hecho para identificar la gama de circunferencias de brazo de adultos internados, asociada al tamaño apropiado del manguito.
La muestra de un estudio desarrollado recientemente en Brasil incluyó apenas niños y adolescentes no hospitalizados.
Muchos individuos incluidos en estudios de hipertensión son afectados por el síndrome metabólico, diabetes y obesidad.
Normalmente, la circunferencia del brazo de esos pacientes es mayor que 33cm, lo que exige un manguito mayor que el estándar tradicional 12x23cm.
Sin embargo, muchos individuos, como jóvenes, mujeres, personas delgadas o con peso normal, que tienen la circunferencia del brazo menor que 29cm, precisan de un manguito más estrecho que el estándar.
La elección del tamaño incorrecto de manguito para esos pacientes puede resultar en diagnósticos equivocados y tratamientos incorrectos y también en análisis impreciso de cualquier variable asociada a la PA como el control del tratamiento de la hipertensión, obesidad, ejercicio físico, tabaquismo, aspectos emocionales y psicológicos, entre otros.
Las discrepancias entre lo referido en la teoría y los tamaños de manguitos recomendados para la práctica, por las sociedades de hipertensión, lleva a que se verifique lo que, de hecho, sucede en las enfermarías donde se practica la educación para el cuidado en enfermería.
Identificar la circunferencia del brazo de pacientes internados y el tamaño de manguito correspondiente, de acuerdo con el estándar tradicional de la razón de 0.40 CB/AM, recomendado por la AHA.
Verificar la disponibilidad de tamaños de manguitos en las enfermarías para medir la PA en esos pacientes.
Un estudio transversal fue conducido con pacientes internados en las secciones médicas de diferentes especialidades de un hospital escuela en el interior del Estado de Sao Paulo.
El tamaño de la muestra fue inicialmente calculado considerando una probabilidad de 0.90 de error máximo de 0.10 en las estimativas y pruebas de proporción: n=2,69x0,25/0,01 resultó en n=67,2.
El ajuste de 0.10 resultó en una muestra con 81 individuos.
Todos los pacientes convidados aceptaron participar de este estudio y, siendo así, el error máximo cayó para 0.90.
Los 81 voluntarios tenían edad entre 17 y 60 años, 63% eran hombres.
Fueron internados en secciones clínicas de varias unidades de especialización: Cardiología 35,8%, Nefrología 12,3%, Endocrinología 12,3%, Hematología 12,3%, Gastroenterología 12,3%, Geriatría 8,7% y Clínica General 6,2%.
La muestra incluyó apenas pacientes con buena salud mental, capaces de entender el procedimiento de la investigación y responder a las preguntas de las investigadoras.
El estudio fue conducido después de haber sido aprobado por el Comité de Ética e Investigación y la firma de los pacientes fue obtenida.
Las circunferencias de los brazos fueron medidas durante la medición de rutina de la PA por tres enfermeras especializadas en el área cardiológica, entrenadas para evitar errores.
De acuerdo con lo recomendado por la American Heart Asociation 1.993, la circunferencia fue medida en el punto medio entre el acromion y el olecranon del brazo derecho, apoyado en el nivel del corazón cuarto espacio intercostal con el paciente sentado o acostado.
El brazo izquierdo fue usado en casos de incomodidad por causa de cauterización arterial o condiciones especiales.
Para estimar el ancho correcto del manguito para cada paciente, se adoptó la razón 0.40 CB/AM recomendada por la AHA.
A pesar de que la razón 0.38 representa exactamente un manguito con ancho 20% mayor que el diámetro del brazo, se adoptó, aquí, 0.40 porque este es aceptado y usado universalmente.
El largo del manguito debería circundar por lo menos 80% del brazo.
La disponibilidad de manguitos fue verificada cuando la PA de los pacientes fue medida.
Los enfermeros y miembros del equipo responsables por la compra de esfigmomanómetros también fueron entrevistados.
Los resultados son presentados en el siguiente orden: distribución de pacientes de acuerdo con la especialidad clínica y sexo Tabla 1; índice de masa corporal de acuerdo con el sexo de los pacientes Tabla 2; distribución del índice de masa corporal de acuerdo con la edad Tabla 3, y la Tabla 4 presenta la circunferencia del brazo de los pacientes y ancho del manguito correspondiente.
Con relación al análisis de las características demográficas de la muestra, 51 63% de los 81 individuos estudiados eran hombres, edad promedio de 55,4 años.
La muestra fue compuesta por adolescentes 4,9%, adultos 54,3% y ancianos 40,7%.
A pesar de que la identificación del diagnóstico no fuese un objetivo de este estudio, la Tabla 1 permite saber el tipo de clínica en la cual los pacientes fueron internados.
Los datos de pacientes en las enfermarías de cardiología y nefrología alcanzan casi 50% de la muestra.
Muchos de ellos presentaban obesidad severa.
En el momento de la recolección de datos, 25% de la muestra tenía presión arterial sistólica e"140mmHg y 23,4% diastólica e"90mmHg.
La mayoría de los pacientes recibió tres o más diagnósticos, totalizando 11 diagnósticos para dos de ellos, lo que sugiere la complejidad de las evaluaciones y tratamientos.
Los datos en la Tabla 2 muestran la alta tasa de pacientes obesos, que llega a 38,2% de la muestra.
La asociación entre el índice de masa corporal y el sexo indica que gran parte de los pacientes del sexo masculino estaban por abajo o con peso normal, el doble de la tasa encontrada entre las mujeres.
Entretanto, como muchos de los pacientes no pudieron ser pesados, no fue posible obtener una evaluación precisa de la muestra estudiada en relación a la clasificación del índice de masa corporal.
Los datos relacionados a la asociación entre el índice de masa corporal y la edad revelan que dos entre tres adolescentes estaban dentro o por abajo del peso normal.
Muchos individuos adultos también fueron clasificados dentro de esa categoría.
En relación a los ancianos, estos presentaron altos índices de obesidad grados I y II, a pesar de que en ese caso, el número de pacientes con peso desconocido es mayor que en los adultos.
Este hecho puede haber influenciado los dados, que revelan frecuencia más baja de pacientes que están por abajo o con peso normal entre el grupo de los ancianos.
Como se puede observar en la Tabla 4, el uso de la razón 0.40 de la circunferencia del brazo/ancho correcta del manguito mostró que más de 50% de los individuos tienen la circunferencia del brazo menor que 30cm. Por lo tanto, sería necesario un manguito menor que 12cm de ancho.
En relación a la posibilidad de sobreestimar los valores de la presión arterial, la circunferencia del brazo era mayor que 32cm en 22,3% de la muestra.
Los manguitos mayores que 12cm serían necesarios para esos pacientes.
Apenas 17,3% de los participantes tenían la circunferencia del brazo entre 30 y 32cm para las cuales el manguito estándar de 12cm es adecuado.
El uso de la razón de 0.40 para calcular el tamaño apropiado del manguito en relación a las circunferencias de los brazos estudiadas resultó en una gama de anchos de manguito entre 6 y 16cm.
La observación, aquí, de que apenas el manguito estándar estaba disponible en las enfermarías fue confirmada por los enfermeros y técnicos de ingeniería responsables, cuando afirmaron que ese tamaño de manguito era usado en todos los pacientes.
El personal responsable por la compra de ese equipamiento no había sido orientado sobre la posibilidad de adquirir diferentes tamaños de manguitos, a pesar de existir una pequeña gama de tamaños de manguitos disponibles en el mercado.
Los resultados mostrados en la Tabla 4, mostrando la necesidad de tener diversos tamaños de manguitos, revela la discrepancia entre lo recomendado por la teoría y el tamaño de manguitos usados para medir la presión arterial en pacientes hospitalizados.
Las características demográficas relacionadas al sexo y edad confirman la actual realidad en el sistema de salud de muchos países.
Los pacientes son hospitalizados conforme sus diagnósticos en enfermarías con ocupación excesiva en hospitales generales, donde adolescentes, adultos y ancianos son mantenidos juntos en la misma unidad.
El número de individuos hipertensos alcanza más de 25% de la muestra.
Entretanto, muchos de esos pacientes pueden haber sido mal diagnosticados por causa de la disponibilidad de manguitos.
De acuerdo con el índice de masa corporal, un segmento 44,4% significativo de la muestra estudiada fue clasificada como estando por abajo o con peso normal.
Esos resultados son diferentes de aquellos recolectados en el campus de la Universidad de Sao Paulo en los años 80, cuando casi 20% de los individuos eran delgados y 50% tenían peso normal.
El número de obesos 30% en la época era menor que lo encontrado en el presente estudio en que 38,2% de los pacientes presentaron índice de masa corporal mayor que 27,5.
Las tasas de obesidad son diferentes de aquellas estimadas en Brasil hace algunos años: 40% estaba arriba del peso o eran obesos, siendo 15 a 20% niños y adolescentes.
En esos dos grupos, las tasas de obesidad han duplicado y triplicado, respectivamente.
La prevalencia de la obesidad ha crecido en todo el mundo y el exceso de peso está asociado a enfermedades crónicas degenerativas, que resultan en baja calidad de vida y tienen un serio impacto socio económico, representando una preocupación relevante para la salud pública.
La solución para ese problema ha sido uno de los grandes desafíos del área de salud en este inicio de siglo.
A pesar de la posibilidad de sesgo, cuando se compara la condición de salud de dos poblaciones diferentes, personas en su espacio de trabajo versus individuos hospitalizados, los resultados de este estudio confirman el hecho de que las tasas de obesidad han aumentado en Brasil.
La asociación de la obesidad con la hipertensión, diabetes, enfermedades cardiovasculares y nefrológicas resulta en las altas tasas observadas en esta muestra.
Esas tasas llaman la atención especialmente para la evaluación de individuos obesos, en particular de aquellos sometidos a tratamientos en hospitales, porque sus medidas de circunferencia del brazo mayores que 33cm exigen que los anchos de los manguitos sean mayores que el estándar.
Muchos investigadores, enfermeros, médicos, farmacólogos y otros no saben que el tamaño estándar de manguito es ideal para brazos cuyas circunferencias están entre 30 y 33cm.
Sobre todo, ellos no saben cómo correlacionar edad, índice de masa corporal y circunferencia del brazo con las dimensiones del manguito.
Los datos asociando edad e índice de masa corporal muestran que se puede encontrar cualquier valor de índice en niños, adultos y ancianos.
Eso significa que son necesarios manguitos menores que 12cm para atender a los ancianos delgados y también individuos con peso, circunferencia del brazo y tamaño normales, principalmente mujeres, en Japón, Corea, África, Asia y Francia, así como en otros países.
Muchos tienen la circunferencia del brazo menor que 30cm, mujeres jóvenes y delgadas tienen la circunferencia menor que 26cm, diferente de individuos obesos que precisan de manguitos mayores.
Como enfatizado, apenas manguitos mayores han sido motivo de preocupación en la evaluación de la medida de presión arterial, como puede ser verificado en las recomendaciones para la medida de la presión arterial de la American Heart Asociation 2005, donde se indica que un manguito de 12cm es recomendado para circunferencias de brazo entre 22 y 26cm.
Un estudio de cohorte de 530 individuos de la Universidad de Sao Paulo, durante los últimos 26 años, ha mostrado que el uso del manguito estándar 12cm en brazos cuyas circunferencias están entre 22-26cm pueden resultar en diagnóstico y tratamiento de hipertensión equivocados por causa de las lecturas de presión arterial subestimadas.
Complicaciones cardiovasculares y de gestación, así como insuficiencia cardíaca, accidente vascular cerebral, toxemia, y desplazamiento placentario precoz, fueron problemas comunes observados en la cohorte de ese estudio longitudinal.
Felizmente, las recomendaciones brasileñas 2.006 para la medida de la presión arterial mantuvieron la decisión tomada por la American Heart Asociation que incluye un manguito de 10cm de ancho.
La 2007 European Society of Hypertension recomienda un manguito estándar de 13x34cm.
Como mencionado, también recomiendan un manguito mayor para brazos mayores y menor para brazos más delgados.
Los adultos presentaron un índice de masa corporal más alto que los ancianos, lo que lleva a creer que el uso de un "manguito para adultos" puede interferir en los resultados ya que las circunferencias del brazo no siempre corresponden a esa denominación.
Los autores de las orientaciones de la American Heart Asociation 1.967 recomiendan no rotular el manguito estándar de 12cm como "manguito para adultos" porque este no siempre corresponde al ancho apropiado.
Además de eso, los altos índices de obesidad no pueden ser indistintamente correlacionados con brazos o manguitos mayores como colocado en evidencia en los resultados ahora presentados.
El uso de la razón de 0.40 CB/AM reveló que más de 50% de los individuos precisaban de un manguito menor que 12cm y 22,2% precisaban de manguitos mayores circunferencia del brazo mayor que 32cm.
La gama de anchos de manguitos para atender las circunferencias del brazo de los individuos estudiados varía de 7 a 16cm.
Sin embargo, en las unidades en que el estudio fue conducido, apenas un ancho de manguito estaba disponible 12cm, apropiado apenas para 17,3% de los participantes.
La posibilidad de que las lecturas de presión arterial estuviesen por abajo o por encima del valor verdadero es real.
Como mostrado en la Tabla 3, muchos pacientes deberían estar recibiendo tratamiento contra la hipertensión, sin embargo una evaluación y tratamiento precisos no son fácilmente obtenidos en esa situación, lo que probablemente ocurre en los hospitales al redor del mundo.
La American Heart Asociation recomendó la razón de 0.40, entre la circunferencia del brazo y el ancho correcta de 1.951 a 2.005.
En 2.005, una razón de 0.46 también fue mencionada.
Como mostrado en la Tabla 5, el uso de la razón de 0.40 en esta muestra llevó a concluir que una extensa gama de tamaños de manguito sería necesaria para que los valores de la presión arterial no fuesen sobreestimados o subestimados.
Considerando que apenas un tamaño de manguito estaba disponible en la clínica donde el estudio fue conducido, es probable que muchos pacientes hipertensos hubiesen sido equivocadamente evaluados y estuviesen siguiendo un tratamiento incorrecto.
La falta de disponibilidad de varios tamaños de manguitos es un problema serio en el mercado, enfrentado no apenas por algunos clínicos y enfermeros, también por los investigadores en el área de medida de la presión arterial.
Después que el error de tamaño de manguito fue observado en niños, mujeres embarazadas y pacientes críticos, el primer autor de este estudio levantó una cuestión ética relacionada al registro de valores equivocados de la presión arterial en la ficha de los pacientes.
Los enfermeros brasileños han realizado investigaciones sobre la medida de la presión arterial y tratado de atraer la atención de especialistas para la cuestión de la medida de la presión arterial, problema serio que lleva a diagnósticos y tratamientos de hipertensión incorrectos.
Es desconcertante que las sociedades de hipertensión encuentren tan difícil resolver los problemas causados por tamaños inapropiados de manguitos.
Este estudio contribuye para el conocimiento de los enfermeros en relación a las discrepancias entre el tratado teórico sobre los dispositivos usados en la medida de la presión arterial y el tamaño del manguito usado en la práctica.
La medida de la presión arterial es el procedimiento de enfermería más realizado en el mundo.
Los autores piensan que deben realizarse esfuerzos para ofrecer informaciones que permitan mejorar el conocimiento de enfermería, enfocando en el tamaño del manguito en la medida de la presión arterial.
Esa cuestión puede ser discutida en programas de educación permanentes, mejorando la consciencia de enfermeros sobre la necesidad de contar con una mayor disponibilidad de instrumentos de medición, lo que, consecuentemente, puede mejorar la calidad de vida de los pacientes y disminuir los costos en el área de la salud.
El estudio mostró que diferentes tamaños de manguitos son necesarios para atender toda la gama de circunferencias de brazos que incluye adolescentes, adultos y pacientes ancianos de un hospital general.
Los resultados mostraron una amplia gama de circunferencias de brazo, lo que exige varios tamaños de manguitos para que los errores en la medida de la presión arterial sean evitados.
Los resultados de este estudio indican discrepancias entre el tratado teórico de la AHA en relación a la medida de la presión arterial y a la práctica clínica.
Apenas el tamaño estándar de manguito estaba disponible para ser usado en toda la muestra del estudio.
La falta de diferentes tamaños de manguitos no es un problema local como relatado en muchos otros estudios.
Como se mostró aquí, apenas el tamaño estándar está normalmente disponible en las unidades de salud.
Infelizmente, la presión arterial, de muchos individuos, continúa siendo evaluada incorrectamente y esto, generalmente, resulta en diagnósticos de hipertensión incorrectos y complicaciones cardiovasculares y de gestación, además de muertes.
Los autores agradecen a la Sra. Carolina Godoy Veiga de la Cunha Maestra en Enseñanza de Inglés como segunda lengua, en Universidad de Illinois en Urbana-Champaign, EUA por la revisión del artículo en inglés.
En noviembre de 2013, tuve el privilegio de visitar la Escuela de Enfermería de la Universidad Federal de Rio Grande do Sul UFRGS, en Brasil.
Durante mi visita de nueva días, me reuní con miembros de la facultad y estudiantes de postgrado, ministré dos clases de postgrado sobre integración de sistemas de sanidad y visité varias instalaciones de asistencia sanitaria.
Esa visita me provocó un impacto importante en términos profesionales y personales.
Alianzas internacionales en el área de la sanidad entre universidades de varios países presentan diferentes beneficios.
1 Exposición a otras prácticas, organizaciones y sistemas de asistencia sanitaria. Prácticas y organizaciones de asistencia sanitaria reciben la influencia de factores contextuales sociales, culturales, políticos y económicos .
Esos factores cambian de un país al otro y también dentro de los países y ambientes.
Factores contextuales nos impactan personalmente, pero también nos ayudan a comenzar a entender cómo esos factores impactan y afectan nuestra comprensión sobre la sanidad y la asistencia a la sanidad.
Además, nos brindan la comprensión de las necesidades de las diferentes poblaciones y de cómo son ofrecidos los servicios de sanidad en los diferentes contextos.
2 Introducción a la formación en el área de enfermería en otros países.
Las alianzas internacionales facilitan la compartición del conocimiento en enfermería , especialmente en lo que se refiere a la formación en enfermería.
Analizar diferentes currículos y abordajes educacionales es extremadamente rico cuando se consideran las competencias en enfermería, los abordajes de enseñanza y la revisión de currículo.
Por ejemplo, comprender cómo se enseña a investigar y cómo está incluida en el programa de grado de la UFRGS influyó en mi pensamiento sobre cómo la investigación puede ser presentada en nuestro nuevo programa de grado, que actualmente desarrollamos en la Universidad de Columbia Británica, Campus de Okanagan.
3 Oportunidades de estudio para estudiantes e investigadores de postdoctorado.
Un beneficio esencial de una alianza universitaria internacional es la oportunidad para estudiantes de postgrado y grado, así como para investigadores de postdoctorado.
Nuevamente, la exposición a diferentes ambientes y prácticas en la asistencia a la sanidad favorecerá para que los estudiantes sean más flexibles en sus ambientes de aprendizaje.
Eso les ayudará a comprender mejor los componentes sociales, culturales, políticos y económicos de la sanidad y de la asistencia a la sanidad.
Además, promueve la capacidad de los estudiantes en una variedad de áreas, como conocimiento en enfermería y metodología de investigación.
El gobierno brasileño fomenta activamente ese estudio para los estudiantes de enfermería e investigadores de postdoctorado por ejemplo, programas-sándwich.
Sería positivo ofrecerles a los estudiantes de enfermería canadienses oportunidades semejantes.
4 Investigación colaborativa.
La investigación colaborativa construye capacidad en miembros del equipo de investigación, profesionales de investigación y estudiantes que trabajan en proyectos de investigación.
La investigación puede maximizar recursos escasos con más eficacia y facilitar la mayor capacidad de generalización de resultados.
5 Aprender los unos con los otros.
Aprender con los demás es muy importante.
Las alianzas universitarias internacionales necesitan garantizar que exista beneficio mutuo. El beneficio debe ir más allá que el histórico flujo norte-sur de informaciones y enfocarnos en lo que podemos aprender de cada uno .
El aprendizaje ocurrirá en varios niveles por ejemplo, administración, facultad, estudiantes y en incontables áreas por ejemplo, diferencias en cultura y contexto, investigación, educación.
La asistencia más eficiente y, finalmente, la mejora en la evolución de los pacientes son las áreas en que el aprendizaje cruzado puede ser de mayor valor.
Las alianzas internacionales son extremadamente valiosas.
Objetivos, roles y responsabilidades claramente establecidas y la comunicación regular son esenciales para garantizar el beneficio mutuo para todas las partes interesadas.
Aunque no siempre fáciles, las alianzas internacionales reservan recompensas significativas para aquellos que de ellas participan.
Introducción
A cirugía de revascularización del miocardio CRM es considerada una de las más frecuentes cirugías cardíacas realizadas en el Sistema Único de Salud SUS, representando 77% del total de cirugías efectuadas tanto en hospitales públicos como en hospitales filantrópicos o privados.
La decisión por la intervención quirúrgica es basada en un análisis individualizado, considerando factores como grado de angina, función ventricular, carga isquémica y anatomía coronaria.
Individuos con enfermedad coronaria multiarterial con disfunción ventricular, obstrucción del tronco de coronaria izquierda o grandes áreas de isquemia, generalmente reciben indicación de CRM.
A lo largo de los años la CRM tuvo dos contribuciones esenciales para el perfeccionamiento de los resultados quirúrgicos en el mundo, que fueron introducidas por cirujanos brasileños, las que fueron: la técnica de revascularización miocárdica con circulación extracorpórea CEC y la utilización de los injertos dobles de arteria mamaria interna. Así, en el transcurso de 40 años, la CRM sufrió considerable evolución favoreciendo esa práctica quirúrgica.
Sin embargo, se puede afirmar que en los últimos 20 años hubo un cambio significativo en el perfil de los pacientes sometidos a CRM, que normalmente es indicada para individuos más ancianos y con lesiones cardíacas más graves, la mayoría de las veces afectados por enfermedades concomitantes asociadas a la Enfermedad Cardiovascular ECV, representando mayor riesgo de repetir operaciones, complicaciones y mortalidad
La tasa de mortalidad es habitualmente aplicada como indicador de calidad de los servicios de salud, sin embargo, muchas veces, este indicador es utilizado de manera generalizada, sin que se conozca el perfil exacto de la población estudiada.
Así, intentando identificar los riesgos de mortalidad relacionados a CRM, se buscó conocer los factores que influencian el resultado de esa práctica quirúrgica, que es esencial para el enfrentamiento de las ECV.
A pesar de que existe una gran cantidad de literatura que muestra datos sobre la tasa de mortalidad de pacientes sometidos a CRM, son pocos los estudios que retratan los factores asociados a la mortalidad en este tipo de cirugía.
En el área de la salud, la enfermería es la única profesión que contempla, en su formación, la teoría aliada a la práctica, en relación a la administración de la salud.
En este sentido, la utilización de indicadores confiables es imprescindible para la administración efectiva y eficaz de la asistencia, ya que posibilita la identificación de riesgos evitables, auxilia en la planificación de acciones correctivas y orienta estrategias de prevención de eventos e complicaciones relacionadas a la ECV.
Se destaca el potencial del profesional de la enfermería para contribuir con el cambio de la realidad de las enfermedades crónicas, en especial las ECV, por medio de la identificación de factores de riesgo y la prevención de eventos potenciales que complican el estado de salud del individuo afectado por ECV, con el objetivo de garantizar la calidad del cuidado prestado.
Delante de las consideraciones presentadas, nos preguntamos: ¿Cuáles son los factores que están asociados a la ocurrencia de mortalidad en pacientes sometidos a cirugía de revascularización del miocardio, en una institución que es referencia en cardiología en Santa Catarina?
Conforme el cuestionamiento arriba citado, el objetivo de este estudio es conocer los factores asociados a la mortalidad de pacientes sometidos a cirugía de revascularización del miocardio, en un hospital de referencia cardiovascular, en Santa Catarina.
El estudio tuvo enfoque cuantitativo, exploratorio, descriptivo y retrospectivo; su escenario fue una institución hospitalaria pública de salud de referencia cardiovascular, en Santa Catarina.
Fueron utilizados documentos, registros y datos estadísticos de la propia institución, relacionados a los pacientes que realizaron CRM en los últimos nueve años, o sea, en el período de 2005 a 2013.
La recolección de datos fue realizada en tres etapas.
Primeramente, fue obtenido en el centro quirúrgico el registro de las CRM realizadas en la institución en el período previsto para este estudio.
Posteriormente, fue solicitada al sector de estadística de la institución la lista de muertes ocurridas en ese mismo período.
La organización manual de los datos resultó en una tabla única en el programa Excel de la Microsoft con el registro de los pacientes que realizaron CRM y de los que murieron después de la realización de la cirugía.
En la tercera etapa, fue realizada la recolección de datos en la ficha médica de los pacientes identificados en la etapa anterior, totalizando 1.447 fichas médicas.
Ninguna ficha médica fue excluida del estudio considerando que el período de recolección de datos fue establecido debido a la calidad en el llenado de las informaciones.
En ese momento, se buscaron los factores asociados a la mortalidad, que en este estudio se refieren al perfil de los pacientes que fueron sometidos a CRM, en el período comprendido entre 2005 y 2013 sexo, edad, color de la piel, circulación extracorpórea CEC y modalidad de cirugía CRM aislada o asociada a otra cirugía, y datos específicos de los pacientes que murieron como consecuencia de la CRM, por ejemplo, diagnóstico de la internación, factores de riesgo para enfermedad arterial coronariana EAC, complicaciones registradas en la internación, tiempo de internación y causa principal de la muerte.
Así, las variables de los grupos: perfil, diagnóstico principal, factores de riesgo, complicaciones registradas en la internación y tiempo de internación fueron cruzadas con el grupo causa principal de la muerte.
Los datos fueron analizados por medio de la estadística descriptiva promedios, medianas, desviación estándar, amplitud mínima y máxima e inferencial, con el uso del test Exacto de Fisher conocido también por el nombre Fisher-Freeman-Halton Exact Test para comparar los porcentajes entre los grupos, el test t de Student para la comparación de las variables continuas, y el Análisis de Variancia seguido de comparaciones de Tukey para comparar el promedio de más de dos grupos.
Además de eso, fue calculado también el odds ratio.
Para las pruebas estadísticas fue asumido un valor de significación de 0,05, que equivale a una confianza de 95%.
Para ese análisis se utilizó el software SAS versión 9 y el auxilio de un estadístico.
Se trata de un estudio relacionado al macroproyecto titulado "Paciente cardíaco revascularizado: proceso de referencia y contra referencia de los servicios de salud de Santa Catarina" aprobado por el Comité de Ética en Investigación con Seres Humanos de la Universidad Federal de Santa Catarina CEPSH/USFC con el número 120.184 en 2012.
Para efectivar este estudio se adicionó una enmienda al proyecto principal y así obtener la anuencia del CEPSH/UFSC para la recolección de datos en fichas médicas.
La investigación obedeció a la Resolución n°466/2012 del Consejo Nacional de Salud/Ministerio de la Salud, que dispone sobre Directrices y Normas Reglamentares de la Investigación con Seres Humanos.
En el período de 2005 a 2013, 1447 pacientes fueron sometidos a CRM en la institución escogida para este estudio.
La muestra del sexo femenino fue de 455 pacientes 31,4% y del sexo masculino 992 68,6%.
En cuanto al color de la piel, 1104 76,45 pacientes se declararon blancos, 26 1,7% negros y 317 21,9% no informaron.
Del total de pacientes, 797 55% fueron sometidos a CRM con CEC y 650 45% realizaron la cirugía sin CEC.
En cuanto al tipo de cirugía, se verificó que la mayoría de los pacientes, 1.302 89,9%, fue sometida a CRM aislada.
Apenas 145 10,1% pacientes realizaron CRM asociada a otra cirugía cardíaca.
Los resultados mostraron un cierto equilibrio entre la cantidad de personas sometidas o no a la CEC Tabla 1.
En lo que se refiere a la mortalidad, del total 1.447 de pacientes sometidos a la cirugía en el período del estudio, 1.371 94,7% sobrevivieron y 76 5,3% murieron.
De esa manera, fue realizado el análisis de la relación entre la cantidad de muertes y las variables de este estudio.
Cuando son consideradas las tasas de muertes anuales, se constató cierto aumento a lo largo de los años, en especial cuando comparado el año de 2005, cuya tasa de mortalidad fue de 1,1%, y el año de 2012 en que se mantuvo en 13,1%, representando un aumento de 12%.
En 2013 hubo una reducción en la tasa de mortalidad de 13,1% para 10,5%.
En cuanto a la edad de los individuos sometidos a CRM, el promedio se mantuvo en 60,6 años, la mediana en 61 años, la desviación estándar en 9,6 años mínimo de 18 años y máximo de 86 años.
El resultado demostró una gran variabilidad, con las edades entre 30 a 85 años.
Para los que murieron, el promedio fue de 65,1 años, la mediana 67,0 años, la desviación estándar 10,5 años, el mínimo 38 años y el máximo 86 años.
Para verificar si existía diferencia significativa entre los promedios de las edades, fue realizado el test t de student para dos muestras independientes y se obtuvo el nivel descriptivo <0,001.
Así, se concluyó que el promedio del grupo con muertes es significativamente mayor que la del grupo sin muerte.
El Odds Ratio para la edad fue de 1,0566 para cada año.
Considerando 10 años, el Odds Ratio es igual a 1,73, o sea, la probabilidad de muerte con 10 años o más de edad es 1,73 veces mayor.
Considerando las cirugías asociadas, se observó cierta diferencia en el porcentaje de muertes en relación a la CRM asociada al cambio de la válvula mitral CVM presentando un porcentaje más alto 26,7%, seguido de CRM asociada al cambio de la válvula aórtica CVAO 16,0%.
Calculando el Odds Ratio de cada cirugía asociada, en relación a la CRM aislada, fue constatado que en la CRM asociada a la CVAO el Odds Ratio fue igual a 4,39 y en la CRM asociada al CVM el Odds Ratio fue igual a 8,38, constatándose mayor probabilidad de muerte en la CRM asociada al CVM.
Así, se puede concluir que existió diferencia significativa de muerte entre los tipos de cirugía.
En relación a la principal causa de muerte para la población de este estudio, 29 38,2% pacientes presentaron muerte por choque cardiogénico, 16 21,1% por falla múltiple de órganos, 5 6,6% por infarto agudo del miocardio IAM, 5 6,6% por choque séptico, 4 5,3% por paro cardiorrespiratorio PCR.
Las demás causas juntas representaron 17 22,4% pacientes.
La mayoría de los pacientes internados para CRM tenía como diagnóstico principal el IAM con 36 47,3% pacientes, seguido de angina de pecho inestable API con 17 22,3% pacientes, e insuficiencia cardíaca congestiva ICC e insuficiencia coronariana ICO, ambos con 9 11,8% pacientes.
Los otros diagnósticos juntos afectaron a 5 6,5% pacientes.
En relación a la distribución de las causas de muerte por diagnóstico principal de la internación, se notó una tendencia entre el diagnóstico de ICC con 5 55,6% pacientes, API con 8 47,1% pacientes y IAM con 13 36,1% pacientes.
El porcentaje de muertes por choque cardiogénico no fue significativo, conforme presentado en la Tabla 2.
Para verificar si los porcentajes de causas de muerte eran los mismos para los grupos de diagnósticos, fue realizado el test Exacto de Fisher y se obtuvo el nivel descriptivo de 0,691, lo que demostró no haber diferencia significativa entre los grupos de diagnósticos.
Como principales factores de riesgo asociados a la EAC presentados por la población de este estudio están la hipertensión arterial sistémica HAS con 59 78,7% pacientes, el tabaquismo con 39 52% pacientes, la dislipidemia con 31 41,3% pacientes, y la diabetes mellitus DM con 30 40% pacientes.
Para las distribuciones de las causas de muerte para cada factor de riesgo fue aplicado el test Exacto de Fisher y se notó una tendencia entre el factor de riesgo de HAS y muerte por PCR 100%, seguido de muerte por falla de múltiple de órganos 87,5%, y choque cardiogénico 72,4%, pero esta no fue significativa.
Con base en el Tabla 3, se concluye que los factores de riesgo tabaquismo y dislipidemia estuvieron íntimamente relacionados con muerte por IAM 75% y PCR 75%.
El nivel descriptivo demostró no haber diferencia significativa entre los grupos de diagnósticos.
En la Tabla 4 se presentan las complicaciones registradas en la internación que fueron agrupadas en cuatro áreas: sistema cardiovascular representado por 53 pacientes, sistema respiratorio 34 pacientes, sistema renal 31 pacientes, y cuadro infeccioso 27 pacientes.
Fue realizado el test Exacto de Fisher y en general se obtuvo el nivel descriptivo de 0,1471 que demostró existir cierta tendencia entre la variable Sistema cardiovascular y Muerte, sin embargo sin constatar diferencia significativa.
Las complicaciones del sistema cardiovascular presentaron cierta tendencia entre todas las causas de muerte.
Entre ellas, la arritmia 75% y el IAM 50% retratan cierta tendencia en relación a muerte por IAM.
En relación a la distribución de las causas de muertes para complicaciones del sistema respiratorio, el derrame pleural 60% y la neumonía/bronconeumonía 60% expresan cierta tendencia con muerte por choque séptico.
Referente la distribución de las causas de muerte para cada complicación del sistema renal la insuficiencia renal aguda IRA 62,5% presentó cierta tendencia con muerte por falla múltiple de órganos.
En relación a la distribución de las causas de muerte por cuadro infeccioso, apenas la muerte por choque séptico manifestó cierta tendencia.
El tiempo de internación se presenta en la Figura 1, que varió de 1 a 98 días, con promedios de 27,9 y 70,2 días dependiendo de la causa de la muerte.
En relación al tiempo de internación y causa de la muerte, se perciben mayores promedios de internación relacionadas a muerte por choque séptico, promedio de 70,2 días, mediana de 72 días, desviación estándar de 20,8 días, mínimo de 39 días y máximo de 92 días.
Discusión
Los resultados demuestran que la tasa de mortalidad de la institución estudiada 5,3% está un poco arriba del promedio nacional que es de 4,8%.
En lo que se refiere al perfil del paciente que realiza CRM, en un estudio realizado en el sur de Brasil, la edad varió de 32 a 86 años y el intervalo etario con mayor incidencia quedó entre 51 y 70 años, en que 688 individuos 68,5% eran del sexo masculino.
Esas informaciones confirman los hallazgos del presente estudio y la tendencia de indicación de CRM a una población masculina y más anciana.
La tasa de mortalidad elevada fue influenciada por los dos últimos años del estudio, 2012 y 2013, cuyas tasas de mortalidad fueron de 13,1 y 10,5.
Ese hecho puede estar relacionado con la contratación de nuevos profesionales en la institución con menos experiencia, ocurriendo de esta forma un cambio en los equipos médicos y de enfermería actuantes, de la misma manera que la indicación de CRM a individuos más graves clínicamente y más ancianos, llamando la atención para la necesidad de contar con estrategias de prevención de las ECV.
A pesar de que la población predominante para indicación de CRM era masculina, la mortalidad comparada por sexo, en este estudio, mostró índice mayor de muertes para las mujeres.
Un estudio sobre cirugías cardíacas realizadas en el SUS, en todo territorio nacional, presentó una tasa de mortalidad menor para el sexo masculino cuando comparada con el femenino, 5,20% versus 8,25% p<0,001.
De esta forma, se afirma que el género femenino es una característica clínica demográfica asociada a la mortalidad en la CRM.
La edad avanzada aparece como indicador de riesgo para mortalidad de pacientes sometidos a CRM.
Un estudio realizado en Brasil con pacientes octogenarios, la mayoría del sexo masculino 56,3%, todos sometidos a CRM aislada con CEC, presentó una mortalidad dentro del hospital de 14,8%, que es más del doble del promedio nacional.
Además, fue citada como principal causa de muerte el choque cardiogénico 42,8%, lo que corrobora los hallazgos de este estudio que apuntaron el choque cardiogénico como principal causa de muerte y el aumento de la probabilidad de muerte de 1,73 a cada 10 años a más de edad.
En cuanto a la raza, algunos estudios, realizados en el sur de Brasil, presentaron predominio de pacientes blancos con indicación de CRM con 68,9% y 95,7% en los estados de Santa Catarina y Rio Grande del Sur, respectivamente.
Sin embargo, es pertinente considerar que esos estudios fueron realizados en el sur del Brasil, en donde la población es predominantemente caucasiana.
En estudio realizado en el noreste de Brasil, que buscó identificar las características sociodemográficas de los pacientes sometidos a CRM, 53% de de ellos fueron declarados no blancos.
En relación a la mayor tasa de mortalidad en pacientes negros sometidos a CRM, se evidenció un índice mayor de muertes por enfermedades del aparato circulatorio en hombres negros, como también la asociación de la muerte a la prevalencia de HAS en esa raza.
Los resultados de ese estudio apuntan también una probabilidad mayor de muerte por CRM asociada a otras cirugías, en especial las cirugías para cambiar la válvula.
En un estudio realizado en el sur de Brasil que investigó factores de riesgo preoperatorio para cirugía cardíaca valvular se constató elevación significativa en la tasa de muertes de 8,8% para 25% en pacientes sometidos a este procedimiento.
Además la utilización de CEC en la CRM demostró probabilidad de mortalidad considerablemente mayor si comparado a la no utilización.
La CRM convencional con CEC está asociada a un riesgo significativo de morbilidad relacionada a mortalidad en pacientes más ancianos.
Otros estudios informan el uso y tiempo de CEC en la CRM como factor relacionado a la mortalidad intrahospitalaria.
Otro estudio corrobora los resultados aquí presentados en lo que se refiere a la HAS como principal factor de riesgo para EAC relacionada a muerte de pacientes sometidos a CRM.
En esa misma investigación, mitad de los pacientes había sido afectado por SCA, en la cual la API aparece con más frecuencia en relación a la IAM, resultado que difiere de los hallazgos en discusión que identificó el IAM como principal diagnóstico de internación.
Con destaque - la Dislipidemia DLP, el tabaquismo, el sedentarismo, la obesidad, la Diabetes Mellitus DM y las dietas no saludables - son citados como potenciales agravantes en el comprometimiento de la salud e instalación de complicaciones en la EAC.
Se apunta que las complicaciones relacionadas al sistema cardiovascular fueron más representativas, corroborando un estudio desarrollado en la región sureste de Brasil, en el cual 24,5% de los pacientes presentaron alteraciones cardiovasculares.
La infección pulmonar fue la más frecuente entre las complicaciones infecciosas 15,3%, resultado que corrobora los hallazgos de este estudio que apuntó la ocurrencia de neumonía o bronconeumonía en los pacientes que murieron debido al cuadro infeccioso.
Además los pacientes infectados tuvieron un tiempo de internación más prolongado si comparados a los que no tuvieron esa ocurrencia registrada durante la internación.
Se identificó que la tasa promedio de permanencia durante la hospitalización presentó una variable consistentemente heterogénea, con tiempo mínimo de 1 día y máximo de 45 días, habiendo, el tiempo de internación, en 25% de los casos ultrapasado 11 días, lo que indica que se trata de eventos complejos con alta tasa de permanencia y costos hospitalarios elevados.
En otro estudio, la gran mayoría de los pacientes fue operada de forma electiva después de esperar, por un largo período por la cirugía, un promedio de 35,5 días.
Los dos confirman los hallazgos de este estudio en lo que se refiere al tiempo de internación prolongado.
Siendo así, es relevante que el indicador de mortalidad sea utilizado por los profesionales de salud y administradores.
Considerado que, entre las varias profesiones del área de la salud, la enfermería se destaca por tener en su formación disciplinas específicas orientadas a la administración y planificación de la salud, pudiendo potencializar en su práctica la utilización de esos indicadores para la mejoría de la calidad de la asistencia prestada, dejando el "hacer por hacer" y percibiendo la necesidad de hacer con planificación.
A pesar del desarrollo de acciones intervencionistas realizadas en el individuo afectado por ECV, las que son de alta complejidad en salud, es necesario destacar que es la prevención, principalmente, la que debe guiar el cuidado de enfermería.
La administración del cuidado de enfermería aproxima al individuo del profesional, ya que considera su proceso de salud enfermedad de forma amplia.
Así, la búsqueda de nuevas perspectivas y estrategias reafirma la importancia de la enfermería en el cuidado dado al individuo afectado por ECV a veces sometido a CRM ya que objetivan promover el bienestar y la calidad de la salud de esos pacientes, por medio de concientizar la existencia de sus problemas y sus consecuentes complicaciones.
Conclusión
En este estudio, los principales factores asociados a la ocurrencia de muerte en pacientes sometidos a CRM fueron: edad avanzada; uso de CEC; ocurrencia de CRM asociada; manifestación de cuadro infeccioso; y, tiempo prolongado de internación.
Considerando que estos factores demostraron interferir directamente en la mortalidad de los pacientes, se recomienda que el equipo de salud y los administradores presten más atención a ese perfil.
Los resultados de este estudio suministran informaciones para que la enfermería pueda contar con medidas preventivas para el evento de las ECV, así como actuar en la prevención e identificación precoz de complicaciones asociadas a la CRM.
Como limitación del estudio indicamos que no abordó aspectos frecuentemente discutidos en la literatura y que podrían influenciar la mortalidad de pacientes sometidos a CRM, por ejemplo: tiempo de cirugía, tiempo de CEC e complicaciones intraoperatorias; la propuesta del estudio fue trabajar aspectos todavía poco discutidos en la literatura con el objetivo de buscar otras asociaciones con la ocurrencia de muerte después de la CRM.
Presidenta del Consejo Director y Editora de la Revista Latinoamericana de Enfermería, Profesor Titular, Director, e-mail: iamendes@eerp.usp.br Vice-Presidenta del Consejo Director de la Revista Latinoamericana de Enfermería, Profesor Titular, Vice-Director, e-mail: margarit@eerp.usp.br.
Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería, Brasil.
Este volumen reúne la contribución de docentes de instituciones de enseñanza superior de enfermería de América Latina que, con el apoyo de la CICAD, se desplazaron para Canadá, específicamente la Universidad de Alberta-Facultad de Enfermería, teniendo como objetivo la capacitación en investigación en el tema drogas lícitas e ilícitas, y la búsqueda de colaboraciones entre si y con los profesores de aquella institución, con vistas al desarrollo de proyectos conyuntos.
La Facultad de Enfermería de la Universidad de Alberta participó del Proyecto de Escuelas de Enfermería desarrollado por la CICAD/OEA como institución colaboradora y recibió en 2003 once investigadores latinoamericanos para el I Programa Internacional de Capacitación en Investigación para Enfermeros en el Estudio del Fenómeno de las Drogas.
Como centro de excelencia en investigación, la Facultad de Enfermería de la Universidad de Alberta recibió profesoras de Escuelas de Enfermería de Brasil, Argentina, Chile, Ecuador, México y Perú para un programa innovador de tres meses, enfocado en el desarrollo de investigadores y líderes de enfermería.
Los artículos resultantes de esa iniciativa muestran, en diversos grados, el avance en esas colaboraciones y evidencian a la mujer como sujeto prioritario de las investigaciones.
Tal prioridad se fundamenta en datos demográficos de estudios realizados en ámbito mundial y local, que indican a las mujeres, a los niños y a los adolescentes como grupos vulnerables de la población y sujetos a abusos o expuestos al pauperismo.
En Brasil, estudios muestran que las familias encabezadas por mujeres están aumentando y que esas familias, con niños y sin otros adultos además de la madre, se ubican entre las extremamente pobres y muy pobres.
De otro lado, la violencia domiciliaria en la cual se incluye la familiar frecuentemente parece estar asociada al uso excesivo de bebidas alcohólicas.
Un estudio brasileño mostró una asociación del 52,7%, semejante a las estimativas mundiales relacionadas a esa cuestión.
Por ser una droga lícita, estimulada por la publicidad y por las tradiciones culturales, el alcohol se beneficia de una permisividad social que las ilícitas no poseen.
Justo porque su consumo es altamente popularizado entre las diversas camadas sociales y grupos de la población, prevalece en casi todas las situaciones que involucran a la violencia, a excepción de los hurtos, en los cuales la cocaína es más frecuente.
Sin embargo, se debe encarar la relación violencia y uso de sustancias psicoactivas con prudencia, dado que varias situaciones de violencia ocurren sin cualquier indicio de asociación con las mismas.
Aunque se muestra muy frecuente, esa asociación no debe ser vista como una relación de causa y efecto.
Se ratifica en los artículos la preocupación de la mujer con sus hijos, confirmando su posición de detenedora del mayor grado de responsabilidad sobre la prole, atribución que asume directo o indirectamente, debido a las normas y valores culturales, al contexto social y a la historia que consolidó a la mujer como cuidadora central de los miembros de la familia.
Este número ofrece una oportunidad para evaluar las inversiones en términos de negociaciones políticas interinstitucionales de apoyo financiero y logístico, de recursos humanos y otros, necesarios para la efectuación de colaboraciones interinstitucionales, mostrando que el resultado fue compensador, ya que resultó en posibilidades de estrechamiento de los vínculos iniciados en ese proceso.
El trabajo colaborativo presupone un gran desafío, pues vínculos son construidos y sedimentados en un proceso que demanda tiempo para que las partes se conozcan, confíen mutuamente en sus competencias y involucramiento, entiendan y respectan el propio ritmo, de manera que, al final, el trabajo de uno complementa el del otro.
Eso es particularmente importante en colaboraciones cuyo objetivo principal es el desarrollo de investigaciones.
Ese número evidencia la carencia de investigaciones sobre alcohol y otras drogas en la realidad brasileña, desarrolladas por enfermeros, indicando también vertientes muy poco exploradas de ese tema.
En ese sentido, la Revista Latinoamericana de Enfermería hace su contribución en dos asuntos de escasa literatura, presentes en dos artículos de investigadores no enfermeros, tratando de ancianos y comorbilidad: trastornos psiquiátricos y uso de sustancias psicoactivas.
La inclusión de esos textos, además del hecho expuesto, ratifica la posición de la revista como un vehículo de divulgación no sólo internacional, pero también multidisciplinar, por entender que algunos temas por ejemplo el fenómeno del uso de drogas psicotrópicas, más que otros, necesitan de esa aproximación.
Introducción
El objeto del estudio es investigar la relación entre el inicio de la profesionalización de la enfermería brasileña y las mujeres, a través de la publicación de noticias sobre la creación de una institución de enseñanza, la Escuela Profesional de Enfermeros y Enfermeras EPEE, primera escuela de enfermería de Brasil, en 1890, actual Escuela de Enfermería Alfredo Pinto de la Universidad Federal del Estado de Rio de Janeiro EEAP-UNIRIO.
El objetivo fue discutir la vinculación de las mujeres con esta profesionalización a través de la identificación de las circunstancias y evidencias de la creación EPEE, analizada bajo la concepción de género de Joan Scott.
Creada como un anexo del Hospicio Nacional de Alienados HNA por Decreto 791/1890, la escuela componía una de las iniciativas gubernamentales para sanar la crisis de recursos humanos desencadenada por la salida de las Hermanas de Caridad de Sao Vicente de Paulo de la institución donde desempeñaban el servicio de enfermería y de administración, desde su creación, en 1852, cuando todavía se llamaba Hospicio Pedro II y era vinculado a la Santa Casa de Misericordia.
En este texto entenderemos profesión como la práctica que abarca a todas las personas detentoras de tradición académica, diploma o equivalente, indicando las ocupaciones que exigen conocimiento y habilidad altamente especializadas, adquiridos, por lo menos en parte, en algún curso de naturaleza más o menos teórica en una institución autorizada.
Alcanzando madurez profesional y autoridad sobre un campo de actuación, se desarrollan órganos de clase que pasan a salvaguardar la actuación y determinar reglas de admisión, entrenamiento y comportamiento, además de defender legalmente los intereses de la categoría.
Con base en esta definición, se crea un proyecto estructural para toda profesión, al fundamentarla en un trío formado por: instituciones de enseñanza, organizaciones de clase categoría y legislación.
Siendo así, estudiar el nacimiento de la enfermería en Brasil, por medio de la creación de una escuela, es entender el primer pilar de su proceso de profesionalización, revelando transformaciones determinantes de un período todavía obscuro de la enfermería.
Métodos
El estudio interpreta la realidad a través de la Historia Cultural, comprometida en la percepción del hecho histórico por la sociedad, aproximándose así de la interpretación de los símbolos históricamente construidos, que transmiten y perpetuán las características sociales, aproximándose así del concepto antropológico de la cultura que entiende la historia como constructora de lo cotidiano.
En lo que se refiere al tratamiento de la documentación recolectada, se utilizó el concepto de género de Joan Scott que busca los significados de los porqués de los acontecimientos y las ligaciones existentes entre los sujetos y las organizaciones sociales envueltas.
Para esto, la autora propone una definición de género como "un elemento constitutivo de las relaciones sociales basadas en las diferencias que distinguen los sexos" y también "una forma primaria de relaciones significativas de poder".
La definición es completada con la discriminación de la primera proposición en cuatro vertientes que se interrelacionan en el teatro de las relaciones sociales, a saber: los símbolos culturalmente disponibles; los conceptos normativos expresados en las doctrinas religiosas, educativas, científicas, políticas y/o jurídicas; la organización social y las instituciones; y, la construcción de las identidades subjetivas.
Fundamentar el estudio en el enfoque de género, que antecede y atraviesa todas las relaciones sociales, significó identificar las vertientes propuestas por Scott en las evidencias que componen el fenómeno histórico y, a través del análisis del material, entender cómo se dieron las transformaciones sociales, pautado principalmente en la Historia de las Mujeres que destaca las mujeres, mismo que relacionadas a hombres, familias, niños, representaciones de lo femenino y masculino, clases sociales y poder, como agentes del proceso histórico.
Las evidencias para el estudio fueron buscadas en diferentes fuentes documentales, esto a pesar de la dificultad de encontrar documentos referentes a la delimitación temporal enfocada.
Entre las fuentes localizadas, la de mayor interés para el estudio fueron los registros noticiosos divulgados por la prensa, por entender que esa, además de ser un vehículo de información, es también instrumento de manipulación de intereses y de intervención social.
Es importante resaltar que es intrínseco a este análisis el entendimiento de que el documento no obtiene un discurso neutro u objetivo.
La producción de un discurso es siempre entrelazada a los valores ideológicos de la sociedad que lo produjo, siendo necesario buscar conexiones entre el contenido de la fuente, las formas por las cuales están expresadas y las conjeturas extra textuales que emergen del espacio-tiempo en el cual fueron producidas.
A fin de orientar la búsqueda documental, se justifica para la delimitación temporal el año de 1890, marco de la profesionalización de la enfermería brasileña, por ser la fecha del Decreto 791, de 27 de septiembre de 1890, que crea la Escuela Profesional de Enfermeros y Enfermeras.
La delimitación espacial es el Hospicio Nacional de Alienados, en donde la institución de enseñanza fue inaugurada como un anexo.
Fueron encontradas cinco noticias que citaban la creación de la Escuela Profesional de Enfermeros y Enfermeras EPEE.
De este universo escogimos tres que, debido a su relación con las cuestiones de género, fueron descritas y analizadas.
Los acervos utilizados fueron los de la Biblioteca Nacional y del archivo de la Academia Nacional de Medicina, ambos situados en la ciudad de Rio de Janeiro, en donde fueron investigadas noticias de los periódicos "Jornal del Comercio", "O Diario Oficial" y "O Brasil Médico".
A fin de fundamentar la interpretación de los registros noticiosos, principalmente en lo que se refiere a la intencionalidad de lo escrito y su público objeto, es necesario un resumen biográfico de los periódicos, conforme a seguir.
Fundado en 01 de octubre de 1827 y con publicación hasta los días de hoy 2010, el "Jornal del Comercio" se destacó en el escenario sociopolítico brasileño como uno de los grandes periódicos de la capital del país en el inicio de la República.
Tenía como público objeto, importantes hombres de negocios, políticos y la elite carioca.
Publicado de 1887 a 1956, "O Brasil Médico" era un órgano semanal de interés político y profesional de la clase médica brasileña.
La revista contenía la producción científica médica y una columna denominada "Crónica y Noticias" en donde eran publicadas noticias referentes a servicios médicos generales, ofreciendo un panorama de la salud de la época.
Gracias a la transferencia de la Corte Portuguesa para Brasil, el 13 de mayo de 1808 fue fundada la Prensa Nacional Diario Oficial, con la misión de publicar y divulgar los actos oficiales de la administración pública federal.
Esta fuente contribuyó para la investigación ya que la publicación de noticias en ese periódico representaba la intencionalidad de divulgación de los procedimientos gubernamentales, sirviendo como un medio de captar informaciones oficiales que posibilitaron la triangulación con los demás registros noticiosos y evidencias.
Las circunstancias de la creación de la EPEE y las mujeres
Resultados y discusión
Optamos por la presentación de los resultados juntamente con la discusión por pensar que, al presentar paralelamente la identificación de cada uno de los sub ítems del concepto de género en las noticias encontradas y la discusión, facilitaría el entendimiento del estudio y tendría coherencia con el método adoptado.
Las circunstancias de la creación de la EPEE y las mujeres
El Hospicio Pedro II HPII, nombrado en homenaje a su mayor incentivador, fue inaugurado el 30 de noviembre de 1852 en la playa de la Saudade, actual barrio Da Urca, en Rio de Janeiro, vinculado a la Santa Casa de Misericordia.
En esa fecha también llegaron para trabajar en la asistencia y administración de la institución, las Hijas de Caridad de Sao Vicente de Paulo.
Entre tanto, el conturbado período del final del siglo XIX trajo diversos cambios socio políticos, provocados principalmente por el avance del ideario positivista que, acompañado de la proclamación de la República en 1889, provocó la separación del Estado de la Iglesia y, consecuentemente, la laicización de las instituciones.
El paradigma vigente, que priorizaba el conocimiento y todo que pudiese ser comprobado por la ciencia, provocó transformaciones graduales en la sociedad, que obviamente alcanzaron el HPII.
En esa institución, una gran transformación fue ocasionada por el Decreto n. 142, de 11 de enero de 1890, que desanexó el Hospicio de la Santa Casa de Misericordia, afirmando la posición republicana.
Una vez que ya no se justificaba más el homenaje al emperador, el nombre fue cambiado para Hospicio Nacional de Alienados.
La alteración nominal acompañaba diversos otros cambios ocurridos en una lucha simbólica que, entre otros motivos, tenía la intención de marcar la transición del régimen gubernamental monárquico para el republicano, afirmando la representatividad de la política en cuanto referencia de la modernidad que se instalaba en el país, alejándolo del "letargo de la Monarquía" o de la "barbarie de la esclavitud", a pesar de que las representaciones construidas sobre los negros en Brasil República perpetuasen los significados eugenésicos de la degeneración y criminalidad nata.
El HNA hacía parte de ese proceso, simbolizando la modernidad pretendida para la naciente República, inspirada en los más avanzados patrones y valores burgueses de la civilización, diseminada en el mundo occidental y reiterada por la noción de orden y progreso.
Trabajaron en el HNA los más importantes científicos, médicos y psiquiatras brasileños que, recién llegados, después de estudiar en Europa, importaron para Brasil el modelo francés de asistencia, fundamentado en especialistas como Charcot, Pinel y Esquirol.
Entonces, fue necesario afirmar la posición y el papel del médico en el ambiente hospitalario.
Estos hechos provocaban cada vez más choques con las Hermanas de Caridad, acostumbradas a obedecer apenas a su superior jerárquico y no a un lego, mismo que médico.
La divergencia alcanzó su ápice con el Decreto 508, de 21 de junio de 1890 que, al crear la Asistencia Médica Legal de Alienados, nombró al Dr. João Carlos Teixeira Brandao, como Director del HNA.
Este, afirmando su posición, nombró enfermeros legos no religiosos para cuidar de enfermos en substitución de las Hermanas de Caridad, para el trabajo en la Sección masculina del HNA.
En 11 de agosto de 1890 las Hermanas de Caridad dejaron el HNA, habiendo esta decisión sido impregnada por el confronto entre factores políticos e institucionales, evidenciándose la divergencia generada por la separación entre Iglesia y Estado, la resistencia de las Hermanas de Caridad en aceptar los nuevos procedimientos introducidos por los médicos llegados de Europa y la decisiva relación de poder trabada entre los médicos y las religiosas.
Ellos, al reconocer el HNA como un campo de poder y producción del conocimiento, iniciaron una campaña por la conquista de la administración institucional, teniendo como principal articulador el nuevo director del hospicio, que redujo el poder de las Hermanas de Caridad, retirándolas de la administración institucional.
Vale resaltar la similitud de esa situación a lo ocurrido en Francia años antes, que también pasó por la laicización de sus hospitales, en consonancia a la nueva orden social y política adoptada por el gobierno que divergía de la utilizada por las instituciones hospitalarias de aquel país .
Dos medidas fueron tomadas para la solución del problema de recursos humanos: la creación de una escuela para formación de enfermeros EPEE y la contratación de un cierto número enfermeras formadas en la Escuela de Salpétrière, además de otras 15 auxiliares de enfermería, sumando cerca de 40 profesionales francesas.
El objetivo de esa contratación era substituir de inmediato el trabajo realizado por las religiosas.
Sin embargo, sería ingenuo pensar que la opción por la nacionalidad y por la escolaridad ocurrió al acaso, ya que la Escuela de Salpétrière fue fuertemente influenciada por el modelo de enfermería de Dr. Bourneville prominente médico, periodista y político francés que inauguró instituciones de enseñanza legas y creó un manual de referencia para la formación de enfermeras.
De esta forma, la ascensión profesional estaba unida a la estabilización del poder médico, que adoptó el modelo "bournevilleano" de enfermeras "religiosas sin hábito", detentoras de las características de cuidadoras devotas  entendidas como inherentes a la mujer - y presentes en las Hermanas de Caridad, pero también cumplidoras de las tareas determinadas por el médico.
Considerando lo anterior, se puede identificar, ya en las circunstancias de la creación de la EPEE, la influencia de los "conceptos normativos" determinados por Scott.
En este caso, el sesgo normativo fue expresado en las doctrinas educativas de las escuelas de enfermería francesas, creadas y dirigidas por médicos, además de su gran importancia en la delimitación del papel de las enfermeras francesas.
Vale resaltar que estas enfermeras fueron contratadas para el trabajo en el HNA y que su escuela de formación Salpétrière determinó los moldes de enfermería de la época al ser adoptados en la creación de las EPEE.
También se relaciona ese modelo Bournevilleano, adoptado por la EPEE con el objetivo de formar enfermeras con características de religiosas sin hábito, al que Scott define como "símbolos culturalmente disponibles", una vez que es perceptible el objetivo de aprovechar la carga simbólica y cultural de las religiosas con su aura de abnegación y devoción a las mujeres legas, que desvinculadas de la Iglesia serían subyugadas jerárquicamente al médico.
Los medios de comunicación escritos como evidencia de la relación entre la creación de la EPEE y las mujeres
Se percibe, como consecuencia directa de la firma del Decreto 791/1890, la divulgación de la creación de la EPEE en periódicos de la época.
Entre las noticias encontradas sobre la inauguración institucional, se destacaron tres principales como fuentes para el estudio.
La primera noticia, publicada en el "Diario Oficial" de 01 de octubre de 1890 fue relativa a la divulgación de un pedido de colaboración, encaminado al responsable por obras beneméritas en Rio de Janeiro que "amparan, dirigen y educan jóvenes desvalidas" para tornarlas "criaturas útiles a sí y a su patria", destacando la necesidad de "ampliar el horizonte de aspiraciones" para las jóvenes que "no encuentran aplicación inmediata y remuneradora", más que los varones, que recibían enseñanza profesional en las instituciones por ejemplo de la Casa de Sao José.
El título del artículo - Escuela de Enfermeras - por si sólo modifica el nombre original de la institución al excluir a los enfermeros, dirigiendo la información apenas para las mujeres.
Este hecho es reiterado cuando el texto cita la escuela como una posibilidad para jóvenes mujeres, al describir la EPEE como un "campo vastísimo a la actividad de la mujer, en donde, por su delicadeza de sentimientos y esmero de cariños, no tendrá competidores" trabajando como "el complemento del médico".
Se resalta también la imperativa necesidad de profesionalizar a las jóvenes "desvalidas", teniendo en vista la urgencia de formar enfermeras para substituir a las Hermanas de Caridad que "abandonaron cerca de 500 infelices antes de que llegasen las enfermeras de orden secular contratadas en Francia".
Destacar a las jóvenes desvalidas adquiere particular sentido cuando relacionado al contexto de la implantación del régimen republicano que valorizaba a la joven, interpretándola como una "Heredera de la República", alegorizada en la figura de la mujer amorosa, abnegada y portadora de cualidades inherentes a la acción en el mundo privado, en armonía con la idea de la mujer como subalterna de la figura masculina.
Así, el Estado pasa a responsabilizarse por las jóvenes, conduciéndolas de forma política, reiterando categorías sociales a través de la reafirmación de los roles femeninos.
Los destaques realizados en la noticia pueden ser interpretados por lo que Scott llama de "identidades subjetivas" que permite observar la construcción de las identidades genéricas.
En ese caso, las "identidades subjetivas", construidas por la carga de información presente en los estereotipos utilizados.
Estas informaciones fueron construidas y transferidas socio-históricamente a las mujeres, contribuyendo para la carga simbólica y cultural de lo atribuido a lo femenino.
De esta manera, relacionar la figura de la mujer a la República, vinculada a la joven, es utilizar posiciones estipuladas por la construcción socio-histórica, reiterando la función de la mujer y de lo que es esperado de ella en la sociedad.
El enfoque en la ampliación de los horizontes de trabajo para la mujer a través de la abertura de un campo propicio al desarrollo de la "delicadeza de sentimientos y esmero de cariños", resalta la utilidad de la función por complementar la del médico, cristalizando así las características entendidas como inherentes a la mujer, relacionándolas de forma subyugada a una categoría profesional mayoritariamente masculina.
La divulgación de estas características permite la aproximación a la categoría de los "símbolos culturalmente disponibles" en la cual el sexo femenino, revestido de valor sagrado, se asemeja a la representación de la Virgen María, madre cuidadora en toda su plenitud, vinculando la imagen de la enfermera a la abnegación.
La segunda noticia, publicada en el "Jornal del Comercio", también el 01 de octubre de 1890, bajo el título "Escuela Profesional de Enfermeros y Enfermeras", informa sobre la creación de la escuela de formación anexada al Hospicio Nacional de Alienados HNA, divulgando que, "si para los hombres es una ventaja esa creación, mucho más lo es para ellas, en relación a las mujeres, cuya actividad abre mayor horizonte y las prepara para un futuro en el cual podrán prestar relevantes servicios".
Así como en la noticia divulgada en el D.O., el texto relata la abertura de cupos para hombres y mujeres, pero destaca el sexo femenino.
Esta noticia, además de perpetuar la polarización entre lo masculino y lo femenino, muestra que la abertura de la escuela fue una posibilidad de trabajo para las mujeres.
La tercera y última noticia analizada, publicada en el día 08 de octubre de 1890 en la revista "O Brasil Médico", inicia con relatos elogiosos al Director del HNA, Dr. Teixeira Brandao, y a su iniciativa de crear la EPEE para formar enfermeros y enfermeras para servicios en hospicios y hospitales de la República, resaltando cuanto esa iniciativa era grandiosa, tanto por el lado práctico como moral.
Por el lado práctico, el texto destaca la ventaja que la medicina tendría al poder contar con personas preparadas para lidiar con los enfermos, siendo entonces "verdaderos auxiliares del médico".
Por el lado moral, la noticia divulga la ampliación de los horizontes para la actividad femenina, todavía tímida en la época, proporcionando a ellas un medio "honesto y altamente humanitario de adquirir medios de subsistencia".
El texto sigue con una descripción del Decreto 791, que crea la EPEE, recordando su función de formar tanto a hombres como a mujeres, las disciplinas curriculares y el período de dos años del curso, la necesidad de realizar prácticas en las enfermerías, la edad mínima de 18 años, además de los rígidos criterios de admisión y la necesidad de presentar certificado de buenas costumbres.
Cuando se relaciona el "lado moral" de la noticia la intención de introducir a la mujer en la escuela con el "lado práctico" profesionales para auxiliar al médico, se cristaliza la intención de formar profesionales subyugadas a la categoría médica.
En este sentido se resaltan las observaciones de Scott sobre como las "organizaciones sociales" interfieren en la delimitación de roles femeninos, limitando las posibles interpretaciones de la categoría de las mujeres y definiendo las prácticas femeninas a través de las expectativas socio-históricamente construidas.
Sin embargo, pensar en la Historia de las Mujeres es, entre otros objetivos, comprometerse con un análisis que tiene como eje central el proceso de la creciente visibilidad de las mujeres en sus combates y sus conquistas en los espacios públicos y privados.
Siendo así, el análisis de la creación de la EPEE y la prioridad ofrecida en los medios de comunicación para el público femenino, al respaldarse en el dominio de la Historia de las Mujeres, asume un doble enfoque, compuesto por avances y retrocesos naturales de esa área de conocimiento.
Si por un lado cristaliza el ideario vocacional de la mujer para la enfermería, resaltando sus cualidades de cuidadora abnegada y dedicada, en una profesión subyugada al médico, por otro, muestra la conquista de espacio en el mundo de la educación y del trabajo, contribuyendo para la reconfiguración de la posición social de la enfermería y de la mujer en Brasil.
Retomando el concepto de género como algo construido socio-político-culturalmente, resultando en productos específicos a cada momento histórico, y resaltando el compromiso de la ciencia de producir teorías interpretativas de lo real para poder ultrapasar el conocimiento vigente, recordamos, apenas como ejemplo de la perpetuación de los procesos sociales basados en el género que precisan ser cuestionados, el paralelismo existente entre lo expuesto y las condiciones de implantación, en el inicio del siglo 20, de otras escuelas de enfermería en el país, bajo los mismos parámetros y valores, a pesar de que fuertemente influenciadas por la enfermería inglesa y americana, inspiradas en Florence Nightingale.
Conclusión
A través del análisis contextualizado de las evidencias encontradas, se puede constatar que la localización y la interrelación de los cuatro elementos constituyentes de las relaciones sociales con base en las diferencias que distinguen los sexos, propuestos por Scott, proporcionan una demostración de la vinculación de las mujeres con la inauguración de una escuela profesional de enfermería.
Las noticias analizadas son observadas como instrumentos de intervención social reafirmando roles femeninos, retirando a las mujeres del ámbito privado e introduciéndolas en el mundo público de la educación y del mercado de trabajo conforme al objetivo republicano.
De esta forma, a pesar de que la imagen de la mujer hubiese siendo construida como producto del imaginario masculino, por medio de la condición femenina y de la diferencia entre los sexos, materializada en las representaciones que las silenciaron, los hechos analizados también son facilitadores de su visibilidad y profesionalización, simbolizando una evolución en el trabajo de las enfermeras que, a partir de entonces, se reconfigura a favor de la capacitación como una profesión diferenciada.
El compromiso de los enfermeros con el cuidado de la salud exige permanente capacitación y desarrollo de la conciencia y de la sensibilidad ética para que el proceso de toma de decisiones sea necesario y adecuado.
En el proceso de toma de decisión, el enfermero ejerce el control de los aspectos técnicos de su trabajo, delimitando lo que es propio de la enfermería, para escoger la mejor manera de actuar en el cuidado del paciente.
De este modo, hace uso de su autonomía, para enfrentar dilemas y conflictos morales que, frecuentemente, surgen en lo cotidiano del trabajo en enfermería.
La bioética, difundida especialmente con la publicación de sus cuatro principios por Beauchamp y Childres - Autonomía, Beneficencia, No maleficencia y Justicia, ha sido una herramienta importante para analizar dilemas y conflictos morales que surgen en el día a día de los profesionales de la salud.
La Autonomía, uno de los principios bioéticos, es el concepto que nos interesa en este estudio.
La Autonomía significa la capacidad que tiene la racionalidad humana para crear leyes para sí mismo.
"Es la capacidad de auto gobernarse, de hacer elecciones libres de coacciones y asumir los riesgos de esas elecciones".
En la relación profesional de salud/paciente, la autonomía presupone competencia y libertad para realizar elecciones concientes entre las opciones posibles.
El profesional debe considerar todas las explicaciones necesarias sobre la situación, los riesgos presentes en las diferentes alternativas de elección, para que todas las posibilidades sean reconocidas y sea factible elegir la que mejor atienda las necesidades.
El paciente tiene el conocimiento de sí mismo y de sus necesidades y el profesional tiene el dominio de conocimientos para identificar los problemas del paciente e implementar los procedimientos para solucionarlos, ambos deben participar del proceso de decisión.
Entender la autonomía como un valor, significa superar posturas autoritarias o paternalistas que están presentes en las relaciones entre los profesionales de la salud y entre estos profesionales y los pacientes.
El ejercicio de la autonomía por el enfermero ha sido considerado un tema complejo por las influencias que sufre como consecuencia de la estructura social en la cual el trabajo se desarrolla y por las barreras impuestas por esas estructuras.
Resistir a ciertas influencias y romper las barreras que impiden el ejercicio autónomo del enfermero, posibilita su rescate y fortalece las relaciones entre los profesionales de la salud, los pacientes y los familiares.
Por otro lado, los derechos de los pacientes muchas veces no son reconocidos; no se valoriza el ejercicio de su autonomía.
La ciudadanía, como derecho fundamental del paciente, muchas veces se le es negada; debería ser entendida como un indicador de la calidad de los servicios de salud, considerando que está relacionada con la autonomía, la privacidad y el sigilo profesional.
Discutir y analizar la asistencia de enfermería bajo la luz del principio bioético de la autonomía significa, simultáneamente, reflexionar y actuar en lo cotidiano lleno de situaciones que exigen un análisis y una toma de decisión.
Como profesoras de un curso de graduación en enfermería, entendemos que el enfermero estará preparado para el ejercicio profesional si, paralelamente al desarrollo de la competencia técnica, se lo prepara para reconocer conflictos éticos, analizar críticamente sus implicaciones y usar el sentido de responsabilidad moral para tomar decisiones sobre la vida humana.
Nuestro compromiso no se agota con la formación de nuestros alumnos, se extiende a los profesionales que participan en la asistencia de enfermería en nuestra ciudad y región, por el compromiso que tenemos con la salud de nuestra población.
Así, por juzgar que es oportuno un análisis problematizador de la práctica asistencial entre los enfermeros recién graduados, nos propusimos desarrollarla, mediante el uso del marco teórico de la autonomía, por su amplitud, complejidad y actualidad.
Los objetivos de este estudio fueron describir:
la percepción de los enfermeros recién graduados sobre su autonomía profesional
la percepción de los enfermeros recién graduados sobre el proceso de la toma de decisión del paciente.
Este artículo es una parte del proyecto de investigación titulado "La Asistencia de Enfermería y la comunicación bajo un enfoque bioético".
Se trata de un estudio cualitativo, conducido después de ser aprobado por el Comité de Ética en Investigación de la Institución, en abril de 2005 y de obtener el Consentimiento Libre y Esclarecido para participar de los enfermeros recién graduados, que actúan en diferentes áreas de un hospital estatal de la red pública, de tamaño mediano.
Para la recolección de datos se optó por el grupo focal, técnica recomendada para los casos en que el investigador levanta la posibilidad de encontrarse con dificultades eventuales de acceso a las informaciones de los participantes con experiencias semejantes, por medio de entrevistas individuales y de observación.
La operacionalización del grupo focal se realizó por medio de dos reuniones.
En la primera, el moderador promovió la presentación de los participantes y de los objetivos del estudio, así como la de los marcos teóricos de la Bioética.
En seguida, estimuló el grupo a hablar y a reflexionar, según el marco bioético de la autonomía, sobre su práctica asistencial y sobre sus experiencias en la Institución.
Las preguntas orientadoras de la discusión fueron:
Bajo la referencia del marco bioético de la autonomía, hable sobre su experiencia profesional.
Hable sobre su experiencia profesional relacionada con el proceso de toma de decisión del paciente.
Los registros de las experiencias se hicieron con un grabador, después fueron transcritos en su totalidad y sometidos a un análisis bajo el marco metodológico Grounded Theory.
Para los idealizadores de la Grounded Theory, esta metodología consiste en descubrir y desarrollar una teoría a partir de las informaciones obtenidas y analizadas sistemáticamente y comparativamente.
Para ellos, la teoría significa "una estrategia para trabajar los datos de una investigación, que proporciona modos de conceptualizar para describir y explicar".
Presentan un método de análisis comparativo constante, donde el investigador, al comparar incidente con incidente en los datos, establece categorías conceptuales que sirven para explicar el dato.
La teoría, entonces, es generada por un proceso de inducción, en el cual las categorías analíticas emergen de los datos y son elaboradas conforme el trabajo avanza.
Las categorías son abstracciones del fenómeno observado en los datos y forman la principal unidad de análisis de la Grounded Theory.
La teoría se desarrolla por medio del trabajo realizado con las categorías, que hacen surgir la categoría central, siendo generalmente un proceso, consecuencia del análisis.
Las fases del análisis de los datos son: descubriendo categorías, concatenando categorías, desarrollo de memorandos e identificación del proceso.
Este es un proceso descrito como muestreo teórico y el investigador decide que datos debe recolectar, en función del análisis que está realizando.
En ese sentido, el muestreo adoptado no es estadístico, es teórico, ya que el número de sujetos o situaciones que deben integrar el estudio es determinado por lo que se denomina de saturación teórica, o sea, cuando las informaciones comienzan a repetirse y nuevos datos o datos adicionales no aparecen más.
Durante el análisis de los datos, las autoras notaron que el contenido era suficientemente denso para comprender la experiencia de los 15 enfermeros recién graduados sobre el objeto investigado.
Mediante la evidencia, el grupo de actores fue nuevamente convidado a reunirse con la finalidad de que conocieran la experiencia del enfermero recién formado con relación a su autonomía y a la del paciente, se sugirió que opinasen si aquella experiencia representaba los datos que se entregaron a las investigadoras.
En esa circunstancia tuvieron la oportunidad de validar el análisis realizado por las investigadoras, así como de discutir las opciones para superar los problemas evidenciados.
"Caminos para superar los problemas evidenciados".
La discusión sobre la vivencia profesional basada en el marco bioético de la autonomía se desarrolló en dos abordajes temáticos: A - la autonomía del enfermero y B - la autonomía del paciente.
A - La Autonomía del Enfermero
En relación a la autonomía del enfermero, los conceptos que surgieron de los relatos de las experiencias fueron organizados en las siguientes categorías:
A1 - Entendiendo la autonomía profesional como un atributo y también como una conquista
La autonomía se entiende como algo inherente al individuo; existen personas que demuestran ser más autónomas que otras.
El título de enfermero no es suficiente para conferir autonomía profesional.
Al resolver los problemas de modo racional y sin imposiciones, el enfermero va conquistando confianza y consiguiendo mayor autonomía.
El conocimiento favorece la autonomía; los enfrentamientos la dificultan.
Mantenerse susceptible y humilde frente al aprendizaje constante y reconocer las propias limitaciones ayudan a aumentar la autonomía profesional.
... si en mi unidad, dejo que el médico llegue sin lavarse las manos, como ya sucedió, y vaya a examinar al paciente, yo insisto para que se lave las manos.
La autonomía es adquirida por nosotros mismas, de nada sirve pensar que porque se es enfermera los otros te van a respetar.
A2 - Percibiendo la existencia de algunos factores que condicionan la autonomía profesional
La autonomía del profesional se desarrolla mediante el respeto a los auxiliares y a los técnicos, sin imposiciones autoritarias, en un clima amigable y tranquilo; así, se consigue una mejor organización del trabajo.
Otro condicionante de la autonomía es saber trabajar en equipo, acompañando a los funcionarios en las tareas que no saben ejecutar y para las cuales el enfermero tiene una mayor seguridad.
El enfermero no gana autonomía profesional cuando delega tareas que él mismo no sabe ejecutar, porque los funcionarios lo notan, y el paciente podrá ser perjudicado.
La autonomía profesional del enfermero también depende de la filosofía de trabajo adoptada en la institución.
Es necesario hacer esto, vamos juntos, es un trabajo en equipo.
Por equipo me refiero al trabajo multiprofesional, no solo de los técnicos y auxiliares - todos trabajando juntos.
Y así se va conquistando la autonomía.
"En la unidad donde yo actúo el equipo es bueno porque la filosofía también es diferente.
El médico coordinador ya vino con esa filosofía.
Llegan los residentes y yo hago la parte de la enfermería, ellos hacen su parte".
A3 - Haciendo uso de su autonomía profesional
Las intervenciones realizadas conjuntamente con los médicos, tales como: recordarles la ejecución adecuada de ciertos procedimientos, observación de ocurrencias, etc., son conductas relacionadas al uso que, el enfermero, hace de su autonomía.
El enfermero, al usar su autonomía, debe tener el control de todo lo que sucede en su unidad de trabajo, para que exista una contradicción entre las recomendaciones que el médico le hace al paciente con lo que el enfermero orienta.
Y ya sucedió así, el residente vino y le pregunte: -¿Ya se lavó las manos?
Por ejemplo: Doctor, mire!
Es así, el curativo es de esta manera...
También no sirve chocarse de frente.
Tiene que saber lo que estamos hablando, ahí entonces no hay discusión.
Durante la asistencia de enfermería al paciente en diálisis del peritoneo, vi que el catéter fue colocado de forma equivocada, entonces había que cambiarlo, porque no entraba y no salía la cantidad correcta de líquido.
Cuando estamos en la unidad tenemos que tener el control de todo, de lo que está equivocado y de lo que no está.
Porque el enfermo te cobra: el médico no hace eso, no hace aquello.
A veces también el paciente dice: el médico me dijo eso.
Porque a veces el médico dice una cosa para el paciente y no lo repasa para nosotros y ahí usted se queda sin saber.
A4 - Apuntando la percepción de riesgos sobre su autonomía
No asumir atribuciones exclusivas, o tratar funcionarios de modo grosero causan la pérdida del respeto y consecuentemente de su autonomía.
Los funcionarios comprueban la capacidad y la seguridad de los enfermeros iniciantes, hacen comparaciones entre enfermeros novatos y antiguos, consideran saber más que los enfermeros recién formados.
Algunas dificultades prácticas y de habilidades del enfermero iniciante son interpretadas como falta de conocimiento.
Los enfermeros iniciantes son puestos a prueba, también, por los médicos.
Así, la autonomía necesita tiempo para ser conquistada, inclusive así ella nunca será plena.
Cuando yo entré en la Central tenía funcionarios con 25 años de experiencia de trabajo y yo era recién formada, yo tenía cursado una especialización y era recién formada. ¿Ahora voy a llegar allá y decir que se todo? Entonces vamos a sentarnos y a conversar.
Muchas veces, de la misma forma que tenemos que ayudar, también tenemos que decir: yo también no se hacer eso.
Ellos lo toman muy bien.
Ahora, después que ellos me conocen y saben como yo trabajo, yo siento que es más fácil hablar: yo también no se hacer eso, puede dejar que yo voy a buscar el conocimiento para saber como hacerlo.
Y ellos saben de eso. Los funcionarios, cuando ingresamos, ponen a prueba hasta el último segundo para ver si somos capaces o no...Muchas veces, también, usted puede estar haciendo de todo y ellos se aprovechan de usted...Y el médico también te pone a prueba.
En mi primer año de trabajo una auxiliar dijo: ¿yo tengo 25 años de experiencia y vienen ustedes a querer darse de jefe?
Para ellos, conocimiento es tiempo de servicio.
Entonces, usted no entra en la provocación, usted va discutiendo y mostrando la realidad, lo que es correcto.
Entonces usted va adquiriendo confianza y es donde consigue autonomía, sabiendo que su autonomía nunca será total.
A5 - Apuntando conflictos en la relación médico/enfermero
La falta de respeto a la autonomía del enfermero es percibido con mayor magnitud cuando se trata de los médicos, volviendo la relación en un conflicto, especialmente en las situaciones en que los médicos culpan a la enfermería por tratamientos mal seguidos; no leen las anotaciones de enfermería y/o no aceptan el examen físico realizados por los enfermeros.
Por otro lado, los enfermeros apuntan fallas médicas en la ejecución de procedimientos, consideran que el médico ocupa un lugar privilegiado en la jerarquía hospitalaria y que no disponen de tiempo suficiente para ofrecer una atención más dedicada al paciente.
Por otro lado, el enfermero por permanecer más tiempo al lado del paciente, tiene más condiciones para realizar una observación detallada.
Entre tanto, al detectar algo que los médicos no observaron el enfermero podrá ser mal interpretado.
Contradictoriamente, hay médicos que solicitan al enfermero y hasta a los auxiliares y técnicos la ejecución de procedimientos que son exclusivamente médicos.
El enfermo llega del Centro de Cirugía y los médicos no observan que el paciente está con una sonda y eso se le pasa desapercibido.
Entonces, casi 6 días después, el paciente va recibir alta. - ¿El paciente está de alta?
¿Doctor, no va sacar la sonda? - Ah, ¿el paciente está con la sonda todavía? - Usted no prescribió que se la sacáramos...
En algunos lugares es así.
Entonces el niño llegó del Centro de Cirugía y dos horas después ya estaba con flebitis.
La Comisión de Infección Hospitalaria fue y lo encaminó para comprobar la infección.
Inclusive así el médico continuo haciéndolo.
Por eso suceden las infecciones, y dicen así: Ah!
Es la enfermería. Sin embargo ellos van a hacer una punción y no se lavan las manos.
Usted va a decir alguna cosa y dicen: aquella enfermera es muy pesada.
En mi unidad tienen evaluación médica y de enfermería.
El médico evalúa y pronto.
Falta la parte de la enfermería y yo todavía no terminé, todavía estoy evaluando, sin embargo el médico evalúa y se acabó, piensa que no necesita de la evaluación de la enfermería.
Ellos no leen nuestras anotaciones, creo que eso es de la cultura médica.
Una cosa que ellos reclaman es que piensan que el enfermero no debe hacer examen físico en el paciente. ¿Por que?
Muchas veces ellos no aceptan lo que les decimos porque parece que estamos pasando por encima de ellos, que él es el médico, entonces es él que debería haber visto aquello.
Muchas veces ellos tiene tantos empleos, tantas cosas para hacer que acaban haciendo una cosa rápida.
Nosotros como nos quedamos allá, podemos llegar al paciente y ver más detalles.
Hay excepciones, sin embargo son mínimas, la mayoría prevalece. Hay parámetros que pasan desapercibidos y la enfermería los ve, a ellos no les gusta admitir que fue la enfermería que vio.
A6 - Apuntando conflictos en la relación enfermero/auxiliar de enfermería
Conmigo sucedió de estar orientando en un postoperatorio a un paciente y, en cuanto lo orientaba, una funcionaria que estaba cuidando de una paciente al lado, todo lo que yo decía de orientación ella lo rebatía: No es así que se hace, es así.
En verdad, yo estaba hablando ordenadamente de modo que el paciente entendiera, pues si yo arrojase todo, él no entendería nada.
Entonces yo sentí que ella no me respetaba porque ella realmente no me conocía y cuando llegamos a un lugar nuevo, hasta conquistar a todo el mundo es difícil.
Cuando el enfermero llega, viene con una carga teórica alta, muchas veces con poca práctica.
Entonces el auxiliar piensa que sabe más que el enfermero y comienza a hacerle preguntas para ver si el enfermero realmente sabe.
A7 - Apuntando otros conflictos en la relación enfermero/enfermero En la relación con sus pares, identificaron un corporativismo mayor entre los médicos que entre los enfermeros; encontraron enfermeros que se hacen aliados de los médicos para perjudicar su compañero de profesión, otros que niegan ayuda a sus compañeros o que faltan con el compañerismo en las disputas por cargos, además de los que escogieron la profesión por motivos equivocados. Los médicos son unidos.
Ahora, la clase de los enfermeros no lo es.
Es un querer mostrar que uno es mejor que el otro.
Muchas veces a la enfermera no le gusta otra, entonces se une con el médico para tratar de derrumbarla.
Los que no buscan por comodidad critican a sus compañeros que fueron atrás de su perfeccionamiento profesional.
Los conceptos, referentes a la autonomía del paciente, que surgieron de las discusiones son presentados en las siguientes categorías:
B1 - Percibiendo el respeto de la Institución a la autonomía del paciente
Es la conclusión a la que el enfermero llega al percibir que su institución, de un modo general, respeta la autonomía del paciente y la de su familia, inclusive cuando es influenciada por creencias religiosas.
Sin embargo, algunos pacientes internados en unidades especializadas y/o portadores de determinadas enfermedades, no tiene ninguna autonomía.
Los enfermeros tienen que tomar decisiones por el paciente en situaciones de autonomía reducida, inclusive en esos casos, tienen como costumbre consultar a los familiares de los pacientes.
Tuve una paciente de la vascular Testigo de Jehová que necesitaba de una transfusión sin embargo no quería recibir la sangre.
Se realizó una terapia alternativa paliativa y no fue hecha la transfusión.
Solo que el proceso quirúrgico fue postergado hasta que la paciente tuviera condiciones de cirugía.
Yo trabajé bastante en las UTI, allá los pacientes no tiene autonomía para nada, son pacientes de AVC, lesión hepática...
Estos no tienen autonomía.
Son pocos los post operados que van para allá y pueden decir: yo quiero eso, yo quiero aquello.
A los demás, nosotros les hacemos todo, tomamos las decisiones por ellos.
Sucede mucho que la familia quiere una conducta y el paciente quiere otra.
Muchas veces tenemos que quedarnos afuera de la conversación para no llegar y decir: haga esto, o incentivar el paciente a hacerlo, porque si después sucede alguna cosa la familia va a decir: aquel enfermero era el que nos estaba obligando.
B2 - Observando la comunicación enfermero/paciente/familia para toma de decisión
En el proceso de comunicación con el paciente, el enfermero muchas veces asume otra función, la de mediador de conflictos.
En estos casos, el enfermero se apropia de estrategias, que inducen al individuo a comprender que la situación puede empeorar.
Un paciente en la UTI necesitaba hacerse una endoscopia, solo que él no quería.
Ahí el médico conversó, él no quiso.
La enfermera y la asistente social conversaron, explicaron el procedimiento y él aceptó y fue tranquilamente.
B3 - Observando la comunicación médico/paciente/familia
Al no establecerse una relación interpersonal efectiva entre el médico, el paciente y su familia, y teniendo el enfermero la convicción de que esa relación es esencial en la toma de decisiones sobre el tratamiento y restablecimiento, acaba explicándole al paciente, el proceso de tratamiento definido por el equipo médico, con la finalidad de obtener su adherencia al mismo.
Esa intervención es casi siempre efectiva y se ha configurado como otra actividad designada al enfermero.
O sea, el médico ve al paciente en la sala de operación, solo que el paciente no vio al médico.
El médico muchas veces pide un examen y no le dice nada al paciente. El enfermero ya alerta el paciente y le dice para que sirve, que examen es.
Muchas veces nosotros explicamos y yo pienso que cabe más a la enfermería explicar el examen al paciente.
B4 - Apuntando dificultades del enfermero en relación a la observancia de la autonomía del paciente
No siempre es posible adaptar rutinas de enfermería de acuerdo a las preferencias de los pacientes, esto, a veces, puede ser realizado en relación a los horarios.
Si el paciente está en cama le damos prioridad a los que están peor.
Tratamos de darles baño de acuerdo con los procedimientos del día.
Hay baños que se tienen que dar antes de que el paciente entre para cirugía. Entonces dejamos otros para la tarde.
¿Hay enfermos que dicen: no quiero tomar baño ahora, puede pasar para la tarde? Y nosotros pasamos.
Otras veces los pacientes preguntan: por que para hacer la cirugía en la nariz tengo que ir sin ropa interior.
Ahí, hasta explicar... es difícil...nosotros mismos no estamos de acuerdo...
Lo que hacemos es: así que el paciente llega del centro de cirugía le sacamos la camisola, le colocamos el pijama y las prótesis
Interrelacionando las categorías identificadas fue posible la observación de dos fenómenos:
percibiendo la fragilidad de la autonomía del enfermero y la del paciente;
moviéndose en dirección al fortalecimiento de la autonomía del enfermero y del paciente
Esto posibilitó la descubierta de la categoría central, la cual evidenció el fenómeno del movimiento emprendido por los enfermeros recién formados en dirección al fortalecimiento de su autonomía y de la autonomía del paciente.
En la condición de enfermeros recién formados perciben su autonomía reducida por la exposición, entre los miembros del equipo hospitalario, de sus habilidades poco desarrolladas, sintiéndose observados y comparados con otros profesionales con más experiencia.
A pesar de considerar la autonomía como un atributo personal que tiene sus bases en las experiencias particulares de la vida, perciben que ella puede ser conquistada en sus interacciones de trabajo, a pesar de que nunca será total.
En las interacciones con el equipo de la salud los enfermeros buscan ejercer la autonomía profesional observando los factores que la condicionan y los que causan su reducción.
En esos movimientos ellos se exponen y participan en conflictos, especialmente en las situaciones asimétricas de autonomía y poder.
Al enfrentar conflictos perciben las posibilidades que tienen para identificar actitudes apropiadas para desarrollar su autonomía.
Al integrarse con los pacientes, los enfermeros van observando, analizando y percibiendo su autodeterminación, a veces bastante reducida, debido al estado de salud y a su condición de institucionalizados.
Perciben al paciente moviéndose con su autonomía fragilizada por tener que someterse a las reglas impuestas por la institución y a las rutinas de atención establecidas, por las dificultades de comunicación que tiene con los miembros del equipo de atención hospitalaria y además por imposiciones familiares; contra estas dificultades debe luchar para conquistar condiciones que le permitan administrar su vida.
Los enfermeros se sienten impotentes para hacer valer la autonomía del paciente; es en ese escenario que los actores se perciben, se aproximan y participan en un proceso de cooperación y solidariedad, buscando la preservación de la identidad de cada uno y su autodeterminación.
La autonomía entendida por los enfermeros participantes de este estudio como un atributo personal significa que los individuos pueden poseer diferentes grados de autodeterminación, unos más y otros menos, conforme su historia de vida, sus interacciones sociales, su visión de mundo, sus concepciones ideológicas, su nivel educacional, sus condiciones económicas y sociales, sus estilos de vida, su personalidad, etc.
Entre tanto, al tornarse un profesional, su autonomía también será, en parte, determinada por la concepción que la sociedad tiene de su profesión, la cual influencia el concepto que ellos atribuirán a su actividad profesional.
Tradicionalmente, la enfermería, por su historia relacionada al trabajo femenino y también considerado subalterno, no ha recibido de las sociedades modernas y postmodernas la misma consideración dada a otras profesiones de la salud.
Al terminar el curso de graduación en enfermería y entrar en el mercado de trabajo, especialmente en el área hospitalaria, el enfermero recién formado enfrenta conflictos que tienen origen en la visión histórica de su profesión, en la estructura de poder organizacional de la institución, en la cual el poder se expresa por políticas, leyes y reglas que aparentemente son impersonales, y que confirman y garantizan el poder del grupo dominante.
Se someten a procesos selectivos, programas de entrenamiento y a la supervisión que son formas clásicas de mantener los valores básicos de la organización, que inhiben, de cierto modo, el control sobre sí mismos.
Tendrán que demostrar competencia y dedicación, sin embargo, podrán ser traicionados por habilidades que no fueron suficientemente desarrolladas durante el curso de graduación, teniendo que enfrentar el enjuiciamiento de sus pares, del personal subordinado, en fin, de todo el equipo de la salud.
Con el tiempo, van descubriendo que la autonomía profesional puede ser conquistada por actitudes de respeto y por el desarrollo de las competencias necesarias a la actividad, entendiendo que aún así su autodeterminación nunca será plena.
Con relación a la autonomía de los pacientes, además de la propia condición de enfermos que la puede reducir, algunas acciones y actitudes que los despersonalizan pueden desencadenar sentimientos de insignificancia e indignación.
Con frecuencia se observan relaciones asimétricas entre profesionales de la salud y enfermos, existiendo de un lado el poder y del otro la sumisión.
Muchas veces los profesionales asumen posturas de poder sobre el cuerpo del enfermo y este, en su fragilidad, no se da cuenta que es un ser con autonomía para hacer cuestionamientos, aceptando pasivamente lo que se le impone y sintiéndose, en muchas situaciones, avergonzado y embarazado.
Esa coexistencia entre autonomía y heteronimia desencadena conflictos en un sistema de fuerzas desiguales y a veces con falta de respeto.
El enfermo hospitalizado no siempre participa de las decisiones tomadas sobre su vida y no siempre es comunicado sobre esas decisiones de modo que pueda comprenderlas, ya que difícilmente esa comunicación ocurre de manera dialógica.
En este estudio, del cual participaron enfermeros que actúan en un hospital público que atiende pacientes, en su mayoría, provenientes de las clases más desfavorecidas de la sociedad, privados, por lo tanto, de condiciones básicas de vida y salud, la pregunta que se presenta es: ¿Como los enfermeros pueden llevar, a esos pacientes, la idea de autonomía?
Fue posible poner en evidencia que los enfermeros mantienen cierta proximidad con los enfermos internados, dadas las peculiaridades de su trabajo, estableciendo, de este modo, vínculos y asumiendo actitudes de cooperación y solidariedad.
Estas condiciones pueden, según Boemer, otorgar a esos profesionales "un poder paralelo de influencia", pudiendo contribuir con el enfermo en el ejercicio de su autonomía, incentivándolo a conocer y ejercer sus derechos.
Este estudio permitió comprender la experiencia de los enfermeros recién graduados que actúan en un hospital público estatal e interpretar la concepción que le dan a su práctica con relación a su autonomía y a la autonomía del paciente.
Las reflexiones sobre las fragilidades de su autonomía y de la autodeterminación del paciente fueron muy importantes en el sentido de incentivarlos a buscar caminos para que puedan enfrentar esas dificultades.
Los caminos apuntados por esos enfermeros para superar los problemas identificados, parecen favorecer una atención fundada en la alteridad, la cual propicia efectivas interacciones mediante la práctica de una relación simétrica y dialógica.
Como profesores de enfermería, este estudio, por el volumen de casos y experiencias relatados, subsidiará nuestra actividad de enseñanza, favoreciendo las oportunidades para reflexionar con nuestros alumnos sobre la autonomía y la práctica de la enfermería en el inicio de la carrera profesional del enfermero.
Introducción
La prevalencia de obesidad en niños y adolescentes ha crecido en los últimos años.
La falta de ejercicios físicos y el aumento en la ingesta de calorías han sido asociados con la obesidad en la infancia.
Esas modificaciones han resultado en hábitos inadecuados, reducción de gasto calórico y nivel más bajo de aptitud cardiorrespiratoria.
Muchos investigadores han considerado el consumo pico de oxígeno VO2pico como uno de los mejores indicadores de aptitud cardiovascular y nivel de aptitud física.
Por otro lado, los valores absolutos de VO2pico en individuos obesos esto es, con superficie corporal mayor, han sido reportados como similares en algunos estudios y más altos en otros, cuando se comparan con los de los individuos no obesos.
La evaluación de la aptitud aeróbica se expresa típicamente como relativa a la masa corporal y viene siendo cuestionada por algunos investigadores.
El ajuste de los valores por el peso corporal puede no ser efectivo para eliminar las diferencias de masa corporal en individuos muy pesados.
Así, algunos autores están aplicando el método de la escala alométrica para comparar individuos con grandes variaciones de masa corporal, a fin de minimizar tales influencias.
El método alométrico parece ser un buen indicador para comparar individuos con diferencias en peso corporal y altura.
Así, algunos investigadores han utilizado el método alométrico para relacionar y comparar el VO2pico entre individuos de diferentes tamaños corporales, o niños y adultos o niños y niñas.
Hasta ahora, en la literatura sólo se encontró un estudio, en el que el VO2pico fue evaluado en individuos obesos y no obesos mediante ambos métodos peso corporal y escala alométrica.
Infelizmente, ese estudio evaluó sólo a niñas y refuerza así la necesidad de datos que evalúen la influencia del peso corporal sobre los parámetros cardiorrespiratorios, usando el método convencional VO2pico-conv y el alométrico VO2pico-alo, en adolescentes obesos y no obesos.
Además, aún no ha sido descrita la influencia del sexo con la utilización de esos métodos.
El objetivo de este estudio fue comparar los valores de VO2pico obtenidos en una cinta ergométrica usando el método convencional corrección por peso corporal y el de la escala alométrica corrección alométrica en adolescentes de ambos sexos, obesos y no obesos.
Ochenta y cuatro voluntarios de ambos sexos con edades de 10 a 16 años participaron del estudio.
Fueron divididos en 2 grupos de acuerdo con el Índice de Masa Corporal IMC, como lo proponen los Centers for Disease Control and Prevention CDC: De esta manera, un grupo estuvo formado por individuos obesos Grupo Obeso; n=54; 23 niños y 31 niñas y el otro por individuos no obesos Grupo No obeso; n=33; 16 niños y 31 niñas.
Los participantes y sus padres o tutores firmaron el Formulario de Consentimiento Informado, autorizando a la participación de los adolescentes en el estudio.
Los procedimientos del presente estudio fueron aprobados por el Comité de Ética de la Universidad Federal de Paraná.
1 Evaluación antropométrica - Se midió la masa corporal con ayuda de una balanza antropométrica, utilizando una resolución de 0,1 kg para masa corporal y 0,01 m para altura.
El Índice de Masa Corporal IMC fue calculado dividiendo la masa corporal en kg por el cuadrado de la altura en m. Los individuos fueron clasificados de acuerdo a su IMC, según lo propuesto por los CDC.
2 Evaluación clínica - La evaluación clínica fue realizada por un profesional del área pediátrica para determinar la presencia de trastornos cardiovasculares y evaluar el nivel de maduración sexual.
Todos los individuos con alguna contraindicación para los procedimientos utilizados en los tests, así como individuos prepúberes, fueron excluidos del estudio.
También fueron excluidos los individuos que participaban en programas de actividad física regular.
3 Aptitud aeróbica VO2pico - La aptitud aeróbica VO2pico fue determinada en una cinta ergométrica, usando el protocolo modificado propuesto por Balke.
La velocidad inicial se estableció en 3,25 mph, a una inclinación del 6%, que fue aumentada del 2% cada 3 minutos, hasta el agotamiento completo.
El análisis de aptitud aeróbica se realizó usando un analizador de gas directo Vista XT sistema metabólico, EUA, que proporcionó informaciones sobre la captación de oxígeno VO2, producción de gas carbónico VCO2, ventilación pulmonar VP, y cociente de intercambio respiratorio RER = VCO2/VO2.
Esas variables fueron monitoreadas cada 15s.
A fin de asegurar que se alcanzara el VO2 máximo, se observaron al menos dos de los siguientes criterios: a agotamiento o incapacidad de mantener la velocidad requerida; b RER > 1,0; c frecuencia cardiaca FC máxima > 190 bpm.
No se permitió a los participantes aferrarse al soporte frontal de la cinta durante el test.
Para calcular el coeficiente de la escala alométrica, tras la determinación del VO2 y la masa corporal, se utilizaron los procedimientos propuestos por Welsman et al..
Los promedios de los datos de cada grupo y sexo se transformaron por logaritmos; se utilizaron VO2 litros por minuto, masa corporal kg, y estatura me.
Para calcular el VO2 con exponentes alométricos, se utilizó la siguiente ecuación: Log Y = Log a + b Log X, siendo "Y" el valor del promedio de VO2pico relativo a la masa corporal ml.kg.min, "a" el valor promedio de VO2pico en términos absolutos l.min, "X" la masa corporal promedio kg, y "b" el exponente alométrico.
Análisis estadístico
Se calculó la estadística descriptiva estándar promedio ± DE.
Se aplicó El test de Kolmogorov-Smirnov y se confirmó la normalidad de los datos.
Para determinar la influencia de sexo masculino y femenino, grupos obeso y no obeso y métodos convencional y alométrico en la determinación de VO2pico, se utilizó un Análisis de Variancia ANOVA factorial.
El análisis estadístico se realizó con el software Statistica 6.0 y el nivel de significancia fue establecido como p<0,05.
La Tabla 1 muestra las características físicas de los 54 participantes obesos 23 niños y 31 niñas y de los 33 no obesos 16 niños y 17 niñas.
La edad era similar entre los grupos p>0,05; obesos vs. no obesos y sexos p>0,05; niños y niñas.
Todos los participantes eran púberes.
La masa corporal promedio en el grupo de obesos era mayor que en el grupo de no obesos p<0,001 independientemente del sexo, como consecuencia de los criterios aplicados para armar los grupos experimentales en el presente estudio.
La altura promedio y gasto energético diario promedio no difirieron p>0,05 entre los sexos y los grupos Tabla 1.
Los parámetros obtenidos durante el test cardiorrespiratorio máximo en la cinta ergométrica mostraron que la FCmax y la RER no difirieron entre los géneros p>0,05 y grupos p>0,05.
La duración promedio del test fue mayor en el grupo de no obesos p < 0,05 que en el de obesos.
El VO2pico-abs fue mayor p<0,05 entre las niñas obesas que entre las no obesas, pero no se observó diferencia entre los niños de los dos grupos p>0,05.
Cuando se consideraron los sexos, no se observó ninguna diferencia significativa en el VO2pico-abs Tabla 2.
El método de la escala alométrica produjo un índice similar en los niños 0,57 y niñas obesos 0,59.
El grupo de no obesos mostró coeficientes de 0,78 y 0,73 para niñas y niños, respectivamente.
Finalmente, el VO2pico-conv fue un 22,5% más bajo en el grupo de niñas obesas, en comparación con el de las no obesas.
El VO2pico-conv de los niños obesos fue un 25,1% más bajo que su contraparte no obesa.
El VO2pico -alo fue mayor en los niños que en las niñas p<0,05.
Discusión
En el presente estudio, el VO2pico -abs fue más alto en las niñas obesas que en las no obesas p<0,05, aunque no existió diferencia entre los niños p>0,05.
Las niñas obesas mostraron un VO2pico-abs el 27% mayor que las no obesas.
Los individuos obesos estaban sujetos a mayores demandas metabólicas durante el test, debido a su mayor masa corporal, lo que resultaba en un valor mayor de VO2pico absoluto.
Otros estudios relataron que el VO2pico-abs, está directamente relacionado con el tamaño corporal.
De hecho, varios estudios refirieron en adolescentes obesos valores mayores de VO2pico-abs que en aquellos no obesos, mientras que otros encontraron valores comparables en ambos grupos.
Ekelund et al., argumentó que el VO2pico-abs encontrado en individuos obesos denota una capacidad funcional preservada.
En efecto, la ecuación de Fick, que relaciona el oxígeno circulante capturado por los tejidos, mostró una cantidad adecuada de oxígeno disponible para los músculos.
El VO2pico era más bajo en los individuos obesos, independientemente del sexo p<0,05.
Cuando el VO2pico se expresaba relacionado a la masa corporal, los individuos obesos presentaban valores menores que los no obesos.
La evaluación cardiorrespiratoria convencional está influenciada por el tamaño corporal.
A fin de minimizar la influencia de la masa corporal sobre el VO2pico, algunos autores vienen sugeriendo el uso de la escala alométrica.
La normalización de los datos usando la escala alométrica es un método eficiente cuando existen grandes diferencias de masa corporal.
Se está sugeriendo que este método puede producir un valor de VO2pico más real.
El exponente de la escala alométrica disminuye el consumo de oxígeno al corregir la masa corporal del individuo vale decir, como si el individuo fuera más delgado.
Sorprendentemente, el estudio de Loftin et al. fue el único que comparó niñas obesas y no obesas.
Los autores refirieron un coeficiente de escala alométrica de 0,48 y 0,92 para los grupos de obesos y no obesos, respectivamente.
La escala alométrica aplicada por Loftin et al. produjo un mayor impacto en el grupo de obesos que la que fue aplicada en el presente estudio.
De esta forma, no es posible comparar nuestros resultados con aquellos presentados por Loftin et al..
Probablemente los individuos obesos estudiados por Loftin et al. eran más pesados que los estudiados por nosotros.
La escala alométrica fue similar cuando se comparó el sexo en el grupo no obeso, lo que indica que el sexo tiene un efecto menor ~ 1,6%.
Las diferencias en el factor de la escala alométrica entre los grupos obeso y no obeso indicaron que el grupo de obesos presentaba un consumo de oxígeno aproximadamente el 30% mayor que el grupo de no obesos.
El uso del factor de la escala alométrica para calcular el VO2pico produjo un consumo pico de oxígeno similar entre los grupos.
No es posible determinar si el factor de la escala alométrica subestimó o sobreestimó el VO2pico.
La fase de maduración y la comparación de los individuos con gran masa corporal vale decir, obesos vs. no obesos refuerza los argumentos en favor de la corrección mediante la escala alométrica.
Aun cuando es difícil lograr un VO2pico preciso, las discrepancias fueron mucho menores cuando se aplicó la corrección alométrica, en comparación con el método convencional.
Los resultados del presente estudio concuerdan con otros que propusieron el factor de la escala alométrica como una estrategia atrayente para corregir el VO2pico cuando existen grandes diferencias de masa corporal.
En resumen, los valores de VO2pico obtenidos por el método convencional fueron más bajos entre los participantes obesos que entre los no obesos, pero cuando el VO2pico se expresó mediante el método alométrico, las diferencias entre los grupos desaparecieron.
De esta forma, el uso de la escala alométrica parece ser un método más apropiado para comparar el VO2pico en adolescentes obesos y no obesos de ambos sexos.
La Revista Gaúcha de Enfermagem descortina el año de 2017 con una preciosa edición de artículos elaborados por dedicados y curiosos investigadores, abarcando estudios en el área de la salud mental, niños, adolescentes y adultos.
Seguridad del paciente es una de las temáticas abordadas en este número.
Para la enfermería, es un tópico antiguo de preocupación, pues se inicia con Florence Nightingale y el cuidado a los pacientes libre de daños.
En el contexto actual de los servicios de salud, ganó destaque internacional con la publicación del informe “Errar es Humano” en 1999 y, en la secuencia, con la Alianza Mundial para Seguridad del Paciente lanzada por la Organización Mundial de la Salud en 2004 y, en el ámbito brasileño, con el Programa Nacional de Seguridad del Paciente en 2013.
El área de administración está abarcada con estudios sobre educación permanente, calidad de vida de trabajadores y autonomía profesional.
La satisfacción del usuario considera la propuesta de la ausculta al usuario como uno de los elementos de evaluación de la atención de enfermería y, con esto, trae su contribución para gestión y calificación de la enfermería en el Sistema Único de Salude SUS.
La desafiadora discusión acerca del liderazgo en enfermería está presente, agregando reflexiones sobre esta inagotable cuestión de investigación.
La publicación presenta, también, artículos con el enfoque en el cuidado de enfermería en la transfusión sanguínea en recién nacidos, al apoyo a las familias de pacientes pediátricos y relación terapéutica en salud mental.
Los temas de VIH/SIDA y tabaquismo agregan conocimiento para la práctica profesional.
También se encuentran artículos enfocando a la docencia en la enseñanza superior en enfermería y el uso de la tecnología de la información como estrategia educativa para familiares y análisis de vídeos informativos en internet.
Los variados métodos de investigación utilizados en los artículos seleccionados se configuran como otra característica de esta edición.
Estudios de naturaleza cuantitativa y cualitativa, revisiones integradoras, estudio de caso y relato de experiencia, traducción, adaptación y validación, les posibilitan a los lectores agregar elementos para calificar su conocimiento científico y su práctica profesional.
En este compás, la RGE sigue realizando su misión de divulgar el conocimiento científico en enfermería y salud, contribuyendo para la visibilidad de las investigaciones en el contexto nacional e internacional.
El movimiento continuo, a lo largo de sus 40 años de historia, le permite llegar a la madures con un equipaje de experiencias, retos, victorias y conquistas en la superación de dificultades, atestando su compromiso con la comunicación del conocimiento producido en la Enfermería y Salud, propiciando el alcance de informaciones y reflexiones, que dirigen a nuevas cuestiones, nuevos descubrimientos y transformaciones que nos conectan y nos responsabilizan con las necesidades sociales.
La RGE además de atender a las expectativas de enseñanza, investigación y extensión de la comunidad de la Escuela de Enfermería, posibilita la expansión, el desarrollo de la institución en el escenario académico, pues nos conecta con el futuro, estimulando la internacionalización, el mantenimiento de las alianzas y la integración entre las diferentes áreas de conocimiento, incentivando así, la interdisciplinaridad y la innovación.
Afirmamos que la RGE es un periódico que crece, se desarrolla y se transforma conjuntamente con la sociedad, asumiendo su relevancia social como posibilidad de formación y producción de salud de la población.
Introducción
Varios puntos de referencia,, fórmulas sencillas y electrocardiografías se usan para evaluar la profundidad ideal de inserción de catéter venoso central.
Sin embargo, para la punción de la vena subclavia VSC, el uso de esas técnicas confirmatorias es limitado.
Un estudio reciente sugirió que la suma i de la distancia entre el punto de inserción de la aguja y la incisión clavicular ipsilateral ii y de la distancia vertical entre la carina y la incisión clavicular ipsilateral indica una posición confiable cercana al nivel de la carina que orienta el posicionamiento adecuado y seguro de la punta del catéter venoso central por encima de la reflexión del pericardio.
Sin embargo, ese método posee algunas limitaciones porque necesita una radiografía de tórax, que es necesaria para evaluar la distancia vertical entre la carina y la incisión clavicular ipsilateral.
Además, la VSC sigue una trayectoria curva.
Por tanto, ese método puede indicar una profundidad de inserción más corta que la ideal.
El objetivo del presente estudio fue evaluar si las siguientes distancias: desde el punto de inserción de la aguja hasta la incisión clavicular ipsilateral denominada I-IC, pasando directamente por la parte superior del arco de la VSC o de la clavícula denominadas I-T-IC y I-C-IC, respectivamente, son predictoras confiables de la extensión de inserción ideal para punción de VSC derecha guiada por ultrasonido.
Obtuvimos los términos de consentimiento informado firmados por todos los participantes después de la aprobación del Consejo de Ética Institucional 2012-0104 y del Servicio de Información en Investigación Clínica KCT0000612.
Todos los pacientes fueron sometidos a la punción de VSC durante el período de 6 meses.
Los pacientes que no estuvieron de acuerdo con participar en el estudio fueron excluidos, como también los que tenían alguna deformidad de la columna o de los vasos o en los cuales el posicionamiento del catéter venoso central no era el adecuado.
La edad el sexo, la altura y el peso de los pacientes fueron registrados.
Al llegar al quirófano, los pacientes fueron monitorizados.
Después de la inducción de la anestesia, se prepararon la piel y los campos estériles.
El cateterismo venoso de la subclavia fue realizado por medio de catéter venoso central de 4 lúmenes Arrow International Inc., Reading, PA, EE. UU. y el abordaje infraclavicular con vista longitudinal guiado por ultrasonido.
La sonda SonoSite SSeries, Bothell, WA, EE. UU. fue colocada paralela al eje largo de la VSC y la aguja fue insertada adyacente al borde corto de la sonda, de modo que permaneció visible mientras pasaba por los tejidos que estaban por encima hasta la VSC,. Enseguida, el catéter fue insertado con un cable guía.
Para determinar la exacta profundidad de inserción del catéter, la cabeza y el cuello del paciente fueron colocados en posición neutra después de la inserción del catéter, y en el período intraoperatorio se realizó una radiografía de tórax en inspiración para confirmar si la punta del catéter venoso central estaba en el nivel de la carina.
Para optimizar la posición de la punta del catéter, este fue movido hacia atrás y hacia adelante.
La figura 1 muestra los principales puntos de referencia y cada distancia medida.
El punto de inserción de la aguja aparece como I en la figura 1, mientras que la incisión clavicular ipsilateral aparece como IC.
La extensión del catéter entre el punto de inserción de la aguja y la incisión clavicular ipsilateral indicado como L fue calculada restando la extensión medida del catéter por la incisión clavicular ipsilateral y la punta del catéter esa extensión aparece como A, el cual fue mensurado por medio de radiografía de tórax, a partir de la extensión total del catéter entre el punto de inserción de la aguja y la punta del catéter.
Las distancias I-IC, I-T-IC y I-C-IC fueron medidas en la superficie de la piel después de la inserción del catéter en la VSC, y la distancia I-T-IC fue guiada por ultrasonido.
La distancia I-IC es la línea directa entre el punto de inserción de la aguja y la incisión clavicular ipsilateral, indicada en la figura 1 por la línea roja y la letra B. El punto T, definido como el punto más alto del arco de la VSC, fue determinado con el uso del ultrasonido.
La distancia I-T-IC indicada por la línea amarilla en la fig.
En cuanto al tamaño de la muestra, quedó determinado que 75 mensuraciones serían necesarias para un nivel de significancia de 0,05, un poder del 90% y una tasa de exclusión del 15%.
Esas determinaciones se basaron en los resultados de un estudio anterior que relató la distancia de 1 cm de la carina como un nivel seguro para la punta del catéter venoso central la DE fue de 1,2 cm. Todas las variables fueron expresadas en media ± desviación estándar o número de muestras.
El test-t pareado con intervalos de confianza del 95% fue usado para evaluar las diferencias entre L y las distancias I-T-IC, I-C-IC o I-IC.
La concordancia entre L y I-T-IC, I-C-IC o I-IC fue evaluada calculando el coeficiente de correlación intraclase CCI.
Las correlaciones entre L +Ay las distancias IT-IC y otras variables fueron evaluadas con el análisis de correlación de Pearson.
La regresión linear fue realizada para desarrollar un modelo previsto para L + A con base en la I-T-IC y en la altura del paciente.
Para los modelos finales previstos se realizó un análisis autosustentable bootstrap: 1.000 replicaciones autosustentables fueron generadas por un muestreo aleatorio de los datos originales creados con la sustitución.
Para el coeficiente de regresión del sesgo del análisis autosustentable, la ecuación de la previsión corregida fue estimada considerando el sesgo con las muestras de las 1.000 replicaciones autosustentables.
Todos los datos estadísticos fueron analizados con el programa SPSS 20.0 SPSS Inc., Chicago, IL, EE.UU..
Una p < 0,05 fue considerada estadísticamente significativa.
De los 75 pacientes originalmente incluidos en el estudio, 3 cambiaron de idea sobre su participación antes del inicio del estudio y 2 fueron excluidos porque la punta del catéter estaba en la vena yugular interna.
Por tanto, el cohorte final del estudio estuvo compuesto por 70 cateterismos de VSC realizados con orientación ultrasonográfica.
Las características de los pacientes aparecen en la tabla 1.
La media del extensión total del catéter subclavio L + A que fue insertado era de 14,10±1,46cm.
La tabla 2 presenta los medias de L extensión del catéter entre el punto de inserción de inserción de la aguja y la incisión ipsilateral clavicular de las distancias I-IC, I-C-IC y I-T-IC que fueron medidas en la superficie de la piel.
Para determinar cuán bien esas distancias previeron la profundidad ideal de la punción de VSC, se calculó la concordancia con L.
Los mapas de Bland-Altman demostraron grandes variaciones en las diferencias entre L y I-IC y entre L y I-C-IC.
Los medias de las diferencias entre L y I-T-IC, I-C-IC o I-IC fueron 0,14, 2,19 y -0,45 cm, respectivamente.
Las diferencias entre I-T-IC y L fueron menores que las diferencias entre L y I-IC y entre L y I-C-IC fig.
2. La media de la diferencia entre I-T-IC y L fue de 0,14 cm intervalo de confianza IC] del 95%: 0,01, 0,26, y la concordancia del CCI fue de 0,89 IC 95%: 0,83-0,93.
La diferencia media entre IC-ICy Lfue de 2,19 cm IC 95%: 1,91-2,47, y el ICC de concordancia fue de 0,28 IC95%: -0,09 a 0,62.
La diferencia media entre I y L-IC fue -0,45 cm IC95%: -0,61 a -0,29, y el ICC de concordancia fue de 0,76 IC 95%: 0,46 0, 88.
Los valores del CCI que aparecen en la tabla 2 indican que hubo una tendencia de similitud entre la distancia I-T-IC y L.
La extensión total de inserción del catéter venoso subclavio distancia L + A en la distancia, fig.
Para la regresión linear, la siguiente fórmula fue concebida para prevenir L + A: L + A cm previsto = -0,037 + 0,036 × altura cm+ 0,903 × I-T-IC cm, r ajustado = 0,64.
La figura 3 muestra que los valores de L + A previstos por esa fórmula poseen una relación con el valor observado de L + A.
Ninguno de los pacientes tuvo ninguna complicación durante la determinación de las distancias I-IC, I-T-IC, I-C-IC y L o durante o después de la punción de la VSC derecha.
Discusión
De los 3 puntos de referencia anatómica investigados, solamente la distancia I-T-IC previno con éxito la extensión ideal del catéter venoso subclavio, sugiriendo que esa distancia puede ser un predictor útil de la extensión correcta de inserción del catéter que se use durante una punción en VSC derecha.
Además de eso, usando una fórmula con base en I-T-IC y altura, la extensión ideal de inserción del catéter podría ser previsto sin la necesidad de una radiografía de tórax.
No existen estándares oro para prever la extensión ideal de inserción del catéter durante una punción de VSC.
Para determinar el tamano ideal de inserción del catéter venoso central, varios puntos de referencia,, fórmulas sencillas y electrocardiografías se usan.
Sin embargo, para la punción de VSC el uso de esas técnicas confirmatorias está limitado.
Fletcher y Bodenham sugirieron que la punta del catéter venoso central debe quedar por encima de la reflexión del pericardio.
Si la punta del catéter queda por debajo de la reflexión del pericardio, los pacientes corren el riesgo de taponamiento cardíaco potencialmente fatal, porque la punta del catéter venoso central puede penetrar en la pared del vaso.
Además, la colocación del catéter venoso central en el atrio derecho puede causar arritmias, estrechez o bloquear el seno coronario y lesionar la válvula tricúspide.
Si la punta del catéter venoso central queda por encima de la reflexión del pericardio pueden darse complicaciones como hidromediastino o hidrotórax debido a la extravasación de líquidos.
Los pacientes con la punta del catéter venoso central posicionada por encima de la reflexión del pericardio tienen una lesión de vena cava superior más a menudo que los que tienen la punta del catéter posicionada por debajo de la reflexión del pericardio,. Además, el ángulo de la punta del catéter venoso central con relación a la pared del vaso y el tipo de líquido de perfusión pueden provocar erosión del vaso, dolor durante la inyección de medicamentos, infección y trombosis,.
Los puntos topográficos, incluyendo el ángulo de Louis y el tercer espacio intercostal derecho, fueron usados para orientar el posicionamiento correcto de la punta del catéter venoso subclavio.
Ambos están relacionados con el plano horizontal de la carina traqueal.
En estudios anteriores,, se has recomendado asimismo fórmulas usando la altura del paciente o la distancia de la piel a la vena.
Mientras las técnicas con base en ambos puntos topográficos son fáciles de usar, sin ninguna complicación potencial, esas técnicas también pueden estar, al mismo tiempo, afectadas por la variación anatómica entre los pacientes y por los puntos radiológicos y físicos y la altura del paciente.
Kim et al. mostraron que la extensión ideal de inserción del catéter durante la punción en VSC derecha fue de 12,9 ± 0,9 cm, mientras que Ryu et al. sugirieron que 13,8 cm 10,5-18,0 cm de inserción del catéter sería ideal cuando se usa el abordaje del punto infraclavicular.
Sin embargo, esa extensión fija no tiene en cuenta la altura, el punto de inserción preferido por el médico o el método de punción de la VSC. Todos pueden influir en la localización final de la punta del catéter.
Para determinar la extensión ideal de inserción del catéter venoso central se realizó una electrocardiografía ECG.
El pico de la onda P es normalmente observado cuando la punta del catéter venoso central está posicionada en la unión de la vena cava superior con el atrio derecho.
Con el posicionamiento en cerca de 4,0 cm por encima de la unión de la vena cava superior con el atrio derecho, la onda P vuelve a la forma y al tamano normales.
Además, la orientación del posicionamiento del catéter venoso central también puede efectuarse por medio de una ecocardiografía transesofágica.
Sin embargo, ambas técnicas necesitan un equipamiento adicional y están potencialmente asociadas con el aumento de los costes y riesgos de complicaciones,.
En un estudio anterior, la carina fue sugerida como un punto de referencia confiable para determinar la posición más conveniente y segura de la punta del catéter venoso subclavio por encima de la reflexión del pericardio.
Las ventajas de ese abordaje incluyen la fijación de la carina al tejido conjuntivo, lo que garantiza la preservación del posicionamiento incluso bajo condiciones de patología pulmonar y reduce el riesgo de taponamiento cardíaco.
Por tanto, ese punto de referencia también fue usado en el presente estudio.
Se nota que la vena yugular interna y la VSC pueden ser fácilmente encontradas bajo la incisión clavicular ipsilateral, que es la región de articulación con la extremidad esternal de la clavícula y que puede ser fácilmente palpada con la mano,. En otro estudio, la carina sirvió como punto de referencia adecuado para la extensión de la inserción en VSC, conjuntamente con la estimación de la extensión de inserción calculada con base en la radiografía efectuada antes de la inserción del catéter venoso central, con la suma de la distancia i entre el punto de inserción de la aguja y la incisión clavicular ipsilateral y de la distancia vertical ii entre la incisión clavicular ipsilateral y la carina.
Sin embargo, ese método tiene limitaciones.
Primero, una radiografía de tórax se hace necesaria para evaluar la distancia vertical entre la incisión clavicular ipsilateral y la carina.
Segundo, la VSC sigue un camino curvo: la vena axilar se extiende desde el área axilar, pasando por encima o por debajo de la clavícula, hasta por debajo de la incisión clavicular ipsilateral.
Por tanto, la distancia entre el punto de inserción de la aguja y la incisión clavicular ipsilateral puede ser más corta que la extensión de inserción ideal.
La distancia vertical entre la carina y la incisión clavicular ipsilateral puede ser muy corta porque la VSC está curvada, y el médico puede hacer intentos en varios puntos de inserción de acuerdo con la experiencia y la técnica usada.
Por lo tanto, el uso de la distancia vertical entre la incisión clavicular ipsilateral y la carina puede resultar en el posicionamiento incorrecto del catéter venoso subclavio y causar complicaciones.
En el presente estudio, los valores de I-IC fueron significativamente menores que los de L. Debemos notar que el uso del ultrasonido para determinar el punto más alto de la VSC también puede ser un reto bajo algunas circunstancias.
En el presente estudio, la punción de la VSC fue realizada mediante abordaje longitudinal guiado por ultrasonido.
El uso habitual de la técnica infraclavicular guiada por puntos de referencia puede conllevar la perforación de la pared posterior de la VSC que queda muy próxima del ápice del pulmón.
Sin embargo, con el uso del abordaje longitudinal guiado por ultrasonido, el local preferido para la punción de la vena axilar en vez de la subclavia es punzado más fácilmente, lo que puede disminuir la probabilidad de neumotórax.
Además, la punción de la vena axilar entre el músculo subclavio y el ligamento costoclavicular disminuye la probabilidad de que el catéter quede amarrado.
Debemos notar, sin embargo, que el abordaje longitudinal guiado por ultrasonido puede conllevar extensiones más variadas del catéter venoso subclavio que la técnica infraclavicular guiada por puntos de referencia, porque la inserción puede variar dependiendo del médico. Además de eso, la punción de la vena axilar significa que está involucrada una extensión mayor de la vena curvada.
Para compensar eso, en el presente estudio se midió la distancia de I-T-IC.
De hecho, entre las varias distancias medidas descubrimos que la distancia I-T-IC fue la más parecida con la extensión real.
La distancia I-T-IC posee algunas limitaciones.
Aveces es difícil identificar la superficie de la VSC porque la vena puede estar escondida bajo la clavícula; por tanto, es necesario tener una habilidad más para encontrar esa referencia.
Además, la distancia A debe medirse con base en la radiografía de tórax.
Por tanto, la fórmula para prever L + A fue calculada con base solamente en la distancia I-T-IC y en la altura.
Esa fórmula puede ser usada para identificar la extensión de inserción ideal en algunas situaciones.
Como colofón, podemos decir que la distancia I-T-IC puede permitir una previsión confiable a pie de cama de la mejor extensión de inserción de catéter en la VSC derecha, incluso cuando la orientación por ultrasonido es usada para posicionar el catéter.
Introducción
El bloqueo anestésico del plexo braquial por vía supraclavicular y axilar ha venido presentando a lo largo de los años una serie de complicaciones y de fracasos que han hecho que la vía infraclavicular volviese a ser utilizada.
El bloqueo anestésico del plexo braquial por vía infraclavicular fue inicialmente preconizado por Hirschel en 1913.
Bazy, en 1917, introducía una aguja por debajo de la clavícula, en una "línea anestésica", trazada entre el tubérculo anterior de la sexta vértebra cervical y el proceso coracoides.
Y Babitszky 1918 inyectaba el anestésico entre el ángulo formado por la segunda costilla con la clavícula.
Labat 1922, después de inyectar el anestésico en el mismo punto preconizado por Bazy, flexionaba el brazo en dirección al tórax y realizaba otra inyección de la misma solución.
En 1924, Balog modificó la técnica de Bazy, pero la aguja era introducida en el sentido de la rejilla costal hasta impactar con la segunda costilla, llevando un poco hacia atrás la aguja y depositando el anestésico.
En 1973, Raj et al. introducían la aguja en un punto medio de la clavícula, siendo la misma dirigida lateralmente para evitar la punción de la pared torácica.
Sims, en 1977, modificó la técnica de Raj et al., utilizando una aguja estándar de 3,8 cm que dirigida hacia abajo, hacia afuera y hacia atrás, llegaba al plexo braquial 2-3 cm después de haber rebasado la piel.
Enfatiza que es una vía de acceso rápido, fácil y de desempeño consistente para el bloqueo.
Whiffler, en 1981, trazaba una línea entre las arterias subclavia y axilar, y la punción era realizada en el punto en que esa línea cruzaba la apófisis coracoides e informaba éxito en un 92,5% de los casos y punción arterial en un 50%.
En 1995, Kilka et al. demostraron que el bloqueo anestésico del plexo braquial por vía infraclavicular tiene un menor riesgo de neumotórax y una baja incidencia de bloqueo del nervio frénico.
En 2001, Imbelloni et al. determinan que la inyección debería hacerse en un punto 1,5 cm por debajo del lugar de unión entre el tercio lateral y los 2 tercios mediales de la clavícula, con una tasa de éxito de un 94% de los casos.
A pesar de haber un menor número de complicaciones, todavía se reportan descripciones de punciones vasculares y de la pared torácica con el consecuente neumotórax.
En 2002, Gusmão et al. utilizaron 100 cadáveres fijos y realizaron la disección de la fosa infraclavicular, que estaba presente en un 96% de los casos, determinando que el bloqueo anestésico del plexo braquial por esta vía debe hacerse después de encontrar el ángulo formado por la unión del margen anterior del músculo deltoides con la clavícula, trazar una bisectriz del ángulo hacia el centro de la fosa, que mide alrededor de 2,21 cm, y penetrar con la aguja perpendicular a la piel en esa región con una profundidad de 3-3,5 cm, perforando la vaina axilar y llegando a los fascículos del plexo braquial, que se ubican en ese nivel, lateralmente a los vasos axilares.
AL verificar, por tanto, que el plexo braquial está en la mayoría de los casos en el interior de la fosa infraclavicular y que el bloqueo por esta vía de acceso llega a los fascículos del plexo braquial con pocos fallos y sin las complicaciones descritas en las técnicas interescalénicas, supraclaviculares y axilares, quedó demostrar cómo se comporta la difusión del anestésico por la vía anteriormente descrita.
Materiales y método
Cumplimentando lo que determina la Ley Federal n. 8.501, del 30 de noviembre de 1992 Anexo, y después de la aprobación institucional, fueron utilizadas 33 regiones axilares de cadáveres adultos, no fijadas, de ambos sexos y donados por el Instituto Médico Legal Estácio de Lima a la Facultad de Medicina de la Universidad Federal de Alagoas.
Se usó la vía infraclavicular, a través de la fosa infraclavicular, como preconizan Gusmão et al. En lugar del anestésico, utilizamos una solución diluida de 30 mL de neopreno látex con colorante.
Después de la inyección, los cadáveres fueron colocados en un frigorífico, donde permanecieron durante 3 semanas aproximadamente.
Después del período de solidificación del neopreno látex, los cadáveres fueron descongelados.
Posteriormente, realizamos la incisión amplia desde el cuello a la axila, siendo expuesta toda la extensión de la vaina axilar, como también su contenido.
Tal acceso nos permitió observar y analizar la difusión de la solución inyectada a lo largo de la vaina axilar, y los fascículos del plexo braquial que estaban implicados.
Los hallazgos en las 33 axilas inyectadas fueron los siguientes:
-En un 51,46% de los casos 17 axilas hubo una participación del 100% de los fascículos del plexo braquial Figura 1 and Figura 2.
-En un 30,30% de los casos 10 axilas el anestésico implicó parcialmente los fascículos del plexo de la siguiente manera: en 3 axilas hubo difusión solamente de los fascículos posterior y medial; en 3 axilas, la solución circundó solamente el fascículo lateral; en 2 axilas fueron implicados solamente los fascículos lateral y posterior; en 2 axilas, solo el fascículo posterior estuvo bañado por la solución. -En un 18,24% de los casos 6 axilas, prácticamente toda la solución solidificada fue ubicada fuera de la vaina axilar, y cuando el acrílico estaba dentro de la vaina, ningún fascículo estuvo involucrado.
Discusión
Desde la década de los 70, algunos estudios ya habían demostrado la superioridad del bloqueo del plexo braquial vía infraclavicular.
Raj et al. tuvieron éxito bloqueando todos los fascículos del plexo braquial en la mayor parte de los casos 95% y defendieron que esa vía para bloqueo del plexo es bastante segura, permitiendo el bloqueo anestésico adecuado del miembro superior.
Las técnicas de bloqueo anestésico por vía infraclavicular citadas en la literatura utilizan varios puntos por debajo de la clavícula, que en un momento pueden estar sobre la musculatura del pectoral mayor, o sobre el lado de la apófisis coracoides, o incluso sobre la fosa infraclavicular.
En las diversas vías de acceso preconizadas, no siempre el sitio de la inyección del anestésico estaba en el interior de la fosa infraclavicular y no existen informaciones sobre el sitio de la fosa por donde pasaban los fascículos del plexo y los vasos axilares.
Ya la vía de acceso propuesta por Gusmão et al. demuestra que, en la gran mayoría de los casos, los fascículos del plexo braquial están ubicados en esa fosa y para la seguridad en la ejecución del bloqueo por parte del anestesista, se ofreció la información no solo de la profundidad en donde se encuentra el plexo, sino también de su ubicación en el interior de la fosa infraclavicular, a partir del ángulo formado por el músculo deltoides y la clavícula.
En el presente estudio, y pese a haber hecho la inyección de la solución en cadáveres, cuya difusión es inferior a la de un paciente debido a la rigidez cadavérica, tuvimos la participación total o parcial de los fascículos del plexo en un 81,76% de los casos.
La implicación parcial de los fascículos, y en los casos en que la solución fue ubicada fuera de la vaina, se debió en parte, a la no realización de la punción por un único investigador, pudiendo haber ocurrido fallos en la profundidad de la introducción de la aguja.
Defendemos incluso que la solución ubicada fuera de la vaina axilar puede provenir de un extravasamiento, porque a pesar de que algunos autores creen que esta vaina forma un espacio cerrado, las disecciones en laboratorio han demostrado que la solución inyectada dentro de ella podría ser extravasada por los orificios perforados por las estructuras vasculares y nerviosas que atraviesan la vaina.
Con los resultados obtenidos, utilizando la vía de acceso propuesta por Gusmão et al., observamos que la misma permite un fácil acceso al plexo braquial, visto que la solución inyectada involucró los fascículos en un 81,76% de los casos, con un 51,46% totalmente y un 30,30% parcialmente cuando se inyectaba dentro de la vaina axilar.
Creemos, entonces, que la utilización de esa vía realizada por anestesistas, permite la obtención de los mismos resultados citados por Imbelloni et al..
El abuso de alcohol se ha convertido en un problema de salud en los adultos mayores, debido al incremento en el consumo y a los efectos en su salud y calidad de vida.
Se estima que el uso y abuso del alcohol en esta población varía de 15% a 72% en residentes de la comunidad, 2% en adultos de México que demandaron atención de primer nivel y 25% de pacientes hospitalizados.
Se ha reportado además en adultos mayores el uso de drogas médicas como los sedantes e hipnóticos en un 16%, psicotrópicos en un 33% y la combinación de estas drogas con el alcohol en un 12% de la población de adultos mayores, un 20% utilizaron un tranquilizante diario.
El adulto mayor es más vulnerable al uso de alcohol y drogas que los jóvenes, entre los factores que explican estas diferencias se encuentran; la disminución de la masa muscular, del agua corporal y de la filtración glomerular del adulto mayor por lo que los niveles de substancias y drogas solubles en el agua como el alcohol, aumentan su nivel en la sangre.
Además existe un aumento de la interacción del alcohol con múltiples medicamentos.
En los próximos años se espera un incremento en este segmento de la población, debido al aumento en la esperanza de vida, y esto podría derivar en un problema que tome mayores proporciones.
Sin embargo, el énfasis en la literatura, así como el diagnóstico y tratamiento se ha dirigido en su gran mayoría a los adolescentes y adultos jóvenes.
En cambio en el adulto mayor este problema tiende a subestimarse, a minimizarse y por lo tanto no se diagnostica.
Existen diversas razones por las cuales la familia y el personal de salud no detectan o reportan este problema: los signos y síntomas que se presentan se atribuyen a otras enfermedades crónicas o al envejecimiento, se confunde con demencia o depresión, el personal de salud puede considerar embarazoso preguntarle al adulto mayor sobre consumo de alcohol y drogas.
En algunos estudios recientes se ha observado diferencias en el consumo de alcohol y drogas médicas de acuerdo al sexo en poblaciones de adultos mayores, se reporta que los hombres tienden a consumir en mayor cantidad y frecuencia el alcohol que las mujeres, y en relación a drogas médicas las mujeres son las que mayor consumen.
Por otra parte se han asociado los eventos estresantes de la vida con el consumo de alcohol y drogas médicas.
Los eventos de la vida estresantes se derivan del concepto unificado sobre el estrés donde se coincide que existe una adaptación o ajuste por parte de la persona a los cambios que experimenta en su entorno.
Se argumenta que en la vida existen múltiples cambios producto de la etapa de desarrollo o maduración de las personas así como aquellos que surgen en la interacción con otras personas que son significativas y por el entorno, estos son evaluados cognitivamente como retos, amenazas, daños o pérdidas los cuales son afrontados, porque requieren ser superados logrando con ello el ajuste o el acomodo por parte de la persona.
El enfoque basado en eventos de la vida permite conocer la percepción del adulto mayor sobre aquellos hechos, acontecimientos ocurridos en los últimos doce meses que le fueron amenazantes, angustiantes, preocupantes o estresantes.
Estos hechos, acontecimientos o eventos de la vida pueden amenazar a la persona y entre ellos se incluyen, la viudez, el divorcio, la jubilación, los problemas económicos, el abandono y la soledad donde probablemente se consuma alcohol como forma de afrontamiento.
En algunos estudios se han reportado relaciones fuertes y significativas mientras que en otros estudios no se han documentado estas relaciones, por lo que los autores señalan la necesidad de seguir analizando el comportamiento de estas variables.
Por otra parte en México existen escasos estudios que se refieran a la magnitud y posibles factores asociados a el consumo de alcohol y drogas médicas en adultos mayores; los estudios localizados hasta el momento muestran inconsistencias entre las variables estrés de la vida y consumo de alcohol y drogas médicas por lo que se considera que existe un vacío de conocimientos en esta temática y este conocimiento puede servir de base para el diseño de intervenciones de prevención primaria y secundaria para la reducción del consumo de alcohol y drogas médicas en adultos mayores.
Identificar las diferencias del consumo de alcohol por sexo y estado marital en adultos mayores;
Identificar las diferencias del consumo de drogas médicas por sexo en adultos mayores;
Determinar las diferencias de los eventos de la vida estresantes por sexo;
Determinar los eventos de la vida estresantes en los adultos mayores que se asocian con el uso y abuso del alcohol y drogas médicas;
Conocer las percepciones del adulto mayor sobre los eventos de la vida que han experimentado como más estresantes o preocupantes en los últimos doce meses y el rol del consumo de alcohol en ellos.
Se desarrolló un estudio cuantitativo bajo un diseño descriptivo y correlacional, se consideró que este diseño era apropiado porque permitiría observar, describir y documentar aspectos de una situación que ocurre de manera natural, y fue correlacional porque se asociaron dos variables como son eventos de la vida con el consumo de alcohol y de drogas médicas, así mismo se utilizó una aproximación cualitativa a través de una entrevista semiestructurada y análisis de contenido.
La muestra estudiada estuvo conformada por 112 pacientes hombres y mujeres mayores de 60 años que acudieron a consulta en un período de tres meses.
Se utilizó un muestreo probabilístico sistemático de uno en tres, la muestra se obtuvo de los archivos de la clínica.
El tamaño de la muestra se calculó para un límite de error de estimación del 8% utilizando un enfoque conservador, al encontrar que el principal parámetro era una proporción, y se trabajo con un 95% de confianza.
El criterio de inclusión fue que los participantes se encontraran ubicados en tiempo espacio y persona a través de tres preguntas como: ¿qué día es hoy?
¿Cuál es su nombre?
¿Cómo se trasladó a la clínica?, posteriormente se aplicó el instrumento Pfeiffer SPMSQ-VE el cual consta de diez reactivos, y tiene como objetivo principal detectar un posible deterioro cognitivo; evalúa la memoria de corto plazo, los adultos mayores que leían y escribían debieron tener un máximo de dos errores en la prueba Pfeiffer y los analfabetos que se incluyeron debieron de tener un máximo de tres errores en la prueba.
Se aplicaron tres instrumentos, una Cédula de Datos Personales y una entrevista semi-estructurada.
El primer instrumento que se utilizó fue el inventario de Estrés de Vida de Adultos Mayores Elders Life Stress Inventory, [ELSI].
El cual tiene como propósito medir el estrés de la vida por medio de los eventos de su vida que experimenta el adulto mayor en los últimos doce meses.
El segundo instrumento que se utilizó para medir el consumo de alcohol en adultos mayores fue el Examen de Tamizaje de Alcoholismo Michigan-Versión geriátrica Michigan Alcoholism Screening Test-Versión Geriatric, [MAST-G].
El tercer instrumento fue un Cuestionario de Valoración de Consumo de Drogas Médicas CVCDM
Finalmente se realizó una entrevista semi-estructurada para conocer la percepción del adulto mayor sobre los eventos o hechos de su vida ocurridos en los últimos doce meses que fueron estresantes o preocupantes o más le mortificaron y el rol del consumo de alcohol en ellos.
Para ello se construyó una entrevista con dos preguntas:
1 ¿Cuáles son los eventos que le ocurrieron en los últimos doce meses y que fueron más estresantes, preocupantes o le mortificaron más?.
2 ¿Qué hizo para salir adelante o para enfrentar esos hechos o eventos?
El estudio se apegó a lo dispuesto por el Reglamento de la Ley General de Salud en Materia de Investigación para la Salud de la Secretaría de Salud en México.
Se contó con el dictamen favorable de la Comisión de Ética y de Investigación de la Facultad de Enfermería de la UANL.
Antes de iniciar la recolección de datos se contó con el consentimiento informado del adulto mayor tanto para la aplicación de los tres instrumentos como para la entrevista semi-estructurada.
Los datos fueron procesados mediante el paquete estadístico Statistical Package for the Social Sciences SPSS versión 11.0 para Windows.
Se utilizó estadística descriptiva e inferencial; en la estadística descriptiva se obtuvieron frecuencias, proporciones, medidas de tendencia central y de variabilidad para describir las variables del estudio.
Para la estadística inferencial se aplicó primero la prueba de normalidad de las variables de Kolmogorov-Smirnov y en base a ello se decidió el uso de pruebas no paramétricas.
Para el primer objetivo se utilizaron frecuencias, proporciones, la prueba Chi Cuadrada de Pearson y la prueba U de Mann-Withney, para el segundo se aplicó la prueba Chi Cuadrada de Pearson, para el tercer objetivo se utilizó la prueba U de Mann-Whitney y por ultimo para el cuarto objetivo se aplicó la Correlación de Spearman y la prueba U de Mann-Whitney.
Finalmente para el objetivo número cinco se elaboró un documento en Word, a partir de las entrevistas semi-estructuradas, colocando las narrativas de los adultos mayores de acuerdo a cada pregunta.
Posteriormente se realizó una codificación abierta, para identificar las categorías iniciales a partir de los códigos vivos. Posteriormente se regresó al documento y se compararon nuevamente los códigos y las categorías iniciales.
Finalmente se realizó la codificación selectiva dejando establecidas en este último análisis los temas finales.
El contenido derivado de las entrevistas se presentara en un primer momento por medio de tablas de frecuencias y proporciones de las categorías o temas más frecuentes señaladas por los participantes.
De los 112 adultos mayores estudiados el 59.8 % fueron de sexo femenino.
El 67.9% de los participantes cuenta con nivel básico de escolaridad que equivale a la primaria y en su mayoría eran casados o vivían en unión libre 68.8%, la media de edad fue de 68 años DE=5.81, y con respecto a la ocupación la mayoría se dedica al hogar 51.8% y en un porcentaje menor pensionados o jubilados 31.3%.
El 37.5% 49 sujetos de los participantes refirió consumir bebidas alcohólicas actualmente.
Se obtuvo diferencia de proporciones del consumo de alcohol actual, donde se observan diferencias significativas según el sexo χ² = 10.43 p < .001.
El 31.3% de las mujeres consumen alcohol mientras que el 62.2% de los hombres reporto consumir bebidas alcohólicas actualmente
En la Tabla 1 se muestra el consumo de alcohol actual en adultos mayores por sexo de acuerdo al numero de copas consumidas por ocasión, se destacan diferencias de proporciones en consumo de alcohol de acuerdo al sexo a través de la prueba Chi cuadrada de Pearson χ²=18.61; p <.001, se observa que las mujeres muestran mayor proporción en la clasificación de consumo sensato, mientras que los hombres tienden a mostrar mayor proporción en consumo riesgoso de alcohol.
Para ampliar la explicación del primer objetivo se utilizó el instrumento MAST-G el cual tiene un punto de corte de 5 puntos, lo cual implica que por encima de dicho puntaje, existe abuso de alcohol.
En dicho instrumento, los puntajes clasifican el consumo en sensato 0 a 1 punto, riesgoso 2 a 4 puntos y abusivo más de 5 puntos.
De acuerdo a la Tabla 2, se observa diferencias en la clasificación del consumo de alcohol de acuerdo al sexo χ²=10.8; p = .004 se tiene que las mujeres muestran mayor proporción en consumo sensato mientras que los hombres tienden a mostrar mayor proporción en el consumo abusivo de alcohol.
En la Tabla 3 se muestra la prueba U de Mann-Whitney para el consumo de alcohol MAST-G por sexo, mostrando diferencia significativa del consumo de alcohol actual respecto al sexo, la media y la mediana más altas respecto al consumo de alcohol fueron para el sexo masculino.
Se aplicó la prueba de Chi Cuadrada de Pearson para el tipo de consumo de alcohol MAST-G con estado marital, sin embargo los resultados no mostraron diferencias significativas.
Cuanto el consumo de drogas médicas por sexo en adultos mayores, fui constatado que mas del 20% de las mujeres los consume, mientras que solo un 4.4% de los hombres reportó estar consumiéndolos, estas proporciones mostraron ser significativamente diferentes χ²= 5.95, p= .015.
Respecto al tipo de droga médica reportado, se destacó el tranquilizante ansiolítico con 83.5% y antidepresivos 16.5%.
Llama la atención que más del 30% de las veces se consigue esta clase de medicamentos sin receta médica.
La prueba U de Mann -Whitney para el estrés de la vida por sexo, indico una diferencia significativa.
Las medias y medianas de estrés indican que las mujeres tienen mayor índice de estrés de la vida que los hombres.
Da acuerdo con la matriz de Correlación de Spearman, no se encontró relación significativa r= -.166, p= .255 de los eventos estresantes de la vida y el consumo de alcohol.
Además, la prueba U de Mann-Whitney no mostró diferencias de los eventos estresantes ELSI con el consumir drogas médicas U= 670.0, p= .711.
Por otra parte, la edad de inicio de consumo de alcohol se relacionó positivamente r= .290, p= .011 con el índice de estrés, es decir que a mayor edad de inicio de consumo de alcohol mayor es el índice de estrés de la vida.
La percepción de eventos de la vida más estresante que los adultos mayores percibieron con mayor frecuencia fueron: los problemas de salud de ellos o de algún familiar 7 casos están relacionados con consumo de alcohol; seguido de problemas familiares tales como, separaciones, divorcios, discusiones y problemas de comunicación entre miembros de familia; problemas económicos; la muerte de algún familiar y problemas de trabajo.
Se encontró que las actividades que los adultos mayores realizaron para tratar de enfrentar las situaciones estresantes, fueron: la búsqueda de apoyos sociales entre los que se destacan el apoyo familiar 60%, apoyo de profesionales 35.6% y el apoyo de la iglesia 4.4%.
Además realizan principalmente actividades de religiosidad tal como; rezar, orar, pedir y tener fe en Dios, seguida de tener pensamientos positivos, actividades proactivas con el fin de resolver la situación y actividades recreativas y de entretenimiento, tales como; pasear, ver TV, leer para tratar de olvidar.
El consumo de alcohol no fue una práctica señalada como recurso de afrontamiento a los eventos de la vida estresantes.
El perfil sociodemográfico de los adultos mayores mostró que la mayor proporción de los que recibieron atención médica oftalmológica y participaron en el estudio fueron mujeres, la escolaridad fue de nivel primaria y en su mayoría los adultos mayores vivían con su pareja.
En relación a la ocupación mas del 50% se dedicaban al hogar.
Estas características son comunes a la población de adultos mayores en México, donde por cuestiones históricas estructurales de la sociedad no cuentan con pensión, solo un 31% de ellos tiene este derecho o seguridad social que los proteje en esta etapa de la vida.
Esta situación se hace evidente al depender económicamente de sus hijos y vivir con ellos, limitando así su independencia.
En relación al primer objetivo se encontró que los adultos mayores del sexo masculino consumen alcohol en mayor cantidad y frecuencia que las mujeres, estas diferencias fueron significativas, lo cual coincide con lo reportado por estudios realizados en la misma población.
Estos hallazgos son similares a los encontrados en otros grupos de edad en México dado que se acepta socialmente y se justifica culturalmente el consumo de alcohol en hombres y las prácticas de alcoholización masculina son más abiertas y manifiestas, en cambio las prácticas de alcoholización femenina son ocultas y moderadas; además el consumo de alcohol excesivo se estigmatiza en las mujeres, esto se reproduce socialmente también en esta etapa de la vida
Por otra parte, también se observaron diferencias significativas por tipo de consumo de alcohol donde en el caso de las mujeres la mayor proporción de quienes consumían alcohol lo hacían de forma sensata en tanto los hombres reportaron también mayor proporción de sensato pero inferior a las mujeres, seguido por consumo abusivo, estos datos coinciden con otros estudios , quienes señalan que en esta etapa de la vida existe una tendencia a disminuir la ingesta de alcohol.
Este dato de abuso de alcohol llama la atención dado que en este estudio se encontró mayor abuso de alcohol que lo reportado en un estudio en adultos mayores de estrato alto y en adultos mayores que solicitan atención primaria de la salud en la Ciudad de México.
No se encontró diferencia significativa del tipo de consumo de alcohol por estado marital, aun y que el consumo sensato mas alto fue en aquellos adultos mayores que vivían sin pareja que en quienes tenían pareja.
Además, el consumo riesgoso y abusivo fue mas alto en quienes tenían pareja comparados con quienes no tenían, estos datos no concuerdan con lo estudio en adultos mayores de estrato alto.
Probablemente algunas explicaciones a estas diferencias ocurran en función de las situación económica de la muestra de estudio que son de estrato bajo y medio bajo y que el consumo pueda tener explicaciones en términos de la convivencia con familiares e hijos de quienes dependen económicamente y con quienes viven.
De acuerdo con el segundo objetivo se encontró en este estudio que el consumo de drogas médicas fue más alto en adultos mayores del sexo femenino que del masculino, esto coincide con lo reportado con estudios realizados en México.
Entre las drogas médicas mas consumidas fueron los tranquilizantes ansiolíticos y antidepresivos, esto probablemente se relaciona con la cultura de la salud de las mujeres quienes por su rol de cuidadoras de la familia tienen mayor inclinación al consumo de medicamentos que los hombres.
Además este consumo de drogas médicas puede relacionarse en adultos mayores con la presencia de insomnio y estados emocionales de depresión, ansiedad, angustia y estrés, todos ellos son síntomas característicos en esta etapa de la vida .
Llama la atención que más del 30% de ellos consigue o compra esta droga sin receta médica lo cual esta regulado por el Sector Salud, hallazgo que indica que existe probablemente una falta de supervisión y vigilancia en el control de estos medicamentos controlados.
La mayor prevalencia de las enfermedades crónicas entre los ancianos, tales como la hipertensión arterial sistémica, implica el crecimiento del consumo de medicamentos.
En consecuencia, aumenta la incidencia de problemas relacionados a los medicamentos, dejando a esta población vulnerable a varios problemas de salud .
En relación al tercer objetivo es importante destacar que existen diferencias significativas de los eventos de vida estresantes por sexo, siendo más alta la percepción de estos eventos en el sexo femenino que en el masculino.
Esto coincide con residentes de estrato alto que las adultas mayores reportaron mayor percepción de estrés de la vida que los varones; este hecho tiene además sus explicaciones en el sentido de que culturalmente en México y otras sociedades occidentales y tradicionales la mujer tiene un papel muy importante como mediadora de problemas familiares y fuente de apoyo social , de los hijos, de su pareja y demás familiares aumentando con ello la percepción de los eventos de la vida que le son potencialmente preocupantes.
En este mismo sentido los eventos de la vida que los adultos mayores reportaron con mayor frecuencia y como más estresantes se encuentran, en primer lugar el deterioro de la memoria, seguido por el deterioro de su estado financiero, posteriormente las alteraciones de la salud o conducta de un familiar, la presencia de enfermedad o lesión en ellos y el no poder realizar actividades que disfrutaba mucho.
Como puede observarse algunos de estos eventos se relacionan con los cambios propios del envejecimiento, lo cual los limita en su vida, en sus capacidades y los vuelve dependientes de familiares y amigos con el agravante de no contar con los medios o mecanismos gubernamentales de protección social y económico que podría ayudarles a enfrentar con dignidad esta etapa de la vida.
En relación con el cuarto objetivo no se encontró relación significativa de los eventos estresantes de la vida y el consumo de alcohol actual, este hallazgo es similar en estudios realizados en México y EE.UU., pero contrario a lo establecidoquienes reportaron efecto de los eventos estresantes y consumo de alcohol.
Este hallazgo probablemente se explique en el sentido de que las medias de consumo de alcohol y de eventos estresantes fueron bajas y los adultos probablemente están utilizando otras formas de afrontamiento al estrés mas saludables.
De igual forma no se encontró diferencia significativa del consumo de drogas médicas y los eventos estresantes, hallazgo similar a lo estudio, pero contrario a lo reportado por estudios .
Probablemente en este estudio no se reportó diferencia significativa porque la media de consumo de drogas médicas fue baja.
Este hallazgo pudiera explicarse en parte por el costo de los medicamentos controlados y que menos de la mitad de los adultos mayores cuentan con seguridad social que les permita obtener dichos medicamentos.
Sin embargo se encontró asociación positiva y significativa del índice de estrés de la vida y la edad de inicio al consumo de alcohol, lo cual indica que a mayor edad de inicio al consumo de la sustancia más alta fue la percepción de los eventos estresantes de la vida.
Este hallazgo muestra que en aquellos adultos mayores que iniciaron en su juventud más tarde al involucrarse con esta practica, más probabilidad tuvieron de percibir mayor estrés en esta etapa de la vida, esto probablemente indique que aprendió desde su juventud habilidades sociales o se reforzaron en él formas mas saludables de afrontar la vida ; esto requiere de mayor análisis y estudio para conocer desde la subjetividad del adulto mayor, el significado de los eventos de vida estresantes y del consumo de alcohol.
Para responder el objetivo cinco se documento cualitativamente que la percepción de los adultos mayores sobre aquellos eventos de su vida que han experimentado como más estresantes en los últimos doce meses fue muy similar a lo identificado en el cuestionario ELSI.
Entre los eventos más estresantes o preocupantes definidos cualitativamente fueron en primer lugar los problemas de salud de los adultos mayores como padecer diabetes mellitus tipo 2, enfermedad de Parkinson, hipertensión arterial, accidente cerebro vascular, enfermedades que disminuyen su agudeza visual y problemas cardiacos así como la enfermedad de algún familiar, destacando los problemas de alcoholismo de alguno de sus hijos.
En segundo lugar se señalaron los problemas familiares donde se destacan los divorcios, discusiones y problemas de comunicación de las parejas y de sus hijos.
En tercer lugar se identificaron problemas económicos como dificultades para contar con lo mas básico, necesidad de salir a trabajar o buscar alguna actividad para contar con algo de dinero y subsistir o bien el tener la responsabilidad de sostener económicamente a nietos ante el abandono de los hijos.
Como se puede observar en esta etapa de la vida los adultos mayores siguen afrontando múltiples preocupaciones y problemas derivados de su rol familiar dado que en la mayoría de los casos los problemas son de sus hijos o nietos, con las agravantes de estar enfermos y no tener medios económicos para atender dichos problemas.
Para ampliar las explicaciones sobre como afronta el adulto mayor los eventos de la vida estresantes y el rol del consumo de alcohol, ellos indicaron que usan distintos mecanismos como salir a buscar apoyos sociales como la que les otorga las ONGs como la Fundación de Ojos Vidaurri, el club de Leones Internacional, Caritas de Monterrey y algunas organizaciones gubernamentales.
Otra estrategia que utilizan es apoyarse en sus creencias religiosas como orar, rezar y la fe en Dios.
Finalmente señalaron que intencionalmente tratan de tener pensamientos positivos que los ayude a enfrentar sus problemas.
Sin embargo, el consumo de alcohol no fue indicado como un recurso de afrontamiento.
Estos hallazgos permiten ampliar las explicaciones de porque no se encontró relación de estos eventos con el consumo de alcohol.
Probablemente el consumo de alcohol este asociado a practicas de socialización, y de otros estados emocionales negativos que requieren estudiarse.
Como se indicó anteriormente los adultos mayores utilizan distintos mecanismos de afrontamiento que su experiencia y la vida les ha permitido desarrollar.
Por lo que el consumo de alcohol tiene un significado distinto que debe ser estudiado.
El consumo de alcohol por sexo fue significativamente diferente siendo más alto el consumo en adultos mayores del sexo masculino.
No se encontraron diferencias significativas del consumo de alcohol según el estado marital.
El consumo de drogas médicas fue significativamente diferente, mostraron más alto consumo los adultos mayores del sexo femenino.
Las drogas de mayor consumo fueron tranquilizantes ansiolíticos y antidepresivos.
Se destaca la presencia de diferencias significativas de los eventos de vida estresantes por sexo, siendo mas alta la percepción de estos eventos en el sexo femenino.
Los eventos estresantes más importantes fueron, el deterioro de la memoria, seguido por el deterioro de su estado financiero, y por las alteraciones de la salud o conducta de un familiar.
No se encontró relación significativa de los eventos estresantes de la vida y el consumo de alcohol.
Sin embargo se encontró relación positiva y significativa del índice de estrés de la vida y la edad de inicio al consumo de alcohol.
No se encontraron diferencias significativas de los eventos de la vida estresantes y consumo de drogas médicas.
Los eventos más estresantes o preocupantes que cualitativamente señalaron los adultos mayores fueron similares a los identificados en primer lugar sus problemas de salud así como la enfermedad de algún familiar destacando, los problemas de alcoholismo de alguno de sus hijos. En segundo lugar se señalaron los problemas familiares señalándose los divorcios, discusiones y problemas de comunicación de las parejas y de sus hijos.
En tercer lugar se identificaron problemas económicos como dificultades para contar con lo necesario para subsistir y tener la responsabilidad de sostener económicamente a nietos, ante el abandono de los hijos.
Las actividades que los adultos mayores reconocen hacer para afrontar estos eventos de la vida estresantes fueron la búsqueda de apoyo social, sus creencias religiosas y el tratar de tener pensamientos positivos.
El consumo de alcohol no fue referido como actividad o recurso de afrontamiento a los eventos estresantes.
Se recomienda continuar estudiando el consumo de alcohol y drogas médicas en adultos mayores incorporando otros estados emocionales como depresión, angustia y ansiedad.
Agradecemos a la Comisión Interamericana para el Control del Abuso de Drogas/CICAD de la Subsecretaría de Seguridad Multidimensional de la Organización De los Estados Americanos/OEA, la Secretaría Nacional Antidrogas/SENAD, a los docentes de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, a la población que sirvió como muestra en los estudios y a los representantes de los ocho países Latinoamericanos que participaron del I y II Programa de Especialización On-line de Capacitación en Investigación sobre el Fenómeno de las Drogas-PREINVEST, ofrecido en 2005/2006 por la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, en la modalidad de educación a distancia.
A pesar de no haber sido claramente explicitada por Tom Beauchamp y James Childress B&C como una de las doctrinas éticas que influenciaron al principialismo, ni siquiera en la última edición de la obra “Principles of biomedical ethics” – en la cual el tema fue más desarrollado en relación a las ediciones precedentes –, es posible afirmar que la teoría de la moralidad común pasó a ser utilizada por los autores como el principal elemento de su fundamentación teórica.
Esto se verifica a partir de la 4ª edición del libro , justificando el presente estudio.
La moralidad común, en tanto producto histórico, comprende un conjunto básico de normas morales, entendidas por los autores como un grupo de reglas y principios morales que constituyen un conjunto racional y socialmente estable acerca de lo correcto y lo incorrecto, tan ampliamente aceptado y difundido, que forma una verdadera “institución social” .
La teoría de la moralidad común, por su parte, consiste en el intento de explicar doctrinariamente este referente histórico y pre-histórico .
De acuerdo a Karlsen y Solbakk , se trata de una teoría que puede ser aplicada a cualquier persona, independientemente de la cultura o del tiempo.
Esta teoría, de aplicación compleja, abarca niveles de fundamentación que van mucho más allá de la libre elección entre principios y reglas morales.
Según Gordon, Rauprich y Vollmann , se resume básicamente en el uso concomitante de un criterio y de tres conjuntos: uno de diez reglas morales decálogo, uno de diez ideales morales y uno de diez logros morales relevantes; siendo que el criterio único, en grado máximo de abstracción, sirve para determinar cuándo las excepciones a las reglas serían justificables, en especial en los casos de colisión entre ellas.
Además de eso, incluye, de acuerdo con B&C , el análisis de los trazos de carácter universal y positivamente morales virtudes, así como de los vicios de carácter.
La teoría de la moralidad común y su relación con el principialismo
Tal como acontece con otras moralidades, las normas de la moralidad común son aprendidas a lo largo de toda la vida.
Con el pasar del tiempo, las personas también aprenden a separarlas de acuerdo a los grupos morales a los que pertenecen .
A pesar de esta capacidad de identificar y separar normas morales, ciertos entendimientos sobre determinadas demandas básicas que suelen alcanzar a los grupos morales permanecen compartidos por todos, como por ejemplo, la prohibición de matar, robar y mentir .
La teoría de la moralidad común, es decir, el estudio de la moralidad común en tanto teoría, según la propuesta de Gert, Culver y Clouser, tiene su punto de partida en la experiencia moral cotidiana.
Dado que esta teoría tiene por base la moralidad común, algo que todos nosotros construimos y aprendemos en el día a día, las personas en general saben instintivamente lo que ésta es y hasta suelen aplicarla en lo cotidiano, aunque jamás la hayan estudiado o hayan oído hablar de ella .
Para que pertenezcan a la institución “moralidad común”, las normas morales deben ser aplicables a cualquier persona desde que se compromete con la moralidad, independientemente del tiempo o del lugar.
Con la capacidad de permear todas las culturas, representan un verdadero “punto de encuentro” moral universal .
La moralidad común se funda en la naturaleza humana, debiendo ser la misma para todas las personas.
No obstante, esto no significa que deba existir un único patrón mundial de moralidad, ni que ésta resolverá todas las cuestiones morales o que podrá ser racionalmente defendida por todos .
Según tal interpretación, incorporada por B&C a la obra aquí discutida, la moralidad común no representa una forma de moralidad particular con normas no universales, determinadas por cuestiones culturales, religiosas y/o institucionales .
Imparcialidad y universalidad son sus características esenciales.
Así, la moralidad común comprende un sistema moral único, compartido por todos los adultos racionales y capaz de lidiar con todas las cuestiones morales.
“Lidiar”, no obstante, no significa solucionar, ya que en muchos casos sólo distingue las soluciones moralmente aceptables de las inaceptables, separando lo ético de lo no ético e indicando sólo la solución moralmente más adecuada .
Para ciertos filósofos – como Gordon, Rauprich y Vollmann; B&C en el principialismo y Gert y Clouser en la teoría de la moralidad común –, existen varias respuestas adecuadas en sus fundamentos para un mismo conflicto moral .
Ellos creen que resolver un conflicto moral no significa buscar la única solución correcta, sino sólo proveer una solución moral bien justificada.
En este caso, la moralidad común no conduce a verdades absolutas.
Justificar un acto sólo porque es adoptado por un grupo que comparte la misma moralidad no significa que éste representa la única verdad, sino sólo el punto de vista de determinado grupo moral .
Claramente la práctica bioética también cambia bastante de cultura a cultura, así como de tiempos en tiempos.
Esto ocurre porque la bioética no es estática, es metaéticamente relativa y porque existe un pluralismo histórico en el contexto de cada nación.
Este pluralismo histórico supone que diferentes observadores pueden llegar justificadamente a conclusiones morales distintas respecto a un mismo dilema ético, ya que recurren a diferentes fundamentaciones morales, como creencias, valores y compromisos propios de los grupos morales específicos .
Ya el universalismo, también hablando metaéticamente, sostiene que habría una moralidad común, compartida por todas las personas racionales .
Este universalismo no se confunde con la moralidad común en sí, a pesar de poder constituir una de sus características .
Por tales motivos, el análisis de los conflictos morales en diferentes culturas necesita ser contextualizado.
Imponer la visión moral de una cultura o nación políticamente más fuerte a la otra menor no es un proceso de contextualización, es meramente una importación acrítica de conocimiento, lo cual se llama imperialismo moral .
Más allá de la cuestión del universalismo, se debe tener en mente, según Karlsen y Solbakk, que no existe sólo una teoría absoluta acerca de la moralidad común, sino varias.
Además, ninguna de las teorías propuestas sobre la moralidad común consigue ser completa y universal aisladamente, dado que están basadas en la existencia de diferentes niveles de moralidad común, sus interrelaciones y co-extensiones, lo que genera otro problema, porque no se puede hablar de la existencia de una moralidad común en todos los niveles lógicos, sino solamente en los más elevados, fundamentales .
Otro punto confuso está en el cuestionamiento de si la moralidad común, tal cual como ocurre con las moralidades particulares, podría sufrir variaciones de acuerdo con el grupo moral en que se inserta.
Beauchamp sostiene que estos cambios pueden y hasta deben acontecer, pero puntualmente y como excepción, sin comprometer su núcleo básico fundamental .
Para el autor, el exceso de inestabilidad en las directrices morales impediría la justificación de una teoría de la moralidad común; por otro lado, la excesiva estabilidad impediría la aplicación de una misma teoría a lo largo del tiempo o en culturas muy diferentes.
Lo ideal, según él, es que, en una teoría, haya inestabilidad en una u otra norma, pero que sus objetivos generales siempre permanezcan estables.
Ahora, de acuerdo con Gordon, Rauprich y Vollmann, la moralidad común, exactamente por estar dotada de universalidad y de inestabilidad apenas suficientes para tornarla dinámica, es que debería ser vista como un verdadero principio guía, fundamentalmente por encima de los demás, que tendrían que ser orientados por ésta .
Mientras tanto, para el propio Beauchamp, el referente de la moralidad común parece ir mas allá, funcionando en la solución de los conflictos morales no sólo como superprincipio organizador, sino también como colección de principios y reglas tal como ocurre con el propio principialismo .
Por constituirse de principios y reglas derivadas éstas de principios es que la moralidad común como teoría acaba inevitablemente enredándose con contraposiciones epistemológicas asimétricas .
En estas contraposiciones, las normas más elevadas y genéricas y no hay norma más genérica y elevada que los principios en la forma de superprincipios prevalecen en detrimento de las más superficiales y especificas como las reglas .
Para Gordon, Rauprich y Vollmann, esta forma de aplicación concreta de la teoría de la moralidad común consiste en exigir la revisión de las normas más específicas reglas observándose las más genéricas principios.
De esta manera, las reglas pasan a ser obligatoriamente revisadas a la luz de los principios y los principios, a la luz de los superprincipios.
Esto confiere una mayor consistencia y confiabilidad teleológica a las aplicaciones concretas .
Críticas al uso de la teoría de la moralidad común
Clouser y Gert afirman que las teorías morales bien estructuradas constituyen unidades capaces de reflejar la universalidad de la moral, de autoeliminar cualquiera de sus desajustes y nunca un conjunto de principios y reglas relacionados de forma más o menos sistemática .
Los autores critican la afirmación de B&C de que las teorías morales están en el nivel de la jerarquía de justificación, seguidos de los principios y, finalmente, las reglas.
Para ellos, tal argumento no pasa de una forma inadecuada, minimalista y conveniente de explicar lo que sería una teoría moral; esto en relación a que lo ideal, para B&C, es que una teoría moral se limite a lo que el principialismo consigue ofrecer: un conjunto de principios y reglas más o menos relacionados.
Clouser y Gert destacan, no obstante, que en el principialismo, aunque las teorías estén en el nivel de jerarquía de justificación, éstas no asumen ningún papel en el raciocinio moral práctico; en lugar de ello, son los principios los que asumen, de hecho, el papel de tribunal de última instancia .
Según estos críticos, no hay nada de errado en utilizar principios en los análisis de los casos concretos en general; sin embargo, usarlos como simples sustitutos de sus teorías éticas de origen parece más un esfuerzo inconciente de aferrarse a las propias.
¿De dónde vinieron los principios del principialismo?
¿Por qué fueron elegidos estos y no otros?
¿Qué hacer cuando hay conflicto?
¿Cómo o cuándo priorizarlos?
Son preguntas sin respuesta, ya que los principios del principialismo no pasarían de un gran resumen histórico de las teorías de la “justicia” de John Rawls, del “utilitarismo” de John Stuart Mill, de la “autonomía” de Immanuel Kant y de la “no maleficencia” de Bernanrd Gert .
No se niega que estas teorías sean esenciales a la moralidad; se defiende sólo que deberían formar un todo coherente en el principialismo, dado que éste no constituye una teoría propiamente dicha .
Es importante decir esto porque es un requisito de una teoría moral tejer consideraciones sobre las consecuencias de su aplicación e incluso contener reglas sobre situaciones de imparcialidad .
En el caso del principialismo, no obstante, la mayor crítica recibida no está en el hecho de prescindir de una teoría propia de principios.
Según Clouser, más grave aún es el hecho de estar desprovisto de “cualquier” teoría capaz de reunir sus principios porque son derivados de teorías diversas de manera adecuada, funcionando como si fuese autónoma .
Clouser y Gert van más lejos al afirmar que el principialismo carece de unidad sistemática, creando, así, un problema práctico y otro teórico.
Como no hay una teoría moral que reúna sus principios adecuadamente, tampoco hay una guía de acción unificada que genere reglas claras y coherentes para las acciones .
Según los autores, en el principialismo, la discusión es demasiado ecléctica, lo cual es inevitable, considerando que cada principio está fundamentado en una teoría moral diferente.
Así, por ejemplo, en el principio de autonomía, ellos reconocen que Gert estaba en lo cierto al enfatizar la importancia del deber de evitar perjudicar a los otros.
Siguiendo la misma línea crítica de los autores aquí trabajados, se percibe que solamente con el uso de una teoría moral unificada sería posible lidiar con toda la amplitud de cuestiones complejas que la bioética actualmente abarca.
Sólo así, por un procedimiento de decisión única, clara, coherente y abarcativa, es que se llegaría a respuestas verdaderas y moralmente válidas .
Por su parte, Garrafa y Porto cuestionan la ausencia de intervención ética práctica del principialismo, especialmente en lo que atañe a la solución de problemas resultantes de la desigualdad económica y social que tiene lugar en los países periféricos.
Los autores sostienen, en su lugar, el uso de lo que denominaron bioética de intervención, no blanda, utilitarista, orgánicamente solidaria, política y concretamente activa .
Otra ventaja de contar con una teoría moral válida es que todos los individuos que lidian con el mismo conflicto moral podrían comunicarse fácilmente unos con otros.
Estos concordarían con las características relevantes del caso, pero no siempre llegarían a la misma decisión, ya que el consenso no es consecuencia necesaria del diálogo .
No obstante, por tales motivos, el principialismo encuentra una dificultad en conciliar la teoría con la práctica, dado que su mayor problema no reside exactamente en el contenido de los principios, sino en su forma de aplicación.
Filosóficamente, por lo tanto, el punto de partida de diversas críticas a la obra de B&C está en la sistematización de sus principos .
En este sentido, hay autores que llegan a decir que los principios del principialismo no operan como guías de acción, al punto de ser intrínsecamente conflictivos.
Tales principios representan, según ellos, meras designaciones para una colección de puntos superficiales, o checklists, ya que enumeran algunas obligaciones morales originarias de teorías morales diferentes e inconexas.
De este modo, se limitan a agrupar resúmenes de valores morales a ser observados .
Parece, por lo tanto, constituir una reacción a la crítica de la falta de una teoría para el sostenimiento conveniente del principialismo el hecho de que la teoría de la moralidad común pasa a ser trabajada en la obra de B&C.
Este ingrediente fue introducido en la 4ª edición de “Principles of biomedical ethics”; sin embargo, sólo a partir de la 5ª edición es que se dio mayor visibilidad al tema, lo cual pasó a ser utilizado, desde entonces, como teoría de base del principialismo .
En la 7ª y más reciente edición, uno de los cambios que llaman la atención es justamente aquel que se refiere a la constante presencia de la teoría de la moralidad común a lo largo de la obra.
Según los propios B&C, ésta fue mejor “explicada y fundamentada” en esta edición , en un claro intento de responder a las críticas.
Sin embargo, a pesar de que B&C hayan encontrado una “solución para la falta de una teoría que aloje al principialismo, es un hecho que, en la visión de Clouser y Gert, cada uno de los principios continúa sólo como un recordatorio de la existencia de un valor moral a ser observado .
El mayor problema surge exactamente cuando el respeto a dos o más principios puede llevar a comandos diferentes, o incluso opuestos, lo que se suele denominar conflicto ético.
En el principialismo, los principios no obedecen a ninguna disposición jerárquica, son válidos prima facie.
En caso de conflicto, según Patrão-Neves, solamente por el debido análisis concreto, con todos sus matices, es que se podrá definir o, al menos, indicar el principio que debe tener preferencia en relación a los demás .
En estos casos, los principios abstractos deben ser especificados en principios materiales y confrontados unos con otros, a fin de establecer cuál o cuáles orientarán el análisis del conflicto moral .
De esto resulta, según Clouser, que los principios elegidos no guardan semejanza con sus teorías madres y que la propuesta acaba evocando hasta cuatro principios en conflicto en un mismo caso, o aún más, hasta cuatro teorías morales en conflicto, reduciendo esos principios a frases vacías .
Cabe registrar que los principios debidamente contextualizados en sus propias teorías son claros; es dentro del principialismo que se tornan ambiguos.
No se trata de diferentes interpretaciones, naturales a todos los principios, pero sí de cómo se comportan sin una teoría propia, ya que, en una teoría genuina, incluso conteniendo más de un principio, la relación entre ellos es claramente preestablecida .
Para Clouser y Gert , la lectura de los capítulos de los principios en la obra de B&C apenas muestra al lector de qué forma estos principios son interpretados por los propios autores, dado que los cuatro capítulos no esbozan ningún comando de acción en el intento de solucionar los conflictos morales; solamente presentan largas discusiones, repletas de ejemplos de cómo sus autores piensan respecto a ellos .
De ahí que Clouser y Gert destacaran dos problemas más graves del principialismo: el primero es que los principios, de la manera en que se presentan en el principialismo, son supuestamente estructuras bien delineadas y justificadas, conduciendo a las personas a sentirse seguras al aplicarlos o creer que los aplican.
El segundo es que, al usarlos, las personas no están concientes de todos los estadios de sus decisiones morales, dado que estos principios no son directrices claras e imperativas, sino sólo una colección de sugerencias y observaciones de los autores que originariamente los proponen –muchas ocasionalmente conflictivas.
De modo aún más contundente, Clouser y Gert cierran su crítica con la afirmación de que, aunque el principialismo funcione como herramienta moral, posibilitando organizar y discutir el aparentemente caótico mundo de los valores en la práctica biomédica, éste también trae, en razón de su facilidad instrumental, el riesgo de ser repetido como un “mantra”, es decir, aplicado de forma acrítica, descontextualizada y generalizante.
No se debe olvidar, sin embargo, que muchas de estas críticas son aplicables a casi todas las teorías morales, ya que, hasta hoy, ninguna de ellas consiguió liberarse completamente de alguna objeción.
Así, el principialismo, por no consistir en una teoría propiamente dicha, parece también haber fallado en esta tarea, tal cual ocurre con sus teorías de origen.
El tema, por lo tanto, es amplio y controversial.
Para comprender mejor el contexto en el cual B&C introdujeron la teoría de la moralidad común a la obra aquí discutida, se hace necesario un estudio más pormenorizado de la creciente inclusión del asunto a lo largo de sus ediciones.
Así, el objetivo de esta investigación fue realizar un análisis crítico de la inclusión de la teoría de la moralidad común como fundamento teórico de sostenimiento del principialismo, específicamente a partir de la 4ª edición de la obra “Principles of biomedical ethics”.
Para ello, se comparó el contenido de esta obra con aquel presentado en sus ediciones subsiguientes 5ª, 6ª y 7ª.
Se trata de una investigación cualitativa, realizada por medio del análisis de contenido de literatura preseleccionada .
La muestra documental escogida consistió en las cuatro ediciones más recientes, en inglés, de la obra “Principles of biomedical ethics”, de autoría de B&C.
En el pre-análisis de contenido de la fundamentación del principialismo, efectuado por medio de una lectura fluctuante, se observó que la teoría de la moralidad común estuvo ausente en las tres primeras ediciones, apareciendo sólo en la 4ª edición a partir de la cual se hizo presente en las tres ediciones posteriores, aunque trabajada de maneras diversas en cada una de ellas.
De esta forma, se buscó la presencia de la unidad de registro, “teoría de la moralidad común”, y de la unidad de contexto, “como teoría de fundamentación del principialismo”, a partir de la 4ª edición inclusive hasta la actual 7ª, mediante la selección de los capítulos, ítems y subítems apropiados.
Se optó por utilizar las cuatro ediciones en inglés no sólo para extraer datos más fieles, sino también por razones de paralelismo entre los textos, dado que sólo la 4ª edición fue traducida al portugués.
Tal elección también permitió la libre traducción y amplia interpretación por parte de los investigadores.
La fase de exploración del material consistió en el fichaje de los fragmentos preseleccionados.
En tablas del programa Word, cada fragmento fue transcripto y comparado línea a línea, contraponiéndolo siempre a su equivalente en las ediciones anterior y posterior cuando estaba presente.
Cada línea de la tabla correspondió a un párrafo transcripto, al tiempo que las columnas se dividieron en cuatro: dos de ellas con los contenidos contrapuestos de las diferentes ediciones y otras dos con los respectivos números de página.
En el trabajo de transcripción, los párrafos fueron posicionados de forma tal de facilitar la identificación de los puntos no correspondientes.
Fueron teñidas de rojo las alteraciones puntuales y, de azul, las más extensas, como partes transparentes, estas, también con pequeñas alteraciones teñidas de rojo.
Luego de destacar las modificaciones, se realizó una nueva lectura, buscando identificar en los contenidos los cambios que responderían a los objetivos del estudio.
En esta fase, se usó como referencia el libro “Análisis de datos cualitativos”, de Graham Gibbs .
Finalmente, se realizaron traducciones libres de las partes seleccionadas.
Resultados y discusión
Análisis teórico-conceptual de las alteraciones
La 4ª edición fue la primera en abordar el tema de la moralidad común y de su teoría , representando una de varias respuestas que B&C intentaron dar, a lo largo de las reediciones de su obra, a las numerosas críticas recibidas, hecho reconocido hasta incluso por el propio Childress en 1994 año en que fue publicada la 4ª edición, en uno de los artículos que escribió solo: Quedé impresionado con el número y la fuerza de las críticas … las sucesivas ediciones de “Principles of Biomedical Ethics” reflejan el impacto de estas innumerables críticas … .
En la 4ª edición, B&C definían separadamente “moral”, como convención social sobre conductas humanas correctas o erradas tan ampliamente compartidas a punto tal de formar un consenso comunitario estable, aunque normalmente incompleto; y “ética”, como un término general que se refería tanto a la moralidad como a la teoría ética .
En la edición siguiente, pasaron sólo a definir la moral , sobreentendiéndose que dejaron de separar claramente los dos conceptos.
La definición inicial de moralidad presentada en la 4ª edición fue una especie de compilación de normas de conducta humana socialmente aprobadas .
En la edición subsiguiente, el concepto pasó a ser un conjunto de normas compartidas por personas moralmente serias .
Ya en la 6ª edición, B&C reformularon, una vez más, la misma idea central sobre la moralidad común, ahora redefiniéndola como un conjunto de normas compartidas por todas las personas comprometidas con la moralidad, sin, por lo tanto, modificar su connotación .
En la 7ª edición, mantuvieron este concepto .
Como se puede apreciar, el cambio de entendimiento de los autores del principialismo sobre lo que sería la moralidad común no fue en vano.
Al reducir su ámbito de alcance a determinados grupos, primeramente al de las personas moralmente serias y, después, al de las personas comprometidas con la moralidad, tornaron más fácil justificar su pretendida universalidad, ya que la moralidad no se aplicaría más a todos indistintamente, sino tan solo a grupos predeterminados, escogidos por los autores .
Así, B&C fueron distanciando cada vez más su concepción de moralidad común de aquella inicialmente defendida por todos los agentes morales racionales .
Es muy cierto que este sentido colectivo de moralidad no se identifica con el origen de la palabra “moral”.
Según Donagan, la moralidad viene de mores, que se refiere a normas de conducta individual, siendo la moralidad nada más que un sistema de mores.
Aún más, la moralidad para los filósofos moralistas, acabó asumiendo un significado diverso, como algo que es respaldado por la virtud y que influencia las elecciones personales .
En la 7ª edición, un hecho interesante es percibir que la palabra “moral”, casi ausente en los títulos de capítulos de las ediciones anteriores, pasó a ser una constante.
Exceptuándose los capítulos generales que tratan de los cuatro principios y el capítulo sobre la relación profesional-paciente los cuales, incluso así, se sitúan en la Parte II, titulada “Principios morales”…, todos los demás contienen esta palabra .
Esto es aún más interesante porque la moral habla de las costumbres, hábitos de un pueblo, de determinada población .
Así, la palabra “moral” debe ser relacionada a cuestiones concernientes a aspectos morales particulares o incluso al propio pluralismo moral, que reconoce la existencia de una multiplicidad de grupos morales y de sus diferencias.
En el principialismo, no obstante, esta palabra está estrechamente ligada al universalismo, defendido por sus autores desde los orígenes de la teoría principialista.
Se trata de una fuerte contradicción más en la obra aquí debatida, materializada en la utilización indebida de una palabra que corresponde al sentido que los autores intentan darle.
Esto es porque el pluralismo y el universalismo no pueden ser confundidos, por cuanto éste determina una misma moralidad a la universalidad de sujetos y aquel pregona la multiplicidad en coexistencia.
En el intento de justificar esta universalidad, B&C acabaron por fundir de manera propositiva, tal vez los tipos de universalismo en ética.
Se percibe que partieron de una defensa de la universalidad en el sentido de que todos tienen la misma moralidad común la cual no consiguieron sostener, hacia una defensa de otra universalidad, en la que todos poseen una moralidad común, aunque cada individuo tenga la suya .
Es por esto mismo que, en la 5ª edición, B&C aclararon que en el pasado sostuvieron la existencia de una única moralidad común universal .
En esta misma edición, también reconocen la existencia de más de una teoría de la moralidad común , como la propuesta por los autores Ross y Frankena.
No sólo en esta edición, sino también en las siguientes 6ª y 7ª, ambos dejan eso claro cuando afirman que algunos análisis críticos de la obra concluyen que ellos, al construir una posición auto-justificable que gira en círculos, inicialmente definen la moralidad común en términos de un cierto compromiso moral y después conceden la calificación de personas comprometidas con la moralidad sólo a aquellos que aceptan sus normas .
Justamente lo que Herissone-Kelly sigue criticando: el modo en que los autores del principialismo trabajan el tema de la moralidad común.
Este autor sostiene que, empíricamente, B&C no son capaces de presentar una única moralidad común universal, sino diversas moralidades comunes y, además de eso, sólo aplicables a determinados grupos morales .
Lo curioso es que, en la misma 5ª edición, en las páginas 4 y 5, en donde reconocieron la existencia de diversas moralidades comunes y de sus innumerables teorías, sólo en esta, todavía en la esperanza de justificar la pretendida universalidad de la moralidad común en la esfera del principialismo, B&C afirmaron que, incluso en comunidades de costumbres peculiares, es posible identificar la moralidad común en los preceptos más específicos, es decir, más próximos de la aplicabilidad práctica y, por lo tanto, sin alcance universal .
Así, B&C intentan aún justificar que en el ámbito más fundamental de los predicados no definidos todavía existiría algo de su tan buscada universalidad.
En la misma 5ª edición, B&C buscaron identificar señales de convergencia entre las diferentes teorías de la moralidad común , casi defendiendo un nivel universal de moralidad común dentro de las propias moralidades comunes.
Una muestra más de que no consiguen justificar la universalidad de la moralidad común de la manera en la que lo intentaron en un comienzo y, ahora, intentan reducirla tanto en el ámbito de su fundamentación como en la esfera de su aplicabilidad.
Los autores aclaran que B&C sólo continúan intentando solucionar empíricamente las críticas recibidas, argumentando que la moralidad común representa, sí, un conjunto de normas comprobadamente útiles en el alcance de los objetivos de la moral .
Lo que se percibe, no obstante, es que estos autores no colaboran en el esclarecimiento de las ideas truncadas propuestas por B&C, tampoco explicitan sus reales intenciones.
Es notorio que defienden al principialismo por su utilidad y nunca por su coherencia o sustentación teórica.
Los propios B&C, en la 4ª edición, ya explicaban que ni siquiera la moralidad común estaría completa o exenta de fallas .
Se trata de otro intento de esquivar las críticas, ya que la gran cuestión no reside en la aplicabilidad práctica del principialismo, sino en la manera en que fue trabajado.
De la misma forma, esta búsqueda de un universalismo fue realizada por Kukla – búsqueda inocua, según Strong, dado que la moralidad común prescinde de una aceptabilidad universal, pero no de una aplicabilidad universal ; es decir, no importa su naturaleza pero sí la manera en que será utilizada en la práctica.
Tanto Holm como Luna alegan que, a pesar del gran cambio representado por la introducción de la moralidad común en la 4ª edición, fue a partir de la edición subsiguiente que los autores del principialismo pasaron a responder más enfáticamente a las críticas que venían sufriendo desde la edición inaugural, lo cual provocó, inclusive, cambios de contenido en la obra.
Tal vez porque, solamente en la 5ª edición, B&C llegaron a afirmar la intención de exponer su propia versión de la moralidad común y de no emprender ningún intento de presentar o justificar una teoría ética general, sino sólo preocuparse por la vertiente de la moralidad común asumida por ellos, abocada a las cuestiones de método y justificación en ética biomédica .
Sin embargo, en realidad lo que se ve es que, desde la propia 4ª edición y de forma creciente en las siguientes, B&C reforzaron la idea de que no era imprescindible una teoría .
Esto porque Clouser y Gert, en la expectativa de encontrar en el principialismo una teoría – esto es, una doctrina dotada de gran unidad y sistematiza conexión entre reglas, un claro modelo de justificación y un procedimiento práctico de decisión –, pasaron a criticarlo a partir de 1990, es decir, entre la publicación de la 3ª y la 4ª edición de la obra .
En esta 4ª edición, B&C recurren a una cita de la filósofa Anette Baier, en la que se revela escéptica respecto a cada uno de los requisitos de la teoría que Gert y Clouser defienden gran unidad y sistemática conexión entre reglas, un claro modelo de justificación y un procedimiento práctico de decisión.
A partir de la 5ª edición, los autores continuaron mencionando la referencia, no obstante, excluyendo el nombre de la autora – reemplazándolo por “otros filósofos” .
Esta cita, así como la inclusión del genérico “otros filósofos” donde antes había una referencia específica, denota el empeño de B&C en mostrar que no están solos o poco acompañados en su defensa de que es prescindible un cuerpo teórico de justificación moral.
Frente a este contexto, en la 5ª edición, los propios B&C se refirieron al principialismo como una filosofía moral y no como una teoría .
No obstante, se refieren en estos términos no sólo a su obra, sino también a las teorías de Frankena y de Ross, tal vez como forma de eludir el concepto de teoría y, al mismo tiempo, situar su obra, que no es una teoría, en el mismo escalón de dos obras ya consagradas de la filosofía.
Aún en el intento de probar que una teoría no es algo prescindible, en la misma 5ª edición, B&C incluyeron la afirmación de que muchos autores transmiten la impresión de que solamente una teoría podría solucionar los conflictos morales, complementando que, en realidad, ninguna de ellas consigue, de manera directa y sin controversias, pasar de la doctrina a la práctica, incluso entre aquellos que adoptan la misma teoría .
De forma contradictoria, en la 6ª edición, B&C vuelven a defender la teoría de la moralidad común según el concepto de Clouser y Gert, así como su uso en la condición de teoría válida.
Pero no sólo vuelven atrás en estas dos defensas, sino que también retoman su apoyo a la posibilidad de la existencia de un universalismo en la moralidad común, en los mismos moldes que defendieron inicialmente – es decir, un universalismo en el cual todos compartirían la misma moralidad .
Un hecho curioso es que Gert fue invitado a opinar sobre el libro en la contratapa de la 6ª edición, en la cual reconoce que la obra de B&C, más que cualquier otra, ayudó en la delimitación del campo de actuación de la ética biomédica y que dicha edición consiguió superar en calidad las cinco anteriores.
Mientras tanto, Gert advierte, afirmando que aún tiene algunos recelos en relación a la idea de “teoría del principialismo” y al mismo tiempo aclara que no posee nada más que admiración por la minuciosa y amplia discusión de los problemas morales que de ella emergen.
Finaliza declarando su intento de hacer uso de la 6ª edición, de la misma forma que lo hizo con las anteriores, como una de las principales literaturas de base de su curso de Filosofía de la Medicina.
Ya en la 7ª edición, la cita de Gert de la contratapa del libro es alterada.
En ella, el autor sigue reconociendo la importancia de la 6ª edición pero aclara que B&C continúan atentos a las críticas sufridas, inclusive las del propio Gert, puesto que vienen alterando su obra de acuerdo con éstas.
Termina, una vez más, afirmando que aún no está totalmente convencido de la idea de una “teoría del principialismo” y renovando su admiración por la obra .
En las dos últimas ediciones, B&C aclaran que aceptan el pluralismo moral para ellos, un sinónimo de relativismo, lo cual es otro equívoco… en las moralidades particulares, pero que rechazan un pluralismo moral histórico en la moralidad común, por lo que la moralidad común no es dependiente de personas o culturas, porque trasciende a ambas .
En la 7ª edición, B&C intentan explicar nuevamente, ahora afirmando que, además de nunca haberse apropiado de la teoría de la moralidad común, jamás intentaron hacer de sus cuatro principios su esencia .
Los autores declaran que, a fin de formular sus principios de ética biomédica, recurrieron a la moralidad común, muy a pesar de reconocer que las normas de la moralidad común van más allá de los principios sobre los cuales se concentraron al concebir el principialismo .
Sólo en la 5ª edición habían dicho algo parecido, porque, de acuerdo con ellos, las teorías sólo intentarían aprehender el punto de vista moral, siendo la moralidad el anclaje de la teoría y no al revés .
Llegaron incluso a afirmar que, si una teoría ética rechazase cualquiera de los cuatro principios defendidos en su obra, tendrían razones para dudar de la teoría y no de los principios .
Con esto, demuestran confiar más en principios que en teorías – tal vez porque el propio principialismo no consiga ser una…
No obstante, no es solamente por acusar la falta de una teoría del principialismo que Clouser y Gert son criticados por B&C, porque además de esta crítica, otras – formuladas en su artículo “A critique of principialism”, de 1990 – son traídas en la 4ª edición, a saber, que el principialismo no pasaría de un “mantra de principios”, insinuando que hay poca reflexión al respecto; que los principios son poco más que checklists para valores importantes, sin contenido moral sustancial ni capacidad de servir como guía de acción; y que sus principios son prima facie y su justificación se revela ineficiente en determinar un procedimiento de decisión .
Además de esto, B&C resaltaron la crítica de Clouser y Gert, también presente en el artículo mencionado, en relación a la falta de un procedimiento claro de solución de conflictos entre principios en el principialismo.
Los autores rebaten esos argumentos en la misma 4ª edición, sosteniendo que a priori no son, de hecho, cuestiones solucionables y que ningún sistema de guías podría anticipar con razonabilidad un conjunto completo de conflictos .
En la visión de ellos, representa una virtud que el principialismo requiera especificación, es decir, complementación, al tiempo que constituye un defecto de la teoría de Clouser y Gert el escapar de eso, valiéndose de reglas .
Es cierto que B&C, a pesar de las modificaciones que promovieron en su obra, no consiguen explicar claramente cuál sería la metodología de aplicación de los principios.
Beauchamp, en su artículo que publicó solo en 2014 , al intentar rebatir las críticas de Kukla sobre el asunto , una vez más expone la fragilidad del principialismo, dado que no presenta un método, sino sólo ejemplos de situaciones en que puede ser aplicado, como en relaciones de confianza y en investigación de laboratorio con animales, entre otros .
En la 7ª edición, B&C refuerzan la afirmación de que ninguna de las teorías éticas disponibles eliminará la importancia de la especificación, del balance y del equilibrio reflexivo todas estas son formas de complementación de principios como auxiliares de la práctica ética .
Los autores rechazaron, en la 6ª edición, el método del “working down”, es decir, de aplicación de teorías o principios a los casos concretos , proponiendo, en la 7ª edición en especial, el uso de un equilibrio reflexivo “amplio” .
Este método, creado por Rawls, consiste en un conjunto de juicios morales, principios morales y de teorías de fondo que deben ser “balanceados”, es decir, deben ser contrapuestos, en la búsqueda de una solución moral equilibrada .
En el principialismo, funcionaría como una forma de controlar la parcialidad y la falta de objetividad en la elección de los juicios ponderados, utilizándose informaciones sobre lo que es ampliamente de preferencia, universalmente, acordado como correcto .
Para Strong, no obstante, incluso este método no serviría a lo que el principialismo se propone.
Por partir de un conjunto de consideraciones morales particulares, para seguidamente buscar el conjunto de principios a los que mejor se adaptasen lo cual se haría hasta encontrar la llamada “solución equilibrada”, el método aún no habría sido desarrollado dentro del y para el propio principialismo .
En las entrelíneas, cuando B&C toman para sí esta parte de la teoría de la justicia de Rawls, no sólo contestan la crítica a la falta de una teoría propia del principialismo, sino que también se defienden de la crítica a la falta de un procedimiento claro para lidiar con conflictos entre principios.
Con esto, hicieron lo mismo que ya habían hecho con la teoría de la moralidad común de Clouser y Gert .
Consideraciones finales
La 4ª edición de “Principles of biomedical ethics” introdujo el tema de la moralidad común y de su teoría; por otro lado, también dio inicio a la construcción de la idea de que sería prescindible una teoría del principialismo, llamándolo apenas de “filosofía moral”.
En esta edición, el concepto inicial de moralidad común era el de una compilación de normas de conducta humana “socialmente aprobadas”; ya en la 5ª edición, pasó a ser un conjunto de normas compartidas por “personas moralmente serias” y, en las 6ª y 7ª ediciones, un conjunto de normas compartidas por todas las “personas comprometidas con la moralidad”.
B&C fueron reduciendo el ámbito de amplitud de la moralidad común, tornando más fácil justificar la pretendida universalidad del principialismo, en vista de que aplicaban sólo para grupos predeterminados.
Así, partieron de la defensa de un universalismo en que todos los individuos tienen la misma moralidad común la cual no consiguieron Artículos de investigación sostener para la defensa de otro universalismo, en el cual todos poseen una moralidad común, aunque cada uno tenga la suya.
En la 5ª edición, para evadirse de las críticas, los autores reconocen que no defenderán más la existencia de una única moralidad común, ni de su teoría y llegan a afirmar que presentarán su propia versión de teoría de la moralidad común.
En la 6ª y en la 7ª edición, no obstante, B&C vuelven atrás, pasando a defender lo que habían escrito anteriormente en la 4ª edición: la existencia de una moralidad común universal y la aplicabilidad de la teoría de la moralidad de Clouser y Gert.
Desde el nacimiento, era observada disnea persistente, aun después de vendaje pulmonar realizado con 6 meses de edad.
Además, bajo aumento ponderal motivó también la realización de la corrección del defecto con 16 meses de edad.
Al examen físico en esa ocasión, estaba disneico, acianótico y los pulsos eran normales.
El peso era de 7.580 g, con altura de 74 cm. El precordio mostraba abombamiento pronunciado, con impulsos sistólicos moderados y el tórax exteriorizaba esternón protuso en quilla.
El ictus cordis era difuso en el 4º y 5º espacios intercostales.
Había frémito y soplo sistólicos en el 3º y 4º espacios intercostales en el borde esternal izquierdo e irradiación al borde esternal alto.
El segundo ruido era hiperfonético y desdoblado.
El hígado era palpado a dos centímetros en el reborde costal derecho.
Exámenes complementarios
Radiografía de tórax mostraba acentuado aumento del área cardíaca y de la trama vascular pulmonar.
El arco medio también era prominente Figura 1.
Ecocardiograma mostraba varias comunicaciones interventriculares en la vía de entrada ventricular con 6 mm, en la parte trabecular con 7 mm y otra apical de 10 mm. El shunt era bidireccional y el vendaje pulmonar presentaba gradiente de presión de 77 mmHg.
Las cavidades izquierdas eran muy dilatadas Figura 2.
Comunicación interventricular múltiple en acentuada insuficiencia cardíaca a pesar del vendaje pulmonar efectiva.
A la cirugía, en circulación extracorpórea prolongada de 105 minutos, fueron cerradas tres comunicaciones interventriculares grandes, una en la vía de entrada ventricular, con 10 mm, otra en la parte trabecular muscular, de 7 mm, ambas a través del atrio derecho, y otra apical con 12 mm, por incisión en la punta del ventrículo izquierdo.
El vendaje pulmonar fue realizado con anastomosis término-terminal.
El postoperatorio fue complicado por bajo débito cardíaco que requirió el uso de ventilación mecánica por 4 días, drogas vasoactivas por 6 días y diálisis peritoneal por 7 días.
Bloqueo atrioventricular total también complicó el cuadro con reversión espontánea en el 14º día, recibiendo alta en el 16º día después de la operación.
En la evolución a largo plazo, evaluada después de 14 y 26 meses de la operación, era nítida la presencia por soplo cardíaco de comunicación interventricular residual, confirmada por el ecocardiograma como siendo de 4 y de dos milímetros cada una, además de la persistencia de insuficiencia cardíaca con cansancio, cardiomegalia a pesar de la disminución del área cardíaca en relación a la del preoperatorio - Figura 1 y hepatomegalia a 4 cm del reborde costal derecho.
A pesar de esos hallazgos, el niño se mantiene en actividad física bien tolerada y en uso de furosemida, espironolactona, captopril y carvedilol.
En el ecocardiograma, se evidencia aumento de las cavidades izquierdas y disfunción de ventrículo izquierdo fracción de acortamiento de la fibra miocárdica de 27,0% y fracción de eyección de 52,0%.
Consideraciones
Aun corregida, la comunicación interventricular múltiple puede presentar evolución desfavorable, como en el caso presentado.
Se debe esa evolución a varios factores, como la acentuada sobrecarga sistólica y diastólica impuesta al corazón antes de la cirugía por tiempo prolongado, aun aliviada por el vendaje pulmonar con 6 meses, la circulación extracorpórea prolongada, la colocación de varios remiendos para oclusión de los defectos y también por la incisión quirúrgica a través de la punta del ventrículo izquierdo.
Se desconoce la evolución en un plazo mayor aun, pero es posible inferir hasta la obtención de mejora, desde que la continuidad de la medicación pueda revertir la disfunción presente.
Continúa esa anomalía siendo desafiante, a pesar de esa última inferencia presuntamente favorable.
Artículo recibido el 29/07/10; revisado recibido el 13/01/11; aceptado el 13/01/11.
Antes de llegar a esta página editorial, el lector o lectora habrá notado que la Revista está de luto por el inesperado fallecimiento de una de las personalidades internacionales que componían nuestro Comité Editorial: la Dra. Eleonora Cebotarev, conocida por todos sus amigos, amigas y estudiantes como «Nora».
Ella fue la autora del primer artículo del primer número de nuestra Revista, una pieza magistral sobre la Teoría Crítica de la Escuela de Frankfurt, que recomendamos releer con la seguridad de que despertará la admiración de lectores y lectoras tanto por la profundidad del texto mismo como por la calidad y calidez de su autora.
Con el presente número, nuestra Revista cierra su quinto volumen.
Bien respaldada con el segundo número del cuarto volumen y el primer número del quinto, la Revista se presentó a la convocatoria de Colciencias con la expectativa de ascender a la categoría B en el Sistema nacional de indexación de revistas científicas colombianas Publindex.
Esperamos tener buenas noticias al respecto antes del final del año.
Siguiendo la recomendación de las bases de datos de indexación internacional, todos los cinco volúmenes publicados de nuestra Revista pueden verse ya en el URL: http://www.umanizales.edu.co/revistacinde/index.html
El presente número tiene cuatro artículos en su primera sección, «Teoría y Metateoría», escritos por autores y autoras de cuatro países: Brasil, Uruguay, Argentina y Colombia.
En el primero, publicado en inglés: «Early Childhood Education in Brazil: The obstacles for a successful experience», Fernanda da R. Becker estudia las dificultades que ha tenido el gobierno brasileño para ampliar la cobertura y la calidad de la educación infantil en ese país, y deriva de allí sugerencias útiles para todos los países latinoamericanos que quieran hacer real el derecho de los niños y niñas a la educación inicial.
En el segundo artículo: «Jóvenes y violencias en América Latina: priorizar la prevención con enfoques integrados», Ernesto Rodríguez nos presenta valiosas sugerencias para las políticas públicas de juventud en nuestra región ante los ubicuos brotes de violencia juvenil en el continente.
Con un largo pero diciente título: «Los instrumentos de registro y monitoreo institucional como herramientas para la transformación de los programas sociales: experiencia del Programa de Fortalecimiento Institucional para el Consejo Nacional de Niñez, Adolescencia y Familia, Argentina», en el tercer artículo de esta sección Valeria Llobet y José Antonio Rodríguez exponen en detalle el diseño y aplicación de instrumentos de registro y evaluación institucional desde una perspectiva de ampliación de derechos dentro del Programa de Fortalecimiento Institucional de la hermana República.
Un resumen de dicho programa apareció en el número anterior, y por el interés del mismo, el Comité Editorial pidió a los autores ampliar la información para todos nuestros lectores y lectoras, quienes agradecerán a ambos autores la celeridad y esmero con los que hicieron exitosamente tan difícil tarea.
En el último artículo de la primera sección, «Libre comercio y autonomía universitaria, un dilema actual: el caso colombiano», Consuelo Gutiérrez de González analiza las complejas interacciones del Acuerdo General de Comercialización de Servicios –GATS– con las políticas educativas de nuestra patria: nos proporciona un estudio oportuno de situaciones que afectarán en una u otra forma a todos los países de la región.
La segunda sección, «Estudios e Investigaciones», se abre con un trabajo de la investigadora brasileña Cristina Amich Elías: «La evolución de la legislación sobre menores de edad delincuentes en la dictadura militar brasileña», en el cual analiza el discurso oficial de la época 1964-1985 y la ideología que correspondía al tratamiento excluyente dado a ese sector vulnerable de la población infantil y juvenil del Brasil.
En lo que sigue de esta segunda sección encontramos una nutrida participación de los nuevos doctores en Ciencias Sociales, Niñez y Juventud de la Universidad de Manizales y el Cinde, así como de profesores y estudiantes de los posgrados de esas instituciones.
La sección continúa con el artículo «Sentidos de ciudadanía en un grupo de jóvenes escolarizados de la ciudad de Manizales, Colombia», de Hernán Humberto Vargas López, Carlos Valerio Echavarría Grajales, Sara Victoria Alvarado Salgado y Jaime Alberto Restrepo, quienes nos muestran cómo a través de metodologías participativas se logra delinear un cuadro de las relaciones de las y los estudiantes con la política, los políticos, la participación y la agencia ciudadana que contradice las lamentaciones usuales sobre la despolitización de los escolares.
El artículo «Las mediaciones tecnológicas en los procesos de subjetivación juvenil: interacciones en Pereira y Dosquebradas, Colombia», de Edgar Diego Erazo y Germán Muñoz González, presenta un estudio cultural de jóvenes activos en el ciberespacio y sus complejas relaciones con las nuevas tecnologías y con los mediadores detrás de ellas.
El análisis de esas relaciones le permite a los autores proponer nuevas maneras de comprender los procesos de subjetivación de los jóvenes.
Le sigue el trabajo «La configuración de las ciudadanías en estudiantes universitarios y universitarias de pregrado en Manizales, Colombia», de José Rubén Castillo García, quien estudia los discursos de ese grupo de jóvenes a propósito de temas ciudadanos, en los cuales identifica las categorías de la configuración, la institución, la constitución y la construcción de ciudadanías.
El estudio «Estética, narrativa y construcción de lo público», de Carlos Alberto Ospina H. y Patricia Botero Gómez, circula por los caminos de la nueva narrativa, de la estética en Kant y de la filosofía de la subjetividad de Hanna Arendt para reivindicar lo emocional y lo subjetivo como constituyentes protagónicos de la construcción de la esfera pública.
Finalmente, el artículo «Concepciones de niñez y juventud en las pedagogías católicas de principios del siglo XX en Colombia», de Diego Alejandro Muñoz Gaviria, estudia esa época de la educación en nuestra patria para desentrañar las relaciones entre religión, pedagogía y moral católicas, lo cual lo lleva a proponer la categoría de temporalidad panoptizada para profundizar en la comprensión de ese período de la historia de la educación colombiana.
Con respecto a las dos últimas secciones de la Revista, de carácter más coyuntural e informativo, el Comité Editorial decidió no publicarlas más en la edición impresa, sino ubicarlas en la versión electrónica que se encuentra disponible en los servidores de la Universidad de Manizales y del Cinde, las dos instituciones que conforman el Centro de Estudios Avanzados en Niñez y Juventud, responsable de la Revista y del programa de Doctorado en Ciencias Sociales, Niñez y Juventud.
En ese formato virtual, estas secciones podrán ser útiles a todos los que conocen la Revista, así no les haya llegado aún el número respectivo impreso o tengan dificultad en acceder a él.
En el número impreso se encuentra la lista detallada de los contenidos de esas dos secciones y la manera de acceder directamente a ellos por Internet.
En la tercera sección, «Informes y Análisis», se inserta en primer lugar una convocatoria para enviar a esta Revista posibles artículos de revisión, estado del arte o meta-análisis sobre juventud en América Latina y la Península Ibérica.
Esta convocatoria estará abierta hasta el 31 de marzo de 2008, y los artículos seleccionados se publicarán en un número monográfico durante el segundo semestre de 2008 vol. 6, n.
2. En seguida se encuentran los dos discursos que se pronunciaron en la ceremonia de graduación de seis nuevos doctores del programa de Doctorado en Ciencias Sociales, Niñez y Juventud de la Universidad de Manizales y el Cinde, uno de la directora del programa, Sara Victoria Alvarado Salgado, y otro de la nueva doctora, Francia Restrepo de Mejía.
El lector encontrará luego el afiche y parte de la información sobre el Cuarto Congreso Internacional de Investigación Cualitativa que se celebrará en la Universidad de Illinois en la ciudad de Urbana- Champaign del 14 al 18 de mayo de 2008.
El tema principal del congreso es «Ética, evidencia y justicia social».
El primer día se ha programado una sesión en español.
Más detalles se pueden consultar en el URL: http://www.icqi.org
Luego se transcribe el índice detallado del número especial del Boletín Iberoamericano, Año VIII, Número 156, de Agosto de 2007, sobre el tema «Jóvenes, Formación y Empleo», con algunos resúmenes de las partes y capítulos más importantes.
En seguida se informa al lector o lectora sobre los aportes producidos en el Foro Internacional sobre Juventudes Indígenas y sus Experiencias en Internet, organizado por RELAJUR/CELAJU, el portal de Juventud para América Latina y el Caribe patrocinado por la UNESCO.
Este foro tipo «blog» se desarrolló durante agosto y septiembre; los documentos iniciales y las intervenciones de los participantes se encuentran en el URL: http://www.secnetpro.com/Juventud_indigena/
En la cuarta sección, «Revisiones y Recensiones», se insertan algunos textos adaptados de la página web creada por la Organización de Estados Iberoamericanos para la Educación, la Ciencia y la Cultura, OEI, con el fin de apoyar y difundir las iniciativas de la Década de la Educación para un Futuro Sostenible instituida por las Naciones Unidas, la cual también apoyamos decididamente desde nuestra Revista.
El URL de la página sobre la Década es: http://www.oei.es/decada/
El primer texto es un comentario sobre el Protocolo de Montreal, titulado «Veinte años restaurando la Capa de Ozono».
En segundo lugar, se hace una breve referencia al trabajo «Tecnologías para la sostenibilidad» de Vilches, Gil Pérez, Toscato y Macías, con el sitio web en donde se encuentra.
Luego se presenta el informe de Greenpeace ¿Cómo salvar el clima?, ¿Qué puedes hacer tú? y se anuncian los Foros programados en Colombia en el 2007 en el marco de la Década de la Educación para el Desarrollo Sostenible.
Se reseña en seguida un curso de Educación para la Sostenibilidad que actualmente se está desarrollando por parte de la OEI para los países centroamericanos.
Se hace mención de este curso para que las y los lectores de la Revista de otros países estén atentos a la programación de cursos parecidos para otras zonas de Latinoamérica y el Caribe.
Se presenta el libro en castellano Opinión pública y medio ambiente, coordinado por Eva Anduiza, con las contribuciones de Marina Di Masso, Sergi Pardos-Prado y David Tàbara, patrocinado por las sociedades de educación ambiental de Cataluña y las Islas Baleares.
Continúa la sección con una reseña de Álvaro Díaz sobre el libro que él dirigió y elaboró con otros autores de la Universidad Tecnológica de Pereira, en Risaralda, Colombia, titulado La enseñanza de las humanidades en el ámbito de la educación superior.
Reflexiones en transición paradigmática.
Se encuentra también una descripción del número monográfico de la Revista Polis sobre el tema de pluri-, inter- y trans-disciplinariedad.
Su director, Antonio Elizalde, nos invita a ver el número completo en el URL: http://www.revistapolis.cl
Continúa la sección con los resúmenes analíticos de las últimas ocho tesis doctorales de los nuevos egresados del programa de Doctorado en Ciencias Sociales, Niñez y Juventud que se graduaron en agosto de este año 2007, y termina con un cuento sorprendente de Carlos Alberto González Quitián, miembro del Comité Editorial de nuestra revista, titulado Todo se funde en el todo, en el que el lector o lectora descubrirá una ingeniosa manera de tratar el tema de participación y desarrollo.
Ojalá el lector o lectora disfrute plenamente de este número de la Revista y aumente sus expectativas sobre el sexto volumen.
Aún es tiempo para que se decida a enviarnos un manuscrito en español, portugués o inglés, para publicarlo en el segundo número de dicho volumen, especialmente si responde a la convocatoria sobre juventud, o en el primer número del volumen séptimo.
Introducción
Dislipidemia es un cuadro clínico caracterizado por concentraciones anormales de lípidos o lipoproteínas en la sangre y es determinada por factores genéticos y ambientales.
Evidencias demuestran que niveles elevados de colesterol total CT, LDL colesterol LDL-c y triglicéridos TG, así como niveles reducidos de HDL colesterol HDL-c, están relacionados con mayor incidencia de hipertensión y enfermedad aterosclerosis.
La aterogénesis tiene inicio con la formación de estrías grasosas precursoras de las placas de ateroma.
Éstas comienzan a aparecer en la aorta a partir de los tres años de edad y, en la adolescencia, pasan a alcanzar las coronarias, progresando, subsecuentemente, en las otras fases del ciclo vital.
Tienen una evolución lenta y silenciosa, y las manifestaciones clínicas en la vida adulta repercuten bajo diversas condiciones mórbidas del aparato circulatorio que culminan en las elevadas tasas de mortalidad.
La literatura señala al inicio de la aterosclerosis ya en la niñez por el aumento del colesterol plasmático, que puede ser potencializado, en el transcurrir de la vida, por la obesidad y por otros factores, como historia familiar, inactividad física, dieta inadecuada e hipertensión arterial.
Las publicaciones actualizadas en nuestro medio indicaban el avance de las dislipidemias en niños y jóvenes.
La prevalencia en este grupo varía en el mundo todo entre un 2,9% y el 33%, con aumento progresivo de estas tasas con el paso de los años.
La dislipidemia frecuentemente es secundaria a la obesidad infantil, además de haber una asociación positiva entre la incidencia de la obesidad y la dislipidemia en niños y adolescentes.
Investigaciones vienen relatando la relación de parámetros antropométricos que clasifican el exceso de peso y la obesidad abdominal con el perfil lipídico alterado en este grupo.
Dado el creciente número de niños y adolescentes en situación de riesgo de enfermedades cardiovasculares, y teniendo en cuenta los pocos estudios de base poblacional sobre la prevalencia de dislipidemias entre los adolescentes brasileños, es fundamental la importancia para llevar a cabo investigaciones que evalúen este problema en el grupo de edad de niños y jóvenes.
De esta manera, el presente estudio tuvo como objetivo evaluar la magnitud de las dislipidemias e investigar la relación del perfil lipídico con el exceso de peso y la obesidad abdominal en adolescentes escolares de la red pública de la ciudad de Recife, Estado de Pernambuco.
Métodos
Se realizó un estudio observacional de tipo transversal en 31 escuelas públicas que ofrecen educación básica y fundamental y forman parte de la red oficial de enseñanza de la ciudad de Recife-PE, en el período de octubre a diciembre de 2007.
La población estaba conformada por adolescentes en edad escolar, en el grupo de edad de 10 a 14 años, de ambos sexos, regularmente matriculados en estas escuelas, en el año de 2007.
El tamaño de la muestra se determinó fundamentado en la prevalencia de la dislipidemia de un estudio similar realizado en Camaragibe/PE.
La dislipidemia encontrada en menor porcentaje hipertrigliceridemia se utilizó para el cálculo del tamaño de la muestra.
Por lo tanto, la adopción de una prevalencia del 15%, con un margen de error aceptable del 5%, una confiabilidad del 95% y una población mayor de 9.000 estudiantes, el tamaño de la muestra fue de alrededor de 196 estudiantes.
Como el proceso de selección de la muestra fue del tipo polietapas, cuyas unidades de muestreo fueron la escuela 1 conglomerado y la clase 2º conglomerado, el "n" de muestreo se ajustó por el efecto del diseño del estudio, utilizando un factor de corrección del orden de 2.1, totalizando un número mínimo de 412 adolescentes Para corregir las pérdidas eventuales, este valor se incrementó en un 15%, totalizando una muestra de alrededor 470 estudiantes.
Fueron excluidos del estudio los adolescentes con: historia personal referida de patologías diabetes mellitus tipo II, hipotiroidismo, síndrome nefrótico, insuficiencia renal crónica, enfermedad hepática, síndrome de cushing, anorexia nerviosa y bulimia o uso referido de medicamentos antihipertensivos, corticoides, esteroides, isotretinoína, inhibidores de proteasa que pudieran alterar el perfil lipídico.
Las informaciones sobre datos personales, situación socioeconómica, los datos antropométricos y las muestras de sangre de los participantes se obtuvieron a la vez, en las propias escuelas, y se anotaron en formas específicas.
Para las mediciones bioquímicas de CT, LDL-c, HDL-c y TG, se extrajeron alrededor de 5 ml de sangre por punción venosa de cada escolar, después de un ayuno de 12 a 14 horas, en tubos Vacuntainer.
Las botellas fueron embaladas en cajas de espuma de poliestireno que contenían hielo reciclable, selladas y transportadas al procesamiento de las muestras.
El suero se separó de los hematíes por centrifugación a 3.000 RPM durante diez minutos a 4ºC hasta dos horas después de la punción venosa.
El suero se colocó en microtubos y almacenaje a -20 º C para la dosificación posterior de las fracciones lipídicas.
El material fue analizado en el laboratorio de análisis clínicos, y los niveles séricos de CT, HDL-c y TG se determinaron por métodos enzimáticos Roche Diagnostics, y los LDL-c fueron estimados por la fórmula de Friedewald: LDL-c = CT - HDL + TG/5.
Se utilizaron como criterios de anormalidad para los lípidos y las lipoproteínas a aquellos definidos por la I Directriz Brasileña de Prevención de la Aterosclerosis en la Niñez y en la Adolescencia I DPAIA.
Los puntos de cohorte establecidos fueron: CT > 150mg/dL limítrofe y CT > 170mg/dL aumentado; LDL-c > 100 mg/dL limítrofe y LDL-c > 130 mg/dL aumentado; HDL-c < 45 mg/dL no deseable; TG > 100mg/dL limítrofe y TG > 130mg/dL aumentado.
Para el diagnóstico de las dislipidemias, se adoptaron los valores aumentados o modificados.
Se consideró como portador de dislipidemia, el sujeto que presentara, entre estas pruebas, al menos un valor cambiado.
La evaluación antropométrica consistió de doble toma del peso, talla y circunferencia de la cintura de los adolescentes, utilizando los valores promedio.
Para mantener la consistencia de los datos, se descartaron las medidas que presentaron diferencias superiores a 100 g para el peso, 0,5 cm para la altura y 0,3 cm para la circunferencia de la cintura.
El peso corporal se obtuvo en una balanza electrónica digital, de la marca Plenna-MEA-03140, con una capacidad máxima de 150 kg y precisión de 100 g. La altura se midió con el uso de cinta métrica Stanley milimetrada, con precisión de 1 mm y exactitud de 0,5 cm, segundo las normas preconizadas por Lohman et al. La circunferencia de la cintura CC se obtuvo en el punto medio entre el último arco costal y la cresta ilíaca con cinta métrica flexible y inelástica sin comprimir los tejidos
El diagnóstico del exceso de peso se realizó por el índice de masa corporal IMC de acuerdo con los valores propuestos por Cole et al, ajustado para edad y sexo.
El diagnóstico de la obesidad abdominal se realizó mediante la evaluación de la CC cm / Altura cm WHtR.
El punto de cohorte utilizado para la clasificación de la circunferencia de la cintura fue recomendado por Taylor et al en el que define la obesidad abdominal como CC > percentil 80, ajustado para edad y sexo.
En cuanto a WHtR hemos adoptado los sugeridos por Li et al con la utilización como punto de cohorte para definición de la obesidad abdominal el valor > 0,5.
A los efectos de clasificación socioeconómica de las familias, se utilizaron los "Criterios para la Clasificación Económica del Brasil", creado por la Asociación Brasileña de Antropología y la Asociación Brasileña de Investigación.
Este instrumento utiliza una escala de puntos, obtenidos por la suma de los puntos de la posesión de ítems domésticos y por el grado de instrucción del jefe de la familia, que clasifica a la población en las clases económicas A1, A2, B1, B2, C1, C2, D y E, de orden decreciente, respectivamente iniciada por aquel de mejor poder adquisitivo.
La construcción del banco de datos y el análisis estadístico se realizaron utilizando los programas Epi-Info versión 6.04 y SPSS versión 13.0.
Los datos fueron digitados con doble entrada y verificados con el VALIDATE, módulo del Programa Epi-info versión 6.04, para checar la consistencia y validación de los datos
Las variables continuas se probaron en cuanto a la normalidad de la distribución de la prueba de Kolmogorov Smirnof, y aquellas que no obtuvieron una distribución normal se convirtieron al logaritmo neperiano y se probaron de nuevo con relación a la normalidad.
Después de esta transformación, sólo los TG y la edad fueron de distribución no Gaussiana, cuyos datos fueron descritos como mediana y rango intercuartílico.
Los datos de las variables de distribución normal se expresaron como media y desviación estándar y la forma de media geométrica y sus respectivos intervalos de confianza, para las variables que presentaron normalidad solamente después de la transformación logarítmica.
En la descripción de las proporciones, la distribución binomial fue aproximada a la distribución normal por el intervalo de confianza del 95%.
La investigación de correlaciones se realizó mediante la correlación de Pearson, porque una de las variables involucradas presentó como mínimo una distribución de Gauss.
Las variables con distribución normal tuvieron los promedios comparados por las pruebas de "t" student, y, para aquellas cuyos criterios de normalidad u homocedasticidad no se alcanzaron, se utilizó la prueba U de Mann Whitney.
Se adoptó el nivel de significancia del 5% para rechazar la hipótesis nulidad.
El trabajo fue sometido y aprobado por el Comité de Ética del Instituto Materno Infantil de Pernambuco Registro CEP/IMIP n º 1.024/07.
Todos los adolescentes que participaron en el estudio fueron previamente informados de los objetivos de la investigación, así como de los métodos a adoptar.
Mediante el consentimiento, cada padre o tutor del adolescente firmaron el Formulario de Consentimiento Libre.
De las 470 muestras sanguíneas, una dosificación de LDL-c y tres de CT fueron perdidas por problemas técnicos en el análisis de las fracciones, mientras que se desecharon tres datos referentes al peso, 11 de talla y 13 de circunferencia de la cintura, ya que presentaron inconsistencia entre los dos cálculos realizados.
La mediana de edad fue de 11 años RIC: 10-12 años, no habiendo diferencia de la misma con relación al sexo.
En la Tabla 1, está detallada la caracterización de la muestra estudiada.
Entre los adolescentes incluidos en el estudio, la mayor parte fue del sexo femenino 55,3%; IC 95%: 50,7 - 59,9; p < 0,05.
En lo que se refiere a la clase socioeconómica, hubo un predominio de estudiantes de la clase C2 43,6%; IC 95% 38,5 - 48,9.
Considerando como dislipidemia el adolescente con alteración en una fracción del perfil lipídico como mínimo, la mayor parte de los participantes 63,8% se enmarcó como portadores de esta patología IC 95% 59,3-68,2; p < 0,05.
Las prevalencias de alteraciones en las diferentes tasas del perfil lipídico están detalladas en la Tabla 2.
Se detectó una baja frecuencia para el aumento del LDL-c.
Diferentemente, Se registraron mayores prevalencias para la alteración del HDL-c, y la hipoalfalipoproteinemia fue la dislipidemia más frecuente.
Cuando analizada la ocurrencia de dislipidemia simultáneas, la más frecuente en la población estudiada fue el aumento de TG combinado con la reducción del HDL-c 12,1% Tabla 3.
En la figura 1, se muestran los gráficos de correlación entre diferentes fracciones lipídicas.
Se observaron las correlaciones significativas p < 0,01 entre todas las variables analizadas, pero la mejor correlación encontrada fue con los valores de TG y de HDL-c r= - 0,38.
En la Tabla 4, se expresan las comparaciones de los lípidos y de las lipoproteínas entre los géneros y entre la presencia o no de exceso de peso y de obesidad abdominal.
Las concentraciones de todo perfil lipídico no difirieron con relación al sexo p > 0,05, y los individuos con exceso de peso, segundo el IMC, mostraron valores más elevados de TG y más reducidos de HDL-c.
Hecho similar a lo encontrado en los estudiantes con obesidad abdominal, según el indicador CC.
De acuerdo con el indicador WHtR, los adolescentes con obesidad abdominal presentaron, además de valores superiores en las concentraciones de TG e inferiores en las de HDL-c, valores más altos de LDL-c.
Los niveles de CT fueron los únicos que no difirieron con relación a este parámetro.
Discusión
En el Brasil, todavía son escasos los trabajos sobre la prevalencia de alteraciones lipídicas en el grupo de edad infanto-juvenil.
Los resultados encontrados en el presente estudio son importantes señalizadores para el hecho de que las dislipidemias formen parte de una realidad preocupante y precisan ser investigadas entre los adolescentes del país.
Además de ello, la falta de estandarización en las muestras y en las metodologías, principalmente en la definición de los intervalos de referencia, perjudica la comparación de este fenómeno epidemiológico en los diferentes estudios.
Muchos trabajos utilizan los puntos de cohorte recomendados por las III Directrices Brasileñas sobre Dislipidemias III DBSD, que adoptan los valores del National Cholesterol Education Program establecidos para niños y adolescentes de los Estados Unidos.
Esta práctica puede inducir potenciales vieses, ya que desconsidera diferencias étnicas, socioeconómicas, hábitos alimentares y constitución física de la población brasileña.
Estudios llevados a cabo en una ciudad de São Paulo, con niños y adolescentes, identificaron rangos de referencia divergentes de los valores propuestos por las III DBSD.
Así, en 2005, la I Directriz de la Prevención de la aterosclerosis en la Niñez y Adolescencia I DPAIA propuso valores de referencia de lípidos y lipoproteínas para niños y adolescentes brasileños.
La prevalencia de dislipidemia encontrada en nuestro estudio 63,8% fue muchísimo alta, lo que es un hecho alarmante.
Gama et al en la investigación realizada en el sureste del país, utilizando los puntos de cohorte propuestos por la I DPAIA, registraron una prevalencia de dislipidemia similar 68,4%.
Etiológicamente, las dislipidemias son clasificadas en primarias y secundarias.
Las primarias tienen una connotación genética, y algunas solo se hacen evidentes debido a la influencia ambiental.
Entre la prevalencia de dislipidemias, se deben considerar las hipercolesterolemias familiares homozogóticas, que, aunque raras, son consideradas como enfermedades severas.
Sin embargo, la mayor parte de las dislipidemias en niños y adolescentes está relacionada a un estilo de vida inadecuado.
De esta forma, el mantenimiento de un modelo dietético nutricionalmente adecuado, el control del peso corpóreo, la práctica de ejercicios físicos y el abandono al tabaquismo son algunas de las orientaciones relacionadas con cambios en el estilo de vida que ayudan en la prevención de alteraciones en los niveles lipídicos, así como en la formación de hábitos saludables para la vida adulta.
La hipoalfalipoproteinemia fue la principal anormalidad lipídica.
Este hecho merece atención porque es una población joven y el HDL-colesterol es un factor importante de protección contra el desarrollo de enfermedades crónicas, en particular aterosclerosis.
Trabajos de Carvalho et al y Grillo et al, con niños y adolescentes, también señalaron la ocurrencia de HDL-colesterol bajo como la dislipidemia más frecuente en este grupo de edad.
En contraposición, en el estudio de Gamma et al, el aumento de la TC fue la dislipidemia más prevalente, y el porcentual de alteración de HDL-c fue interior la observancia en este estudio 35,1% vs 56%.
En un estudio de metodología similar, la frecuencia de TG aumentado fue inferior a la encontrada en este trabajo 3,5% vs 15%; mientras que las de LDL-c y CT fueron superiores 18,6% vs 2,1%; 43,8% vs 11,6%, respectivamente .
En otras investigaciones, también se evidenciaron mayores porcentuales de CT aumentado, cuando considerado valores superiores a 170 mg/dL.
Por otro lado, nuestros hallazgos son acordes a los de Scherr et al, que encontraron menor magnitud de hipercolestrolemia entre los jóvenes de escuelas públicas/filantrópicas 14%.
En este estudio, el porcentaje de LDL-c aumentado fue bajo.
Sin embargo, es importante destacar que existen subclases de LDL, una LDL es pequeña y densa LDL tipo B, y la otra, de mayor tamaño.
Las partículas de LDL tipo B, por el menor tamaño y por la mayor densidad, cruzaron más fácilmente la barrera endotelial y se oxidan con mayor facilidad, lo que las hace también más aterogênicas.
Así, incluso en individuos con niveles normales de LDL-c, el perfil lipídico puede ser menos favorable, dada a la proporción entre las subclases de las lipoproteínas.
La ocurrencia de valores considerados aumentados de TG juntamente con los reducidos de HDL-c fue el tipo de dislipidemia concomitantes más frecuentes en estos adolescentes.
Cuando se analizaron las correlaciones entre las variables lipídicas, estas fracciones fueron las que presentaron mejor correlación.
Esta ocurrencia debe interpretarse con cautela, ya que la razón TG/HDL-c se correlaciona directamente con el nivel de LDL de tipo B en el plasma, pudiendo de esta manera, indicar un perfil lipídico más aterogénico.
Los valores medios obtenidos en los lípidos y en las lipoproteínas de los estudiantes de escuela pública en Recife, se encuentran por debajo de los detallados en otros estudios , con excepción de los reportados por Mora et al y Francia y Alves, en que el TG se mostró ligeramente inferior.
Aunque los estudios sobre la influencia del nivel socioeconómico en el perfil de lípidos no son consensuales, las investigaciones realizadas en Brasil muestran menores medias de CT, TG y LDL en el grupo con condiciones menos favorecidas.
Esto quizá se explique debido a que en Brasil aún se encuentran más niños con sobrepeso u obesidad en las capas más altas de la sociedad, que estudian, en su mayoría, en las escuelas privadas.
Cuando comparamos los hallazgos de la actual investigación con los observados entre alumnos solamente de escuelas públicas, obtuvimos niveles de TG superiores y de HDL-c inferiores, mientras que los niveles de CT y LDL fueron similares.
El hecho de que los valores medios observados de las fracciones lipídicas sean inferiores a los otros trabajos efectuados con escolares en Brasil tal vez pueda ser resultado del hecho de los estudiantes de las escuelas públicas presentar un estilo de vida más saludable en comparación a la red privada.
En general, los adolescentes de las escuelas públicas se ejercitan más y presentan una dieta más equilibrada, ya que las meriendas que se ofrecen en estas escuelas se realizan bajo la supervisión de nutricionistas profesionales, y muchos de estos estudiantes tienen como única alimentación la merienda escolar.
Una serie de publicaciones en nuestro medio, muestran niveles más altos de la mayoría de las lipoproteínas y de los lípidos en niños y adolescentes del sexo femenino.
Sin embargo, no verificamos diferencia estadísticamente significante con relación al sexo, a pesar de los valores ser más altos en las niñas, con destaque para el TG.
Tomando como base los datos, y teniendo en cuenta la relación entre los parámetros antropométricos que clasifican el sobrepeso y la obesidad con el perfil lipídico alterado reportados en varios estudios, los niveles medios de TG y HDL-c tanto de los participantes con exceso de peso como de los con obesidad abdominal se presentaron menos favorables.
Estos datos corroboran aquellos obtenidos por Suárez et al, quienes encontraron diferencias significativas en los valores de lípidos TG y HDL-c en la población total y aquella con sobrepeso y obesidad.
Grillo et al encontraron una asociación significativa entre los niveles de HDL-c bajo y la presencia de obesidad definida por el IMC, en escolares de 3 a 14 años.
En cuanto al TG, investigadores evaluaron el perfil lipídico de los adolescentes y encontraron altos valores de TG y bajos valores de HDL-c en el grupo con sobrepeso en relación con los valores observados en el grupo con peso normal, mientras que los valores de CT y LDL-c, así como en el estudio en cuestión, no difirieron entre los dos grupos.
En cuanto a los valores de CT y LDL-C, nuestros hallazgos están de acuerdo en parte con los encontrados por Suárez et al y Silva et al, que no refirieron diferencias en los valores de LDL-c de acuerdo con el estado nutricional.
Sin embargo, se encontraron valores más altos de CT en los niños con sobrepeso y obesidad, respectivamente.
La dislipidemia es a menudo secundaria a la obesidad infantil, con una asociación positiva entre la incidencia de la obesidad y la dislipidemia en niños y adolescentes.
El mecanismo que explica esta asociación sea tal vez la activación de la vía de la quinasa AMP-dependiente, inducida por el aumento de la insulina y de la leptina y por la reducción de la activación de la adiponectina, que, a su vez, aumenta la oxidación de los ácidos grasos En estos niños, la adiponectina tiene una asociación positiva con la sensibilidad a la insulina y con los niveles de HDL-c y negativa con los niveles triglicerídeos.
De acuerdo con Santos y Spósito la principal dislipidemia asociada a la obesidad se caracteriza por elevaciones ligeras y moderadas del TG y por la disminución del HDL-c, lo que corrobora los hallazgos de este estudio.
La obesidad abdominal se viene convertiendo en un importante predictor de complicaciones metabólicas y efectos adversos para la salud y está asociada con un mayor riesgo cardiovascular y metabólico en niños y adolescentes.
La CC y la razón CC/Talla WHtR son mediciones simple y efectivas de mensurar obesidad abdominal en niños y pueden ser mejores predictores del riesgo de enfermedad cardiovascular que el IMC.
Sin embargo, se viene criticando la CC por ella no llevar en su cálculo, diferencias en la talla corporal, y la razón de la circunferencia de la cintura por la talla WHtR ha estado proponiendo como el mejor predictor de riesgo cardiovascular.
Estudio de Schneider et al, llevado a cabo en adultos y adultos mayores, verificó que la WHtR puede predecir una prevalencia de dislipidemia mejor que los otros parámetros antropométricos, respectivamente: CC e IMC.
En este estudio, los adolescentes con sobrepeso y obesidad abdominal según el indicador de CC no mostraron valores más altos de LDL-c en comparación con otros estudiantes.
Este hecho se observó sólo en los clasificados como obesos central, de acuerdo con el indicador WHtR.
Además de ello, los niveles de CT en los obesos centrales, según este indicador mismo, presentaron una tendencia hacia valores más altos en comparación con los valores observados en los estudiantes sin obesidad abdominal.
Estos resultados podrían sugerir el WHtR como el mejor indicador de los posibles cambios en el perfil lipídico.
Conclusión
El porcentaje de la dislipidemia en los adolescentes es alto, lo que nos hace estar atentos a la necesidad de dosificación del perfil lipídico ya en este grupo de edad.
El exceso de peso y la obesidad central ejercen la influencia en los valores medios de estas fracciones.
Los datos presentados aquí plantean un alerta para el equipo multiprofesional sobre la necesidad de incentivo a medidas de estilo de vida saludable en la referida población, especialmente en lo que respecta a la actividad física y hábitos alimenticios saludables.
Agradecimientos
Al Consejo Nacional de Investigaciones CNPq y al Ministerio de la Ciencia Tecnología MCT por la financiación de la investigación; al Instituto de Medicina Integral Prof. Fernando Figueira de apoyo logístico, al profesional Emídio Albuquerque por el análisis estadístico; y a las becarias de iniciación científica Rafaella Andrade y Emilly Moreno par la ayuda en el tecleado de datos.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
Este estudio fue financiado por el Ministerio de Ciencia y Tecnología y el CNPq.
Vinculación Académica
Este artículo forma parte de la tesis de Maestría de Patrícia Brazil Pereira por la Universidad Federal de Pernambuco.
Quien asistió al último cónclave, notó diferencias en relación a los anteriores.
Finalmente, el Papa Benedicto XVI, al anunciar su renuncia con fecha marcada, proporcionó algo inédito en la historia del Vaticano.
Por primera vez en los últimos siglos, el menor país del mundo tuvo la oportunidad de organizarse para realizar tal evento.
Hubo todo un ceremonial, con banda oficial y honores de la famosa guardia suiza en el momento del anuncio.
Tal proceso de elección del nuevo obispo de Roma vino rodeado de intereses de todas partes.
Países queriendo elegir el sumo pontífice, prensa y casas de apuestas cotizando cardenales favoritos, articulaciones y más articulaciones en los cuatro rincones del globo.
Eso nos lleva a pensar como es nuestra organización social y como establecemos mecanismos y parámetros que permitan la construcción colectiva del bien común: la política.
Y hablamos aquí en política considerando el sentido "lato" de la palabra, de como podemos organizarnos como clase, y no el "stricto", de como podría utilizarse el poder para autobeneficio.
Para ilustrar ese cuadro, citaremos números reales.
Entre los políticos brasileños que componen el Congreso Nacional, de los 513 diputados, apenas una es fisioterapeuta Maria Gorete Pereira y, entre los 81 senadores, ninguno es fisioterapeuta.
O sea, para no decir que nuestra representatividad es nula, ella es limitadísima  una profesional en medio de 594, lo que equivale a 0,17% del Congreso.
Eso es un hecho.
Contra un hecho, no hay argumento que resista.
La presidente del Brasil, Dilma Rousseff, es economista.
La mujer más influyente del mundo en 2012 según la revista Time era Viola Davis, actriz.
El hombre más influyente, según la misma fuente, Jeremy Lin, es jugador de básquet.
El Papa es farmacéutico.
Nuestra profesión aun figura lejos de los altos escalones de las personalidades que están en el comando y tampoco ni debe estar entre nuestros objetivos en el momento.
Hay que considerar, sin sombra de duda, que la Fisioterapia es una ciencia extremamente joven, apenas 44 años.
Por lo tanto, es de entender que aun no haya articulación política consistente.
Entre tanto, si dejamos persistir ese cuadro, décadas pasarán y continuaremos lamentando la falta de políticas públicas que valoricen y dignifiquen esta que es, a nuestro ver, la más bonita de todas las profesiones.
Tomemos, por lo tanto, el ejemplo del Vaticano.
Tenemos tiempo para organizarnos.
Para elegir, entre nosotros, a los más preparados.
Puede ser que aquí, como allá, los favoritos queden fuera de la lista de los elegidos, y nosotros, fisioterapeutas, posibles desafortunados, conquistemos valiosas vacantes a fin de crear proyectos dedicados a nuestra clase.
Sin olvidar que hoy, según datos del COFFITO de agosto de 2012, somos 166.265 mil personas.
ES mucha gente.
¡ES sólo querer!
Así, con planeamiento, estrategia, metas y acciones bien definidas, sin duda, en un futuro próximo, podremos llenarnos de orgullo y decir: "Habemus" valorización profesional.
Introducción
Los artículos de salud elaborados con materias primas nobles como metales, silicona, telas y gomas se utilizan numerosas veces entre pacientes en los servicios de salud.
Estos productos deben ser descontaminados entre los múltiples usos como una forma de evitar el riesgo de transmisión de microorganismos.
La elección del método de descontaminación depende del potencial de riesgo del producto para causar infecciones.
El referencial teórico adoptado actualmente es, en líneas generales, el mismo propuesto desde 1958, cuando se preconizaron los procedimientos mínimos a ser adoptados según ese riesgo, o sea, la esterilización de los materiales críticos, que entran en contacto con tejidos estériles del cuerpo humano, la desinfección de alto nivel y, si posible, la esterilización para los materiales semicríticos, que entran en contacto con la piel no íntegra o la mucosa, y limpieza seguida de desinfección de nivel intermediario o bajo nivel como procedimiento para los materiales no críticos, que entran en contacto con la piel íntegra o no entran en contacto con los pacientes .
En la época, los autores no enfatizaron la necesidad previa de la limpieza como núcleo céntrico del procesamiento de los materiales a ser desinfectados o esterilizados, lo que se adopta hoy como fuerte recomendación.
En la práctica asistencial, a menudo, los materiales semicríticos como hojas y mangos de laringoscopios, rinovideoscopios y plumillas odontológicas de alta rotación son desinfectados con alcohol 70% p/v, un desinfectante de nivel intermedio, con o sin limpieza previa , justificado por la practicidad, la accesibilidad y el bajo coste.
Con la finalidad de dirimir la duda de si hay efectividad o eficacia en la desinfección de materiales semicríticos con el alcohol, en las concentraciones próximas al 70% p/v, con y sin limpieza previa, se desarrolló la presente investigación, caracterizada como repaso bibliográfico sistemático de la literatura científica.
Las cuestiones norteadoras de este repaso sistemático fueron: La práctica de la desinfección de materiales semicríticos con el alcohol, en una concentración aproximada del 70% p/v, sin pre-limpieza es segura para la eliminación de los microrganismos esperados?
Hay diferencia de la efectividad y/o de la eficacia cuando a la desinfección con ese producto le precede la limpieza?
De esa manera, el objetivo de esta revisión consistió en evaluar la eficacia y la efectividad del alcohol en la desinfección de materiales semicríticos, en una concentración aproximada al 70% p/v, con o sin limpieza previa, evidenciada por la literatura científica.
Métodos
La práctica basada en la evidencia PBE se define, según el Evidence Based Medicine Work Group Canadá, como el proceso de encontrar, evaluar y utilizar sistemáticamente los resultados de la investigación como base para las decisiones clínicas , y tiene en la revisión sistemática una característica importante, en la que se recogen las informaciones relativas a un problema dado, categorizándolas, evaluándolas y sintetizándolas .
El presente estudio consiste en un repaso sistemático de la literatura, teniendo como base las investigaciones básicas, de modo a responder a las cuestiones de la investigación.
Publicaciones citadas como referencias en los artículos seleccionados fueron incluidas en esta revisión, siempre teniendo en cuenta los criterios de inclusión.
Los descriptores de la salud utilizados en la búsqueda con auxilio de conectores booleanos fueron: limpieza OR desinfección OR descontaminación AND etanol OR 1-propanol OR 2-propanol.
La búsqueda en bases de lengua inglesa se realizó con los siguientes Medical Subject HeadingMeSH términos: cleaningOR disinfectionOR descontaminationAND alcoholOR n-propanolOR 1-propanolOR 2-propanolOR isopropanolOR ethanol.
¿Hay alguna diferencia cuando la práctica es precedida por la limpieza?Los criterios de inclusión de los estudios fueron: estudios primarios o repasos sistemáticos que abordaran sobre la eficacia en laboratorio o efectividad en campo de la desinfección de artículos de salud semicríticos, con alcohol en concentración aproximada del 70% p/v - 60% al 80%, con o sin limpieza previa, presentando como conclusión la eliminación de los microorganismos esperados para el alcance de la desinfección de alto nivel, publicados hasta julio de 2013, y no hubo restricción de idiomas.
Cuando se anhela evaluar la efectividad y/o eficacia de la desinfección de los artículos de salud semicríticos, dos parámetros pueden ser utilizados para definir si la desinfección de alto nivel fue alcanzada o no: eliminación de microorganismos vegetativos, virus, hongos y micro bacterias, con la salvedad de algunos esporos bacterianos y reducción de la carga microbiana en 6 logaritmos .
En esta investigación, se optó por el primer parámetro, pues no todos los autores de la presente revisión realizaron el control positivo de las muestras baseline, con definición de la carga microbiana inicial encontrada en los artículos de salud tras su uso, como también después del proceso de desinfección para que se pudiese evaluar la eficacia y/o efectividad de la desinfección del alcohol, mediante la reducción logarítmica.
Los criterios de exclusión fueron: artículos de reflexión, repasos narrativos, artículos en los que el alcohol no fue el ingrediente activo de la desinfección y artículos que no trataban de la desinfección de materiales semicríticos.
Los estudios fueron analizados por cuatro investigadores, siendo tres de ellos especialistas en el asunto y en los métodos de investigación.
El análisis y la selección de los estudios se realizaron en tres fases.
En la primera, realizada por un único investigador, los estudios fueron analizados y preseleccionados, según los criterios de inclusión y exclusión por medio de sus resúmenes y, cuando estos no estaban disponibles, por medio del artículo completo.
Después de esa preselección, los estudios fueron analizados con el instrumento de recolección de datos, basado en la plantilla de Mendonça, 2008, incluyendo: tipo de investigación, objetivos, muestra, método, desenlaces, resultados y conclusión.
La tercera fase incluyó la evaluación de los estudios por los cuatro investigadores de forma independiente, visando la recolección de datos específicos a los objetivos de ese repaso sistemático, llegando a los estudios seleccionados para la investigación.
Se llevaron a cabo reuniones para discusión y consenso entre los investigadores acerca de los estudios, y su inclusión o exclusión.
En la ausencia de guidelinespara analizar el rigor de los trabajos, experimentales o de campo, se elaboraron criterios de juicio de la calidad metodológica de los artículos Figura 1.
El total de 906 estudios fueron localizado en las bases de datos después de la búsqueda por los descriptores, siendo que, de esos, 11 respondieron a los criterios de inclusión.
Además, 3 artículos fueron incluidos a partir de las citaciones de referencias bibliográficas en los artículos investigados.
Los motivos de la exclusión de 896 estudios se han descrito en la Tabla 1.
De los 14 estudios seleccionados para este repaso, identificados del E1 al E14, ocho 57,2% evaluaron la efectividad de la desinfección con alcohol por medio de la investigación de campoy ocho 57,2% evaluaron la eficacia de la desinfección con alcohol por medio de investigación laboratorial.
Se realizó un total de 282 pruebas de efectividad de la desinfección con alcohol, de las cuales en 104 36,9% hubo crecimiento de microorganismos, y, de entre las 92 pruebas de eficacia, en 23 25,0% también hubo detección de microorganismos después de la desinfección con alcohol.
El número y el porcentual de equipos en los que se detectaron microorganismos y la media de carga microbiana detectada después de la desinfección con alcohol, con o sin limpieza previa, en condiciones experimentales eficacia o de campo efectividad, referentes a los estudios incluidos en esta revisión, pueden ser comprobados en la Tabla 2.
En la Tabla 3se encuentran detallados los artículos de salud analizados en los estudios, el cuantitativo total y el número de las muestras contaminadas después de la desinfección con alcohol campo y experimental, la carga microbiana y los microorganismos detectados en esas muestras.
Según instrumento creado para evaluar el rigor metodológico de las investigaciones experimentales/ laboratoriales o de campo, se comprobó la ausencia de padronización de los métodos utilizados para evaluación de la efectividad y/o eficacia de la desinfección de los artículos de salud semicríticos con el alcohol 70% o en concentración aproximada.
Las limitaciones de los respectivos estudios se encuentran descritas en la Figura 2.
Las técnicas de colecta de las muestras utilizadas fueron diversas en los estudios que evaluaron la efectividad y la eficacia de la desinfección del alcohol.
En los estudios de campo, las técnicas utilizadas fueron: impresión directa del artículo de salud en agar, fricción con compresa estéril embebida en solución salina estéril , fricción con swabno describen si este era estéril o si fue embebido en alguna solución , fricción con swabsestériles embebidos en solución salina fosfatada tamponada , inoculación directa del producto para la salud en cultura de caldo y fricción con compresa estéril .
En los estudios experimentales, las técnicas de colecta fueron: lavado con solución salina estéril tamponada de los canales de los artículos de salud , fricción con swabembebido en caldo Letheen y neutralizador tween 80 , fricción con swabestéril embebido en solución salina , fricción con swabno describen si este era estéril o si fue embebido en alguna solución , inoculación directa del producto para la salud en solución salina estéril , inoculación directa del producto para la salud en medio de transporte viral y fricción con compresa estéril .
En un estudio esa información no estaba descrita .
Los medios de cultura para el cultivo también variaron, y fueron los siguientes para los estudios de campo: agar tripticaseína de soja suplementado con sangre de carnero desfibrinado , agar de sangre de oveja a 5% , agar de sangre no describe el tipoy agar de sangre enriquecida con vitamina K-hemina a 1% . En un estudio no fue descrito el tipo de medio , caldo de tripticaseína de soja inoculado con agar de tripticaseína de soja, agar de chocolate II y agar Mac Conckey , muestra en tampón de fosfato de tioglicolato, pasada por un filtro de porosidad de 0,4 micrómetros y siembra del filtro en agar de sangre .
En los estudios experimentales, los medios de cultura utilizados fueron: agar Middlebook 7H11para análisis de mico bacteria , agar no se describe el tipo de agar , agar Mitis salivarius, agar MacConckey, agar Baird Parker , agar Body Heart InfusionBHI , agar dextrose Sabouraudy agar BBL , muestra diluida en caldo Caso-Bouillon funy, después de dilución, siembra en agar de sangre .
Los periodos de incubación fueron de 96 horas , 72 horas y 48 horasen los estudios de campo que tenían como objetivo evaluar la efectividad del alcohol, y en dos estudios de campo el periodo de incubación no fue descrito.
En los estudios experimentales, los periodos de incubación utilizados fueron de 24 horasy 48 horas.
En un estudio de campo y en un estudio experimentalse utilizó el tiempo de incubación de 7 días para evaluar la eliminación o no de especie de mico bacteria.
Discusión
En la práctica asistencial, el alcohol es utilizado como desinfectante de artículos de salud con el objetivo de evitar la transmisión cruzada de microorganismos al paciente, en el cual los productos son utilizados.
Este repaso sistemático concluyó que la seguridad microbiológica de productos semicríticos desinfectados con alcohol no pudo ser garantizada de forma irrestricta, con miras a la detección de grupos microbianos que a priori serían refractarios a la acción del alcohol.
Cabe resaltar que, a pesar del alcohol no ser un agente esterilizante, la acción de este promovió la completa eliminación de
los microorganismos en cuatro estudios.
De los 14estudios incluidos en esta revisión, 13evaluaron la eficacia y/o efectividad del alcohol contra bacterias, y dos contra los virus.
La fricción con el alcohol isopropílico 70% fue capaz de eliminar el virus de la inmunodeficiencia humana VIH tipo 1 y el virus herpes simple tipo 1 y 2 de las puntas de tonómetros.
El virus herpes simple tipo 1 tampoco fue detectado en espéculos de párpado infantil, tras la fricción del alcohol isopropílico 70% en toda la superficie de ese producto para la salud por 10 segundos.
El adenovirus representa un virus hidrofílico en el que el alcohol etílico en concentración de 60-80% debería haber actuado como agente virucida .
Surto de queratoconjuntivitis epidémica, causado por adenovirus tipo 8 en pacientes que utilizaron pneumotonómetros desinfectados con alcohol isopropílico 70%, se encuentra registrado .
Así, se considera que los estudios que demuestran la acción efectiva del alcohol isopropílico 70% contra el virus de herpes simple, VIH y adenovirus son aún escasos, envuelven pocas muestras y fueron conducidos en laboratorio, lo que demuestra la necesidad de más estudios para que la desinfección de los tonómetros con el alcohol isopropílico 70% sea recomendada .
Sin embargo, no hay descripción en la literatura de la detección de adenovirus tipo 5 en los espéculos palpebrales, después de la desinfección con ese tipo de alcohol, como demostrado en esta revisión.
En los estudios que propusieron evaluar la efectividad estudios de campo de la acción desinfectante del alcohol, la desinfección no fue alcanzada en productos sometidos a la limpieza previa 33,9% como tampoco en productos no sometidos a la limpieza previa 46,9%.
Lo mismo pudo ser constatado en estudios experimentales en los que la desinfección del alcohol no fue eficaz en 36,7% de los productos sometidos a la limpieza previa, y en 19,4% de los productos no sometidos a la limpieza previa.
Esos resultados no corroboran la recomendación ya consolidada de que la limpieza previa a la desinfección consiste en requisito para que el desinfectante pueda tener su acción garantizada.
Sin embargo, para la aprobación y el registro de los desinfectantes de alto nivel en los Estados Unidos EEUU, los principios activos de esos productos necesitan actuar directamente sobre los inóculos contaminantes secos y en la presencia de materia orgánica , representando, así, un margen de seguridad debido al reto que puede ser enfrentado en la práctica asistencial.
Por tanto, delante de la presencia de materia orgánica en la práctica asistencial, con niveles iguales o inferiores a los que se examinaron en pruebas laboratoriales, la efectividad o eficacia de la desinfección con alcohol, aún sin la limpieza previa, no se hace inviable de alcanzar, como constatado en esta revisión sistemática.
Se cree, también, que el alcance de la desinfección con el alcohol, en condiciones laboratoriales y de campo, con y sin limpieza previa, pueda estar relacionada a la diversidad de artículos de salud, clasificados como semicríticos y que se distinguen, tanto en estructura como en cantidad y tipo de materia orgánica y microorganismos, tras el uso de estos productos.
Esos factores no fueron llevados en consideración en 1958 , pues, al clasificar los artículos según el riesgo potencial de adquisición de infecciones, los autores simplificaron los niveles potenciales de riesgo, sin llevar en cuenta niveles diferenciados posiblemente existentes dentro de esas categorías, particularmente los considerados como semicríticos.
El conocimiento científico acumulado hasta el presente momento induce a la reflexión en cuanto a la insuficiencia de la utilización de una clasificación propuesta en 1958, buscando definir directrices para el procesamiento de artículos.
Se sabe que el tipo de procedimiento en el cual el producto haya sido utilizado, así como la carga microbiana y orgánica presentes en los productos después del uso, pueden implicar un mayor o menor reto para la limpieza y la desinfección; ese punto de vista ya ha sido resaltado por otros estudios.
En este repaso de la literatura, se constató que la desinfección con alcohol fue satisfactoria en artículos de salud como nasofaringoscopios E2, laringoscopios E11, películas radiográficas E5 y E10 y puntas de los tonómetros E13.
Esos artículos de salud no poseen repliegues, no son acanalados, o sea, poseen menor complejidad estructural y entran en contacto con más pequeña cantidad de suciedad si comparados a los endoscopios gastrointestinales, en los cuales la desinfección con alcohol no se mostró satisfactoria según esta revisión.
Teóricamente, la realización de la limpieza previa favorece la acción de los desinfectantes sobre los microorganismos.
En los estudios experimentales, el porcentual de detección de microorganismos en los artículos de salud, después de la desinfección con alcohol, fue mayor cuando estos fueron sometidos a la limpieza previa 36,7% do que cuando esa limpieza no fue realizada 19,4%.
En los estudios de campo, hubo mayor porcentual de detección de microorganismos en los artículos de salud después de la desinfección con alcohol sin limpieza previa 46,9% do que en los productos que fueron sometidos a la limpieza previa 33,9%.
No obstante, se destaca que 100 de los 218 equipos analizados para la efectividad de la desinfección con alcohol, con limpieza previa, representan nasofaringoscopios que fueron utilizados con una capa protectora durante los exámenes, lo que puede optimizar el proceso de limpieza y desinfección debido al no contacto directo del equipo con la mucosa del paciente durante el procedimiento.
En ninguno de esos artículos de salud hubo detección de microorganismos después de los procesos de descontaminación.
Se cree que la presencia de la capa protectora pueda haber influenciado en esos resultados y esa es una característica que difiere del análisis de los demás equipos.
Si elimináramos esa variable uso de capa protectora, el porcentual de contaminación de los equipos tras la limpieza previa y la desinfección con alcohol en condiciones de campo sería del 62,7% 74/118.
De esa forma, en ambas condiciones estudio experimental y de campo, el porcentual de detección de microorganismos fue mayor en los artículos de salud sometidos a limpieza previa.
En relación a esos datos, es importante resaltar que el cuantitativo de productos probados en ambos grupos, con limpieza y sin limpieza previa, fueron diferentes, siendo 218 y 64, respectivamente, en los estudios de campo, y 30 y 62 productos, respectivamente, en los estudios experimentales, resultando en mayores porcentuales de detección de microorganismos en los grupos con cuantitativos menores.
Además, los productos para la salud evaluados son estructuralmente distintos, de la misma forma que las metodologías utilizadas para la recuperación y el análisis de los microorganismos, siendo, de esta forma, necesaria cautela en la interpretación de esos datos.
Al evaluarse la carga microbiana detectada en los productos sometidos a la limpieza previa y en aquellos sin limpieza previa a la desinfección, en condiciones experimentales y de campo, no se puede realizar ninguna afirmación, debido a las diferentes unidades de medida utilizadas UFC/ml y UFC/instrumento y la falta de información sobre la carga microbiana detectada en los productos en los que la desinfección no fue efectiva o eficaz.
En esta revisión, los métodos utilizados para aplicación del alcohol fueron la fricción y la inmersión, conforme presentado en la Tabla 3.
El método de inmersión en alcohol es poco utilizado en la práctica asistencial y uno de los motivos es la elevada volatilidad de ese desinfectante, lo que supone la necesidad de cambio de la solución a cada uso; sin embargo, esa información no fue descrita en los dos estudios que utilizaron el método de inmersión.
El respeto al tiempo de exposición del alcohol al producto para la salud es uno de los requisitos básicos para que ese desinfectante desempeñe su acción.
En los estudios incluidos en esta revisión, el tiempo de fricción varió de 10 segundos a 1 minuto y el de inmersión de 20 segundos a 20 minutos.
Entre los cinco estudios en los que la acción del alcohol resultó en eliminación completa de los microorganismos E2, E5, E10, E11, E13, en uno E5 se utilizó un tiempo de inmersión de 3 minutos y 30 segundos de fricción, en otro E11 también se realizó la fricción durante 30 segundos, en el estudio E10 el tiempo de inmersión fue de 60 segundos y en los otros dos estudios E2, E13 el tiempo de exposición al alcohol no fue descrito.
En un estudio realizado**, se constató que la aplicación del alcohol 70% p/v en las plumillas de alta rotación CAR durante 90'', después de la contaminación intencional de las CAR con 106 UFC/ml de la S. marcescens, fue el mejor tiempo de contacto del germicida para la reducción de la carga inicial, utilizándose la metodología validada de sólo una gasa para el arrastre microbiano de la superficie externa de la CAR.
Diversos artículos de salud con diferentes riesgos, dentro de la categoría de los semicríticos, fueron analizados en esta revisión: desde equipos acanalados, como los endoscopios, hasta los de superficie lisa, sin repliegues, como las películas radiográficas periapicales, lo que dificultó la comparación de los resultados.
Sumados a esa variable que dificultó la comparación entre los resultados obtenidos, otras pueden ser citadas, como las técnicas diversas de colecta microbiológica, el material diverso utilizado para friccionar el alcohol, los distintos métodos de cultivo y de identificación de los microorganismos, y la variabilidad del tamaño muestral.
Conclusión
Los resultados de esta revisión sistemática demuestran que la desinfección con alcohol 70% o en concentración aproximada de los artículos de salud semicríticos no es, de forma general, segura, en lo que concierne a la posibilidad de exposición del paciente a microorganismos bacterias y virus remanentes en esos equipos, aún después de la desinfección.
Sin embargo, la desinfección de artículos semicríticos con alcohol 70% o en concentración aproximada, puede ser alcanzada en artículos sometidos a limpieza previa, como también en artículos no sometidos a esta limpieza.
La diversidad de materiales y de resultados encontrada en esta revisión lleva a creer que los procedimientos de desinfección pueden ser diferentes, según la complejidad estructural de los materiales semicríticos, así como la carga de microorganismos y de residuos orgánicos y inorgánicos presentes en los artículos, tras su uso.
La ausencia de complejidad de la estructura ausencia de repliegues, que no sean acanalados del artículo de salud semicrítico puede ser un factor que contribuya para la desinfección satisfactoria con alcohol 70% o en concentración próxima, con o sin limpieza previa.
Se constata la necesidad de creación y de publicación de protocolos-normalizados para que se realicen pruebas de evaluación de la efectividad y la eficacia de los desinfectantes.
Se sugiere que a esos protocolos sean añadidos los ítems utilizados en esta investigación, para la evaluación del rigor metodológico utilizado en los estudios.
A lo largo de la historia, las condiciones sociales y de salud de la población han mejorado. Sin embargo, países en vías de desarrollo y no desarrollados todavía necesitan implementar políticas públicas para atender a las necesidades básicas del ser humano.
A pesar de esa condición, la disminución de la mortalidad y la fecundidad han constituido indicadores de evaluación importantes, llevando al aumento de la expectativa de vida.
En el escenario mundial, el aumento de la longevidad duplicó, pero otras situaciones emergieron asociadas al envejecimiento, tales como las condiciones crónicas y otras síndromes geriátricas.
Ante ese panorama, la Enfermería enfrenta un gran reto para actuar en el proceso de formación de recursos humanos adecuados para el ahondamiento de estudios e investigaciones que involucran al anciano, ante la explosión poblacional.
El cuidar del anciano demanda habilidades específicas de la Enfermería, asociadas a la comprensión de las teorías que permean el envejecimiento, tales como las biológicas, psicológicas, sociales, culturales, entre otras.
El anciano no es un ser "viejo" con dificultades, pero un ser que vivió experiencias sociales importantes, con contribuciones esenciales al desarrollo de la sociedad.
Así, la aproximación del Enfermero al cuidado del anciano debe ser implementado con respecto, valorización de ese ser humano y comprensión de su proceso de vida y no simplemente cuidar de la enfermedad o de ese cuerpo envejecido.
El cuidado es la esencia de la Enfermería, pero lo que se observa es un nuevo contexto que está surgiendo en los servicios de salud, que es la mayor demanda de ancianos para ser atendidos en ese sector.
Sin embargo, se cuestiona: ¿Los servicios de salud logran responder adecuadamente a las necesidades de salud de los ancianos?
¿Cómo la Enfermería está organizando la línea de cuidado en los servicios de salud, con la participación de la familia en esa red?
Evaluar la condición de salud del anciano es una tarea altamente compleja ya que, además de los aspectos del proceso de senescencia y senilidad, sufre influencias del arreglo familiar y la red de soporte de cuidado, como los servicios de salud disponibles, la renta de la familia y del anciano, las creencias, los valores, entre otros.
El desarrollo de investigaciones en el área de Enfermería Gerontológica y Geriátrica ha avanzado en Brasil, pero todavía existen dificultades para el desarrollo de investigaciones multicéntricas, debido a los recursos financieros para su desarrollo.
En el análisis de las investigaciones con ancianos, la esencia del anciano como ser integral debe ser considerada y no sólo su edad cronológica.
La cultura brasileña y la comprensión del concepto de anciano en el país deben ser consideradas para que las investigaciones puedan ser orientadas a la particularidad del contexto nacional.
La valorización del papel de investigadores en esa área es esencial para la formación de recursos humanos, en la enseñanza e investigación, y también para la producción científica de calidad, con retorno para la práctica asistencial.
Urge la necesidad de profundización de investigaciones, principalmente de intervención, en el "locus de la vida del anciano", considerando que la familia tiene papel preponderante como principal cuidadora de este individuo; sin embargo, cabe a la Enfermería presentar las evidencias de ese cuidado, para ponerlas a disposición de la sociedad.
Las investigaciones demuestran que las familias construyen tipologías de cuidado bajo la perspectiva de la cultura.
Así, cabe a los Enfermeros conocer esas tipologías y proponer modelos de atención al anciano, con base en un referencial de cuidado en que la cultura sea insertada en ese proceso .
La Revista Latino-Americana de Enfermagem tiene interés en divulgar resultados de investigaciones, principalmente de intervención, sobre el cuidar del anciano para que los mismos sean inmediatamente apropiados en la práctica.
Los editores científicos trabajamos desde las entrañas de la disciplina que representamos.
Compartimos desafíos que a veces son difícilmente socializables con nuestros principales clientes: autores y lectores.
Sin embargo, en los últimos años vivimos de una manera un tanto obsesiva una preocupación común: la repercusión bibliométrica que tienen nuestras revistas.
Nos ha dado por contar citas, pensando que esto sirve para mucho más que para orientar a los bibliotecarios en sus políticas de adquisición de revistas.
Esta circunstancia se ve favorecida por los sistemas de evaluación del conocimiento, que especialmente en el Espacio Científico Iberoamericano ECI están dominados por el Factor de Impacto, un indicador de repercusión de las revistas que paradójicamente y en contra de la opinión de los propios científicos está siendo utilizado para evaluar con pretensión de objetividad la calidad de los artículos.
Algo que objetivamente no puede hacerse.
La realidad es que los países más competitivos desde el punto de vista de la ciencia y la tecnología utilizan criterios diferentes.
Su modelo se basa en la evaluación del impacto social del conocimiento, aunque a la vez aportan los mayores valores bibliométricos en sus publicaciones.
La cuestión a dilucidar es si lo que les hace avanzar es el índice de impacto o este es solo un reflejo natural de su modelo diferente de gobernar la ciencia.
Dicho de otra forma ¿qué viene antes: el Factor de Impacto o la investigación relevante?
¿Cuál es la causa y cuál el efecto?
Lo cierto es que mientras unos cuentan publicaciones, otros cuentan descubrimientos. Y no es lo mismo.
Hace un par de décadas se produjo una especie de enamoramiento pasional hacia la bibliometría.
La idea de que contando citas se podía llegar a identificar las mejores trayectorias investigadoras era muy seductora y económica, pues no sería preciso leer los artículos para determinar su grado de excelencia.
Bastaba con que fueran publicados en revistas muy citadas aunque muchos artículos no recibiesen citas.
El sistema colmó la alegría de muchos editores, que vieron incrementar notablemente la demanda por publicar en sus rotativas, lo que se tradujo a la postre en un modelo alternativo de financiación mucho más rentable y seguro.
Ya no pagan los que consumen información suscriptores sino quienes la producen potenciales autores desesperados por la necesidad de publicar y dispuestos a costearlo todo: traducciones, tasas editoriales y hasta la adquisición de su propio producto.
Tal vez el comportamiento de algunos editores no esté resultando demasiado edificante.
Pero entre 2008 y 2010 algunos de los países más influyentes en el panorama científico, entre ellos Estados Unidos, Alemania y Reino unido, miran con frialdad el modelo de evaluación bibliométrica y sustituyen el conteo de citas Factor de Impacto por modelos alternativos que ponen énfasis en la evaluación cualitativa de las publicaciones.
La calidad se va a determinar de una manera diferente, poniendo énfasis en el impacto social del conocimiento.
Hoy asistimos a la convivencia de dos modelos en cierta forma antagónicos de evaluación del conocimiento: el que cuenta publicaciones y el valora descubrimientos.
Ambos arrojan resultados diferentes y se pueden identificar en espacios científico-culturales distintos.
En el caso del ECI domina el conteo de publicaciones publicar o perecer, bajo la idea de que a más número de ellas más citas y más impacto bibliométrico se acumularán.
El caso brasileño es emblemático en este sentido.
CAPES, con sus criterios Qualis para clasificar revistas, parece enviar a sus académicos e investigadores el mensaje de que se ocupen de publicar en revistas de impacto a cualquier precio, como si los descubrimientos fueran cosa de otros.
Lo mismo ocurre en España, donde la falta de compromiso económico y político con la investigación ha dado lugar a un sistema altamente burocratizado, difícilmente financiable y deficientemente gestionado, que delega en los investigadores la responsabilidad de producir sin una sólida estructura que dé sustento a la investigación. Aún así, el brasileño es probablemente uno de los sistemas menos lesivos del ECI, pues considera revistas que aún siendo menos valoradas quedan fuera de los más influyentes rankings bibliométricos.
La preocupación por el impacto social es propia de sistemas más avanzados, como el británico, que evalúa la calidad de la investigación universitaria a través de la Research Assessment Exercise RAE: se evalúan cualitativamente los cuatro mejores artículos de cada investigador en base a tres dimensiones: outputs, impact, environment.
El impacto se determina en función de su repercusión social, económica y cultural.
El éxito del sistema británico ha seducido a otros países que también han adoptado el modelo de case studies, como Italia, Alemania o Australia España acaba de sumarse.
Sería sensato aceptar que también los países del ECI terminarán adoptando el modelo cualitativo de evaluación de descubrimientos, en lugar continuar pensando que el conteo de publicaciones responde a una tendencia global.
En el caso particular de la Enfermería, como ciencia aplicada, el modelo alternativo resulta mucho más favorable a los intereses disciplinares, pues considera lo más preciado que las enfermeras tenemos: los efectos de la cercanía con el ciudadano.
Es cierto que comparativamente la infraestructura editorial enfermera es pequeña y sus publicaciones generan escaso impacto bibliométrico, siendo una de las áreas tradicionalmente invisibilizadas por los grandes recursos documentales de la ciencia.
Sin embargo, pocas disciplinas tienen la capacidad de transferencia de la Enfermería, cuyo conocimiento se genera en relaciones de proximidad con el paciente, de manera que la repercusión social es inherente al acto investigador.
Viendo lo que está por venir, lo más apropiado sería comenzar a realizar pedagogía sobre los valores emergentes en la ciencia y la evaluación del conocimiento, así como los efectos que van a tener sobre las publicaciones.
Los jóvenes talentos aún están a tiempo de encauzar la forma en que han de gobernarse a sí mismos en un escenario donde la competitividad no deja lugar al acúmulo indiscriminado de publicaciones.
Urge dejar de enseñarles cómo convertirse en predadores del conocimiento calculadores precisos del rendimiento individual, para pasar a educar en los valores que adornan al investigador vocacional el que comparte conocimiento para aportar soluciones a la sociedad.
Conocemos muy bien las estrategias para publicar en revistas con impacto, pero ahora nos toca aprender sobre transferencia, o cómo lograr que nuestras publicaciones sirvan para algo: que sean utilizadas en guías de buenas prácticas o en documentos de consenso profesional; que influyan en planes de salud, en planes estratégicos, en las políticas de salud; incluso que sean reconocidas por la ciudadanía, apareciendo reseñadas en medios de comunicación.
Puede que el camino de la impostura nos haya granjeado algunas prebendas, pero ahora toca cultivar la reputación como autores demostrando nuestra posición respecto a la actividad social de la ciencia.
Sería deseable que los líderes enfermeros renunciasen a la abominable propensión a la obediencia: "si, si, todo esto está muy bien, pero al final lo que cuenta es lo que cuenta", es la frase que más oigo cuando intento razonar con sensatez sobre este asunto.
Por más que algunos se empeñen en soñar con una Enfermería uniforme y unívoca, de corte anglosajón, y situada en los pedestales de la ciencia con mayúsculas, lo cierto es que la inmensa mayoría de las enfermeras continuarán trabajando, de forma consciente o no, bajo el axioma de que la Enfermería se construye como disciplina ateniéndose a los procesos naturales de gestión del conocimiento.
O sea, produciendo en el mismo idioma de comunicación con sus pacientes lo que no resta valor a los intentos de versionar en otros idiomas, utilizando preferentemente soportes de acceso libre para favorecer su universalización, abordando los problemas de investigación desde el pluriverso en el que la Enfermería se mueve como ciencia, globalizando el conocimiento local el que vive anclado en el cotidiano de cada sujeto.
En el ECI existen suficientes expresiones de rebeldía como para asegurarnos que esto es así Scielo y los recursos BIREME, Cuiden y los recursos de la Fundación Index, entre otros.
En la pedagogía que proponemos sobre el impacto social de la Enfermería como ciencia necesitamos establecer sólidas alianzas entre quienes adoptan posiciones de liderazgo dentro de la disciplina editores, académicos, investigadores.
Solo desde el diálogo y desde el espíritu crítico es posible fortalecer la posición de la Enfermería en el panorama de la ciencia y el conocimiento.
Bajo el lema "Un conocimiento para la humanidad", iniciativas como DEGRA http://www.index-f.com/declaracion/, resultan emblemáticas en este sentido, pues siguiendo la estela de movimientos críticos como DORA Declaración de San Francisco, promueven la toma de posición sobre los valores que han de regir la promoción del conocimiento enfermero.
No es juicioso pensar que en el ECI, en los próximos años, todo seguirá igual.
Los cambios que vengan a propósito del conocimiento, seguirán las pautas que rigen para todo: mayor democratización, mayor presencia ciudadana, mayor capacidad de toma de decisión.
Introducción
El síndrome metabólico SM entendido como un conjunto complejo de factores de riesgo cardiovascular relacionados a la disposición central de grasa y la resistencia a la insulina está también fuertemente asociada a una elevada morbimortalidad cardiovascular, inclusive en ausencia de diabetes tipo 2.
El análisis del estudio Heart Outcomes Protection Evaluation - HOPE corrobora esta idea, agregando además que el aumento del riesgo de muerte cardiovascular está directa y progresivamente asociado al aumento de la medida de circunferencia abdominal CA.
Varias definiciones de SM surgieron a lo largo de los años, presentando sin embargo algunas variaciones en relación a los criterios y valores de referencia de los parámetros metabólicos involucrados en el síndrome.
De acuerdo al Third Report of the National Cholesterol Education Program NCEP-ATP III, la definición recomendada por la I Guía Brasileña de Diagnóstico y Tratamiento del Síndrome Metabólico, la presencia de alteraciones en 3 de los 5 factores de riesgo tales como obesidad abdominal: CA>102 cm para hombres y >88 cm para mujeres; niveles de triglicéridos TGL ≥ 150mg/dl; niveles de colesterol HDL < 40 mg/dl para hombres y < 50mg/dl para mujeres, presión arterial PA ≥ 130/85 mmHg y aumento de niveles de glicemia en ayunas ≥ 110mg/dl, configurarían el diagnostico de SM independiente de la presencia de glicemia.
Sin embargo, considerando las evidencias disponibles de la relación entre obesidad central y riesgo cardiovascular, la International Diabetes Federation IDF publicó en 2005 un nuevo criterio de SM, exigiendo la presencia de obesidad abdominal acompañados de 2 o más criterios, para el diagnostico de SM, proponiendo también una disminución en los valores de referencia de CA≥94 cm para hombres y ≥80 cm para mujeres, y en los niveles de glicemia sérica ≥100 mg/dl.
La incidencia de SM en las ultimas décadas esta aumentando progresivamente, y se estima una prevalencia de hasta un 23,7% según los criterios ATP III cuando se ajusta por edad, de acuerdo a un estudio realizado en Estados Unidos, en una muestra de 8814 adultos.
A pesar de los progresos en la comprensión y tratamiento del SM, el mismo continua siendo un problema importante de salud pública.
Además de esto, el estudio del impacto del SM en la calidad de vida CV ha recibido poca atención de la literatura médica y por este motivo sigue siendo controvertido e no conclusivo.
Nuestro objetivo fue presentar las evidencias disponibles actualmente, de todos los estudios que investigan los efectos del SM en la CV, para intentar verificar la asociación entre SM y CV.
Las bases consultadas fueron Cochrane Library, EMBASE, Medline e LILACS a partir de 1988 hasta la actualidad. Se utilizaron como descriptores: Síndrome X Metabólico, Factores de Riesgo y Calidad de Vida, para identificar todos los estudios que investigaban los efectos del SM en la CV.
Algunas referencias bibliográficas provenientes de estos estudios, pero no identificadas en la bases de datos investigadas, también fueron incluidas.
La selección de estos estudios incluyó adultos de los dos sexos y todos los estudios publicados en ingles, español y portugués.
Se excluyeron aquellos que presentaban un tamaño pequeño de muestra, así como aquellos que presentaban alguna otra enfermedad de base asociada, como forma de evitar posibles sesgos.
También fueron excluidos todos los estudios que no cumplían con los criterios ya descriptos.
Los datos fueron extraídos por dos revisores independientes, de tipo ciego y sometidos a análisis cualitativo.
Los desacuerdos entre ellos fueron resueltos por consenso y en caso de dudas fue seleccionado otro revisor.
Los revisores extrajeron informaciones como por ejemplo: autores, año de publicación, tamaño de muestra, diseño del estudio, incluyendo la duración del seguimiento y resultados.
La estrategia de búsqueda adoptada en Medline, la cual también fue utilizada para las otras bases de datos, está presentada en la Figura 1.
A pesar de disponer de pocos estudios en esta área, la mayoría de ellos muestra asociación entre SM e empeoramiento de la CV, todavía más significativa cuando se trata de individuos que además presentan depresión.
Sin embargo un estudio transversal que evaluó 390 obesos, de los cuales 269 tenían los criterios del SM, mostró que el SM por si mismo no estaba asociado a caída de la CV, y que esta correlación solamente era significativa cuando estaba asociada a otros factores como la depresión.
Un estudio reciente que abarcó 4480 individuos de los dos sexos, reveló que el numero de componentes diagnosticados de SM fue inversamente asociado a Salud General en los dos sexos, y positivamente asociado a la Salud Mental.
Otros dos estudios corroboran la idea del impacto de la presencia de los componentes del SM en el empeoramiento de la CV, más específicamente en los dominios de Salud Física, a pesar de haberse demostrado que esta asociación es significativa solamente en mujeres.
También los estudios transversales revelan que esta asociación entre SM y CV difiere de acuerdo con el sexo.
De acuerdo con los resultados de un estudio transversal que abarcó 4463 individuos de los dos sexos, la caída en los puntajes de CV son directamente proporcionales al aumento del numero de componentes del SM, tanto en hombres como en mujeres, a pesar de que esta asociación sea solamente significativa en mujeres.
También otros dos estudios transversales que incluían 950 y 2264 individuos de los dos sexos respectivamente, demuestran que esta asociación entre SM y caída de puntajes de CV solo es significativa en las mujeres.
Los resultados de un estudio sueco incluyendo 1007 hombres y mujeres con SM, a pesar de haber mostrado puntajes más bajos en los dominios físico y social del Medical Outcomes Study Short Form, General Health Survey SF-36 en individuos de los dos sexos reveló que después de ajustar por factores confundentes tales como edad, tabaquismo, actividad física y otros, esta diferencia siguió siendo significativa solamente en mujeres.
Este estudio mostró también que no se encontraron diferencias en la salud mental o el estrés percibido entre individuos con y sin SM.
También un estudio transversal que abarcó 9570 hombres y mujeres de Irán mostró también asociación entre los dominios de CV relación social y salud física y SM solamente en mujeres, después de ajustes por factores confundentes, a pesar de haber utilizado un instrumento diferente para la medición de la CV.
En la misma forma, estudios transversales realizados solamente con mujeres con muestras significativas de 6913 y 6805 individuos respectivamente, pusieron en evidencia la asociación significativa entre SM e empeoramiento de la CV, a pesar de que algunos de estos estudios muestren esta asociación solamente en el dominio de Salud Física de la CV.
Estudios recientes de intervención para modificar estilos de vida en pacientes con SM, demuestran resultados significativos de mejoría de la CV después de la intervención.
Un ensayo clínico controlado y aleatorizado que abarcó 201 mujeres obesas acompañado de 1 o más componentes de SM, con seguimiento por 12 meses, mostró que después de la intervención, la prevalencia del SM disminuyó y los puntajes de CV aumentaron en la mayoría de los dominios del grupo de intervención intensiva, comparados con el grupo de intervención moderada.
De acuerdo con los datos de otro ensayo clínico controlado y aleatorizado que incluyó 390 obesos de los dos sexos, que presentaban por lo menos 2 criterios de SM, a partir del 6 mes de intervención ya se podía observar mejorías significativas en varios dominios de CV siendo que esta asociación se mantiene más significativamente en mujeres através de 24 meses de seguimiento.
De la misma forma, un estudio realizado en Brasil con acompañamiento de 9 meses, también demostró una mejoría significativa en los puntajes de CV en la mayoría de los dominios del SF-36, especialmente en el grupo de intervención intensiva.
Otros dos estudios controlados y aleatorizados con seguimiento por un año también demostraron mejoras significativas en la CV, especialmente en los dominios de SM.
Por otra parte, un programa de intervención de 12 semanas de Hatha Yoga en el SM demostró no solamente mejoras en la Salud Mental funcionamiento social como también en la Salud Física salud general y puntajes del componente físico.
Una cohorte de 1785 individuos demostró que los puntajes bajos de CV en el dominio de salud física del SF-36 estaban asociados a SM y a predictores de la mortalidad en 5 años de seguimiento.
De la misma forma, otra cohorte que incluía 657 individuos durante 7 años, también demostró que los SM, ansiedad y síntomas depresivos eran predictores independientes del empeoramiento de la salud subjetiva y de la CV.
El SM estaba asociado a una auto-evaluación baja de la salud en hombres y a una baja percepción de satisfacción de vida en mujeres.
Sin embargo, un análisis transversal de un estudio con 361 individuos en 2 programas de pérdida de peso, reveló que aunque se haya encontrado una asociación entre SM y puntajes bajos de CV solamente en los dominios de salud física del SF-36, esta asociación no permaneció después de ser ajustado por el índice de masa corporal IMC lo que significa que este empeoramiento de la CV sería explicada por el aumento de del IMC y no por el SM en si mismo.
Solamente 1 estudio transversal no mostró asociación significativa entre SM y CV después de los ajustes para factores confundentes tales como edad, sexo, tabaquismo, entre otros.
Un total de 133 estudios fueron identificados, de ellos solamente 61 fueron elegibles y de ellos apenas 30 fueron incluidos en esta revisión que incluyó 62.063 pacientes Figura 1.
Las figuras 3 y 4 presentan los estudios observacionales y estudios clínicos, respectivamente, que muestran la asociación entre SM y CV.
Entre los instrumentos utilizados para medición de calidad de vida health-related quality of life - HRQOL el SF-36 fue el más utilizado, para un total de 16 de los 30 estudios considerados, a pesar que en 3 de ellos se utilizó unaversión reducida.
La mayoría de los estudios sugiere que el SM esta significativamente asociado a la CV.
Algunos sin embargo, demostraron asociación solamente en mujeres o inclusive solamente cuando se asocia a depresión o IMC.
Apenas 1 estudio no demostró asociación después de los ajustes para factores confundentes.
La figura 5 presenta un grafico con los resultados encontrados.
Discusión
Esta revisión sistemática fue diseñada con el objetivo de proporcionar una visión general y actualizada en referencia a la asociación entre SM y CV.
Lamentablemente todavía no disponemos de suficientes estudios en esta área y algunos problemas en relación a la alta proporción de estudios transversales, así como el uso de diferentes instrumentos para evaluación de la CV han contribuido para esta falta de evidencias.
Además se observaron en esta revisión diferentes poblaciones estudiadas.
Considerando el hecho de que estos estudios provienen de varios países con culturas y estilos de vida diferentes, es muy difícil la generalización de los datos encontrados.
De cualquier forma, un numero creciente de evidencias muestra una asociación significativa entre el SM y la CV, y más específicamente en mujeres.
Por lo tanto es necesario que se realicen estudios longitudinales con el objetivo de determinar si esta relación es linear o solamente un facto de asociación.
Otro factor importante que precisa ser investigado mejor, está en relación con la identificación más precisa de los dominios de CV que son más afectados por la presencia del SM. Pocos estudios hacen referencia a estos datos, ya que se utilizan diferentes instrumentos para medir esta variable.
Por otra parte, los estudios recientes de intervención han demostrado una mejoría en los parámetros metabólicos y en la CV basados en programas de modificación del estilo de vida, lo que puede contribuir para futuras estrategias de intervención.
Sin embargo, todavía existen dudas si estos hallazgos se mantienen después de la intervención.
Tomando en cuenta los aspectos considerados en esta revisión, llama la atención la poca relevancia dada hasta el momento en la literatura médica a la relación entre el SM y la CV.
La presente revisión presenta algunas limitaciones: el diseño de los estudios, o sea la alta proporción de estudios transversales, así como los diferentes instrumentos utilizados para la medición de la CV.
Conclusión
A pesar de disponer de pocos estudios referentes a la relación entre SM y CV, un numero creciente de evidencias ha demostrado una asociación significativa entre el SM y un perjuicio en la CV.
Además, las intervenciones de estilos de vida en individuos con SM han demostrado mejorar no solamente el SM en si mismo, sino también los puntajes de CV.
Por lo tanto es necesario que se realicen estudios longitudinales con el objetivo de confirmar esta asociación y determinar si esta relación es linear o solamente un factor de asociación.
La contribución de este estudio reside en el hecho de llamar la atención para los efectos que el SM puede tener en la CV de los individuos, para intentar promover nuevas estrategias de prevención y tratamiento del SM, considerando el hecho que esta condición clínica continua siendo un problema de salud pública importante en la actualidad.
Introducción
La década de 1920 fue marcada por diversos eventos en la historia de Brasil y de la Enfermería que, entre los eventos de destaque, se tuvo la Reforma Sanitaria, liderada por Carlos Chagas y la implantación del modelo de Enfermería Moderna, por medio de la Escuela de Enfermeras del Departamento Nacional de Salud Pública, actual Escuela de Enfermería Anna Nery, de la Universidad Federal de Rio de Janeiro.
El modelo de la Enfermería Moderna tuvo su inicio en el Distrito Federal, que en la época estaba en Rio de Janeiro, subvencionada por la Fundación Rockefeller, por medio de la llegada de un grupo de Enfermeras norteamericanas, integrantes de la Misión de Cooperación Técnica para el Desarrollo de la Enfermería en Brasil, que permaneció en el país en el período de 1921 a 1931.
Ese modelo fue implantado por medio de algunas estrategias, entre ellas: el Curso de Emergencia, para las Visitadoras de Higiene 1921-1924 y la creación de la Escuela de Enfermeras del Departamento Nacional de Salud Pública para la formación de Enfermeras de Salud Pública, que estratégicamente substituirían a las Visitadoras de Higiene en las visitas domiciliares, después de su graduación en 1925.
En 1925, en la ciudad de Sao Paulo, era creado el Curso de Educación Sanitaria, destinado a transformar profesoras primarias en agentes comunitarias.
Diferente de Rio de Janeiro, en donde la educación sanitaria no envolvía la formación de enfermeras diplomadas, pero otorgaba a las "visitadoras" un papel central en las actividades de salud pública en el estado de Sao Paulo.
El objetivo era divulgar entre la población carente nociones y conceptos de higiene, formando una conciencia sanitaria.
Así, delante de las estrategias emprendidas en destaque, la Revista de la Semana publicó en una página entera, imágenes de las Enfermeras de Salud Pública en diferentes momentos de su práctica del cuidado, entre ellas, la realización de visitas a los domicilios, en el Distrito Federal, en 1929.
Mediante lo expuesto, el presente estudio tiene como objetivo analizar la imagen de la Enfermera de Salud Pública en la práctica del cuidado, utilizando la publicación en la Revista de la Semana, teniendo por objetivo analizar las imágenes de esas Enfermeras publicadas en ese medio ilustrado, en los cuidados prestados a la sociedad.
De esta forma, el estudio se justifica en el sentido de contribuir para la construcción del mecanismo de la imagen de la Enfermera como también de la historia del cuidado, como práctica social de la profesión.
La presente investigación fue realizada bajo la perspectiva de la historia semiótica, por tratarse de mensajes transmitidas por imágenes publicadas en sus diversas expresiones sociales, al penetrar en el universo de las representaciones, al identificar y revelar influencias e interrelaciones, y mecanismos de los grupos sociales envueltos.
A pesar de haber seis imágenes fotográficas, dispuestas en una única página en la Revista de la Semana, localizada en la Biblioteca Nacional de Rio de Janeiro, ese estudio se limitó al análisis de solamente cinco que tenían como enfoque las enfermeras y la circunstancia de la escena - el cuidado, siendo todas acompañadas por el título principal "Las Misionarias de la Caridad".
Cabe destacar que la imagen de Ethel Parsons fue excluida del análisis en virtud del criterio metodológico establecido, sin embargo debido su gran importancia para la Enfermería Brasileña en lo que se refiere a su liderazgo en la implementación de la Enfermería Moderna en el Distrito Federal que en el transcurso de los años fue implantada en Brasil, cabe dedicar estas líneas a esa Enfermera norteamericana.
La materia publicada en la Revista de la Semana se destina a la práctica del cuidado, en especial en el domicilio, realizado por las Enfermeras de Salud Pública provenientes de la Escuela de Enfermeras del Departamento Nacional de Salud Pública.
Para analizar las imágenes, fue aplicada una matriz de análisis, compuesta de cuatro partes.
La primera se refiere al registro de los datos de identificación de la fotografía; la segunda, sobre los datos del plano de expresión; la tercera, a datos del plano de contenido y la cuarta, a datos complementares obtenidos en otras fotografías.
El plano de expresión trata de la manifestación del contenido del sistema de significado verbal, no verbal o sincrético.
Ya el plano de contenido se destina al significado del texto, como se acostumbra a decir en semiótica, a lo que el texto dice y como él hace para decir lo que dice en la perspectiva de la semiótica.
Para decodificar los elementos simbólicos de las imágenes de la materia periodística, se utilizó literatura sobre el lenguaje corporal e Historia de la Moda y de la Enfermería.
Además de eso, también fueron utilizados documentos provenientes del Centro de Documentación de la Escuela Anna Nery sobre las actividades prácticas y el uso de uniforme de la época por las Enfermeras.
Esta documentación fue triangulada e interpretada bajo el marco de la noción desarrollada por el sociólogo francés Pierre Bourdieu, elegida como central para el estudio de las representaciones objetales y hexis corporal.
La presentación de los resultados y la discusión del estudio fueron agrupadas/organizadas, como producto del análisis de las cinco imágenes y sus respectivas leyendas, en dos subtítulos, que son: El Uniforme de las Enfermeras de Salud Pública y Los Cuidados Prestados por las Enfermeras de Salud Pública.
Las imágenes utilizadas en el estudio son de dominio público, mediante la Ley n. 9.610/1998 de los Derechos Autorales sobre la autorización, actualización y consolidación de la legislación sobre derechos autorales y otras providencias, referente al capítulo III de los artículos 43 y 44 y capítulo IV, artículo 46, inciso I y III.
Resultado y Discusión
El contexto institucional en la formación de Enfermeras de Salud Pública era de responsabilidad de la Escuela de Enfermeras, vinculada al Departamento Nacional de Salud Pública DNSP y subvencionada por la Fundación Rockefeller, desde el inicio de su funcionamiento en 1923, teniendo como directora la enfermera norteamericana Clara Louise Kieninger, en el período de 1923-1925, seguida por la directora, Enfermera Loraine Geneviéve Denhardt, en el período de 1925-1928.
La previsión para el término de la subvención por la Fundación Rockefeller debería haber ocurrido en 1928, pero por circunstancias especiales acordadas con el gobierno brasileño se prorrogó hasta 1931, época en que la Enfermera norteamericana Bertha Pullen dirigió la Institución de Enseñanza.
En ese período, la Revista de la Semana, en 1929, publicó en una página entera la materia con el título "Las misionarias de la caridad" compuesta de seis imágenes acompañadas de leyendas Figura 1.
Al decodificar el título de la materia "Las misionarias de la caridad", por medio del significado de la época, la palabra "misionario" es relativo a predicar la fe; catequizar; relativo a las misiones; y la palabra "caridad" significa amor al prójimo, benevolencia, beneficencia.
Pensamos que los lectores de la noticia entendían que las Enfermeras de Salud Pública eran misionarias de una noble y esencial profesión en el sentido de proporcionar mejores condiciones de salud a la población, profesión que fue aprendida por medio de enseñanzas relacionados a la salud de aquella población.
Dicho de otra manera - al ser enviadas a los domicilios a fin de educar a las familias y practicar acciones dirigidas a la promoción de la salud, relacionadas al reposo, a la buena alimentación y al ambiente bien ventilado - las enfermeras reproducían el cuidado como una de las estrategias para la credibilidad de la Reforma Sanitaria.
Uniforme de las Enfermeras de Salud Pública
Las imágenes publicadas en la página de la Revista de la Semana, en síntesis, son flagrantes/instantáneas, formato geométrico variado - irregular, circular, cuadrado y oval, todas con variedad de tonalidades de gris, en su mayoría en grupo femenino y en escenario natural, sea en domicilio o en ambiente externo.
En las cinco imágenes analizadas, las Enfermeras visten dos tipos de uniforme.
Un tipo era el uniforme en color gris obscuro de manga larga con puño, cuello y brazalete en color claro con destaque para el símbolo de una cruz en tonalidad obscura.
Algunas enfermeras vestían delantal de color claro, ostentando una maleta y un sombrero.
La verosimilitud del color en tonalidad grisácea del uniforme de la Enfermera en la imagen, tomando como base los documentos consultados, en el Centro de Documentación de la Escuela de Enfermería Anna Nery, se encontró en el registro del color del tejido, tratándose de coloración grisácea .
El color grisáceo del tejido, en la lectura de la moda, traduce que para ella significa refinamiento de la clase y eficiencia.
En esa perspectiva, usar un conjunto de falda y chaqueta en color gris claro u obscuro de tejido de lujo, comunica ascensión económica y social, con significado de poder.
Esto nos dice que las Enfermeras del DNSP transmitían credibilidad por la función desempeñada, lo que justificaba, probablemente, el color del uniforme.
En síntesis, se puede afirmar que el uniforme de las Enfermeras en el campo de la práctica estaba compuesto de: chaqueta de manga larga, puños y cuello blancos y falda a treinta centímetros del suelo; cinturón preso a la chaqueta con dos botones de cada lado, sombrero de paja negra con alas y cinta lisa negra en torno de la copa; los zapatos eran blancos y las medias de seda.
Además, cargaban una maleta de cuero negra conteniendo el material necesario para sus actividades.
A pesar de las imágenes publicadas en la Revista de la Semana, algunos detalles no son posibles de ser identificados, excepto por el uso del delantal, cuando prestan cuidados directos al paciente.
El uniforme presentado es similar al utilizado por las Visitadoras de Higiene del DNSP, del Curso de Emergencia, las cuales fueron substituidas por las Enfermeras de Salud Pública después de la graduación en 1925, considerando que el término del curso de las Visitadoras finalizó en 1924.
Se deduce que la semejanza puede haber sido una estrategia de lo que ya era reconocido como legítimo, siendo identificado fácilmente por la sociedad como credibilidad en el trabajo, desarrollado por las Visitadoras de Higiene del DNSP.
Además, ellas ostentaban un brazalete con símbolo de una cruz, que sugiere semejanza con el usado por las Enfermeras graduadas por la Cruz Roja Brasileña, de lo que también se deduce la misma representación simbólica, el combate en pro de los necesitados.
Las inferencias reposan en la dignidad y poder conquistado anteriormente por otras agentes sociales, por las representaciones objetales, compuestas por símbolos que las representasen, y que justifican las órdenes realizadas en su nombre.
La autoridad no es otra cosa sino el crédito junto a un conjunto de agentes que constituyen relaciones, tanto más preciosas, cuanto mayor es el crédito de que ellos mismos se benefician.
Otro tipo de uniforme era confeccionado en color claro, manga larga, sombrero con franja obscura y zapatos de color claro, el cual retrata una Enfermera formada descrita en otro estudio y más una vez ratificado por documento localizado en el Centro de Documentación de la Escuela de Enfermería Anna Nery, siendo este uniforme utilizado en el Servicio Hospitalario, confeccionado de tejido de algodón blanco, se diferenciando de las Enfermeras en las zonas de práctica en color grisáceo .
Cabe destacar que la función simbólica del uniforme, desde el tiempo de alumnas, señalaba las varias etapas del curso: las novatas cambiaban sus uniformes de preliminar por el de alumna junior; y en la última etapa del curso, cambiaban el uniforme hospitalario por el de salud pública.
Las profesoras y las Enfermeras eran identificadas y diferenciadas por su uniforme, generalmente usaban uniforme hospitalario con sombrero con franja, y las enfermeras del DNSP usaban sus uniformes privativos y el brazalete blanco.
Se deduce que la distinción de los uniformes eran marcas simbólicas, que pueden ser entendidas por verosímil de las actividades realizadas en el escenario hospitalario y en las visitas domiciliares.
Cuidados Prestados por las Enfermeras de Salud Pública
Los cuidados publicados en la página de la Revista de la Semana pueden ser entendidos como: cuidado con el recién nacido, recolección de material para examen, verificación de presión arterial, prestación de confort y orientación, haciendo un total de cinco.
El primero se refiere al cuidado prestado a un recién nacido y supuestamente observado por la madre con la leyenda "Una visita al domicilio de un recién nacido, con demonstración hecha por la enfermera".
En ese cuidado, la Enfermera demuestra a una mujer cómo proceder con el niño.
Se destaca que las Enfermeras de la Escuela de Enfermeras del Departamento Nacional de Salud Pública, en su Zona de Práctica, realizaban dos tipos de visitas domiciliares.
La primera era del tipo vigilancia, donde ellas daban consejos e instrucciones de higiene y de profilaxis, sin prestar cuidados directos; y la segunda era del tipo cuidado, que consistía de diversos servicios realizados por la enfermera en domicilio al enfermo - adulto o niño, relacionados a la higiene, examen físico, preparación de alimentos y otras actividades pertinentes a los cuidados prestados, esta última era conocida como Visita de Cuidado.
Otro cuidado publicado en las imágenes se refiere a la leyenda, "En un consultorio de Inspección de Enfermedades Venéreas: enfermera tomando muestras de sangre del niño para examen de Wasermann", se trata de una fotografía, geométricamente cuadrada, en donde aparece una Enfermera en traje el color claro, el niño y otra Enfermera en traje de color grisáceo .
La leyenda indica que la Enfermera recolectaba muestra de sangre para examen de Wasermann.
Ese examen era realizado para diagnosticar sífilis, y tiene ese nombre en homenaje al médico Alemán August Paul Von Wasermann, en virtud de la creación del examen.
Cabe destacar que el ambiente en la imagen es el consultorio de la Inspección de Enfermedades Venéreas, espacio institucional de actuación de las Enfermeras de Salud Pública, donde era diagnosticada y tratada la patología.
En la imagen, se puede identificar que la Enfermera de uniforme claro es quien toma la muestra de sangre del niño, en cuanto que la Enfermera de uniforme obscuro posiciona al niño.
Por tratarse de la Inspección Enfermedades Venéreas, el uniforme a ser utilizado debería ser de coloración obscura y no claro, este último utilizado en el ambiente hospitalario.
Trazando algunas hipótesis, entre ellas, que la enfermera vistiendo uniforme de coloración clara sería una de las instructoras de las aspirantes a enfermera, presente en la Inspección; o que se trataba de la enfermera jefe/supervisora de la Inspección, distinguiéndose por el uniforme y, en especial, por el sombrero con franja obscura, usada por las enfermeras diplomadas.
La tercera imagen sobre el cuidado publicado en la Revista de la Semana se refiere a la imagen de una Enfermera de Salud Pública realizando algún procedimiento con un paciente, que se encuentra sentado en una silla en el domicilio.
Esta imagen fue acompañada de la leyenda "Una visita de enfermería de salud pública".
La mujer sentada se encuentra con los brazos apoyados sobre el abdomen.
Esta posición corporal demuestra una barrera de protección social, que articulada a las manos sobrepuestas indica desatención a lo que está siendo escuchado.
Por otro lado, la posición de la mujer que se encuentra sentada, también, puede ser entendida por el contexto del cuidado en el sentido de, por ejemplo, verificación de presión arterial.
En esta hipótesis, se deduce que el brazo izquierdo de la paciente estaba envuelto con un objeto, que parece ser el manguito del aparato de presión.
Partiendo de este punto de vista, la mano derecha de la Enfermera parece tratar de ajustar el equipo de medición.
Algunos lectores, en este momento, podrían preguntar: ¿No sería la campana del estetoscopio?
La respuesta para el cuestionamiento, con base en los documentos consultados, dirigió la respuesta y señaló la fragilidad de la hipótesis de que la enfermera estuviese verificando la presión arterial de la mujer sentada, en virtud de al verificar la lista de material que la enfermera portaba en la maleta, no constaba el aparato de presión y el estetoscopio.
Además de eso, en el trecho referente a los cuidados que serian prestados por la enfermera, se encuentra descrito que uno de los puntos a ser anotados deberían ser: Temperatura, Pulso y Respiración TPR.
Sin embargo, no consta como procedimiento de la enfermera, la verificación de la presión arterial.
Otro aspecto que consideramos en este cuestionamiento y la fragilidad de aquella hipótesis, es el hecho de que la mayoría de los adultos que recibían la visita de la Enfermera de Salud Pública eran personas acometidas por tuberculosis.
Esta enfermedad afectaba la población menos favorecida financieramente y, siendo así, se cree difícil que, en esa época, fuese popular el uso del material evidenciado en el domicilio.
Se resalta que el médico Getúlio dos Santos, profesor y director de la Escuela de Enfermeras Prácticas de la Cruz Roja Brasileña escribió, en 1916, un manual, que fue reeditado en 1926 y 1928, destinado a los profesionales de la Enfermería titulado "El Libro del Enfermero y de la Enfermera para uso Destinado a la Profesión y a las Personas que cuidan de Enfermos".
En él se encuentran descritos algunos aspectos relevantes para la profesión, entre ellos, se destaca que las Enfermeras eran responsables por verificar las señales vitales - TRP, pero no les era permitido el uso del estetoscopio para la verificación de la presión arterial, debiendo la misma ser verificada por medio del tacto.
De esto se deduce, como posibilidad de interpretación, que el uso del aparato de presión como una afirmación puede ser casi verdadera.
Dicho de otra manera, a pesar de que los indicios apunta que la enfermera usaba el aparato de presión arterial como tecnología de apoyo para el cuidado, pueda ser imprudencia analítica, así como sobre el uso del estetoscopio, lo que conduce a otros cuestionamientos, que caben a las investigaciones sobre la trayectoria del cuidado, careciendo en el momento de sus elaboraciones y construcciones de hipótesis teóricas.
En la imagen de la secuencia de la página en la Revista de la Semana, se encuentra una Enfermera de uniforme de color obscuro "completo", en ambiente abierto y natural, que según la leyenda auto explicativa se trata de una "Visita de enfermeras al morro del Feliz Recuerdo".
La hexis corporal adoptada por la enfermera en la imagen es de pie, con la cabeza dirigida hacia la mujer abordada, como quien está hablando.
La mujer abordada, también, se encuentra en pie, con la cabeza dirigida hacia la enfermera, como quien observa y escucha atentamente.
Esta mujer está con los brazos estirados a lo largo del cuerpo, en posición de "sentido", que recuerda la misma posición adoptada por los militares, que puede significar atención.
Los pies de la mujer están dirigidos en dirección a la enfermera.
En el lenguaje corporal se puede deducir que, los pies de aquella mujer pueden simbolizar que está atenta a la conversación, orientación o cuestionamiento hechos por la enfermera.
En contrapartida, los pies de la enfermera se encuentran dirigidos más hacia la frente, en posición perpendicular a los pies de la mujer.
Esto puede significar que ella deseaba la atención de las personas alrededor, ya que esa posición corporal tiende a transmitir abertura y disponibilidad en la comunicación.
En la última imagen, presente en la secuencia publicada en la Revista de la Semana, es posible la visualización de una enfermera cuidando de una mujer postrada en cama y acometida por tuberculosis, conforme indica la leyenda "Junto a la cama de una tuberculosa".
La Enfermera se encuentra en hexis corporal de pie, con su cuerpo curvado en la dirección de la enferma.
La posición adoptada sugiere prestación de cuidado en el momento del clic fotográfico, lo que puede ser descifrado como concentración en lo que hace, por la dirección de la mirada e inclinación corporal sobre la mujer acostada con los brazos apoyados sobre su cuerpo.
La posición del brazo de la enferma en la imagen sugiere que la misma trata de protegerse por la posible manipulación en el cama, que nos lleva al entendimiento de inseguridad, miedo o malestar por la manipulación.
Además de eso, la enferma tiene el cuerpo cubierto por ropa de cama, demostrando cierto confinamiento, que es corroborado con las posibilidades de inseguridad, miedo o malestar en el sentido de la manipulación corporal.
Se destaca que la mujer acometida por tuberculosis tiene algo envuelto en su brazo.
Sin embargo, debido a la baja calidad de la nitidez de la imagen, mismo delante de la ampliación del zoom - herramienta de la informática - no se tuvo condiciones de descifrar el atributo personal.
Otro destaque, que se entiende pertinente para el momento, se debe al objetivo de la visita a los enfermos portadores de tuberculosis, o sea, auxiliarlos a evitar la propagación de la patología en los espacios adyacentes, es decir, en Brasil.
Además, le cabía a la Enfermera identificar y acompañar los acometidos por los síntomas de la tuberculosis, encaminando, cuando necesario, a las consultas médicas o al dispensario de la Inspección de Tuberculosis, más próximo de la residencia, para que fuesen examinados, así como debería solicitar a las personas, principalmente a los niños, que hubiesen tenido contacto, directo o indirecto, con los enfermos tuberculosos, que fuesen examinados de tres en tres meses por el médico de la familia o en el dispensario.
Conclusión
El estudio, al analizar las imágenes de las Enfermeras publicadas, en página entera, en la Revista de la Semana, verificó que no se puede negar la importancia del servicio prestado por ellas, ratificado por el costo, directo o indirecto, de la materia periodística; también comprobó que algunos aspectos de diagramación y análisis del texto, que acompañaron las imágenes, carecieron de análisis y discusión en virtud del rigor metodológico.
Al respetar el diseño propuesto por el estudio, fue posible, en síntesis, colocar en evidencia que la Revista de la Semana tuvo por objetivo del mensaje publicado a los lectores, que le cabía a la Enfermera de Salud Pública, especialmente, prestar cuidados a los enfermos y orientarlos en el sentido de prevenir enfermedades, promoviendo la salud con la función de educadora, en pro del desarrollo de la calidad de la Salud Pública.
En esta perspectiva, también, fue posible colocar en evidencia la distinción de las representaciones objetales para cada tipo de actividad realizada por la Enfermera de Salud Pública, como una de las estrategias de comunicación no verbal.
Esta estrategia fue entendida como facilitadora para las intervenciones de las Enfermeras en los domicilios, que la Revista de la Semana posibilitó hacer ver, por la mayoría de las imágenes en domicilio, y hacer creer, por medio de la hexis corporal en la prestación de los cuidados a la sociedad.
Esto, en la época, se piensa que resultó en potenciar la credibilidad por la sociedad, y quizás haya despertado en las jóvenes la aspiración para ser Enfermeras, por el trabajo realizado por la Escuela de Enfermeras del DNSP.
Mediante lo expuesto, se puede entender que existían dificultades en la formación de las enfermeras, en el proceso de profesionalizarse, en el combate a la tuberculosis, entre otras.
Entre tanto, la Enfermería Moderna representó, en uno de los ejemplares de la Revista de la Semana durante el proceso de implantación, poder y prestigio, estampados en página entera, si comparado con otras profesionales del campo salud, como, por ejemplo, el caso de las Parteras Diplomadas.
Pero eso es discusión para otro estudio.
Introducción
Las tasas nacionales de fertilidad entre adolescentes suelen servir como indicador de la salud de niños y adolescentes.
A pesar de la disminución global en la tasa de natalidad en años recientes, el embarazo adolescente sigue siendo una preocupación de salud pública.
Fue relatada una tasa de natalidad global, o tasa de fertilidad por edad para madres entre 15 y 19 años de edad entre 2007 y 2012 igual a 50 por 1.000.
En el nivel nacional, tasas superiores son relatadas consistentemente para naciones en desarrollo en África Subsahariana; sin embargo, las tasas brasileñas son consistentemente superiores a las tasas globales, con una tasa de 68 por 1.000 relatada en 2012, entre las más altas tasas relatadas en América Latina y el Caribe.
La Organización Mundial de la Salud OMS también relata que la mitad de todos los nacimientos de madres adolescentes ocurre en solamente siete países, uno de ellos siendo Brasil.
El embarazo adolescente ha sido reconocido como mayor factor contribuyente a la mortalidad, morbilidad y pobreza maternal e infantil.
Estudios epidemiológicos indican que los embarazos adolescentes llevan a una mayor proporción de bebés prematuros y/o con peso bajo al nacer, que a su vez han sido asociados a tasas superiores de mortalidad.
Condiciones socioeconómicas bajas, comportamientos de vida de riesgo, cumplimiento deficiente con la atención prenatal e inmadurez biológica han sido sugeridos como posibles explicaciones para los resultados obstétricos y perinatal adversos en este grupo.
Con las Metas de Desarrollo del Milenio 4 reducir la mortalidad infantil y 5 mejorar la salud maternal, estrategias de salud pública para combatir las tasas de embarazo adolescente han sido promovidas en países desarrollados y en desarrollo.
Diferencias regionales pueden persistir y concentrar mejor la atención en las poblaciones vulnerables puede resultar en grandes mejoras.
Consecuentemente, evaluar las tendencias en las tasas de fertilidad nacionales y regionales es fundamental para comprender cualquier progreso alcanzado, indicando también metas futuras.
El objetivo de este estudio es comprender las características y los resultados en el área de salud de nacidos vivos de madres adolescentes en comparación con madres adultas, analizando tendencias en las tasas de fertilidad por edad y asociaciones con determinados resultados perinatales en un estado brasileño desde 2006 hasta 2013 incluido.
El estado de Santa Catarina posee una población de aproximadamente 6,7 millones de habitantes.
Los números regionales muestran que el 15.7% n=1.04 millón de la población tenía entre 10 y 19 años de edad en 2013, comparable con la tasa nacional de 17.1% n=34.29 millón.
El estado de Santa Catarina incluye nueve regiones que difieren en términos de desarrollo social y económico, con disparidades y desigualdades de salud*.
Los formuladores de políticas de salud regionales de Santa Catarina vivencian cuestiones similares a otras regiones en desarrollo.
Así, monitorear y comprender tendencias es un paso importante para evaluar la necesidad de acción, particularmente en áreas con recursos limitados.
Estudio poblacional que abarca el período de 2006 a 2013.
La población investigada comprende todos los nacidos vivos en el estado de Santa Catarina.
Los datos fueron extraídos del banco de datos del Sistema de Información de Nacidos vivos de Brasil SINASC del Ministerio de Salud de Brasil, a través del sitio virtual DATASUS, y del Departamento Estadual de Salud de Santa Catarina, Brasil.
Las tasas de fertilidad por edad fueron calculadas como índice, definido por las Naciones Unidas UN como el número anual de nacimientos entre mujeres de una edad o grupo de edad específicos por 1.000 mujeres en aquel grupo de edad.
Los datos para el Estado de Santa Catarina fueron recolectados para el período 2006-2013 inclusivo.
Por lo tanto, tasas regionales de fertilidad por edad fueron calculadas para el período 2006-2012.
Los datos sobre las características maternales incluyeron la edad agrupada como 10-14 años, 15-19 años, o ≥20 años, años de educación formal agrupados como <8 o ≥8 años, y estado civil, categorizado como con pareja casado o con pareja estable o sin pareja soltero, viudo, separado o divorciado.
Las variables relacionadas al embarazo abarcan el número de consultas prenatales <7 o ≥7 consultas, y el tipo de parto parto vaginal o cesárea.
Los resultados infantiles incluyeron la edad gestacional al nacer <37 o ≥37 semanas, peso al nacer <2500 gramas o ≥2500 gramas, y Apgar a los 5 minutos, categorizadas como ≤7 o 8 a 10.
La puntuación Apgar establece la condición clínica de todos los recién-nacidos inmediatamente después del parto, independientemente de la modalidad de parto, con alta puntuación indicando buena condición física.
Datos agregados fueron recolectados para todos los nacidos vivos por región sanitaria para 2006-2013.
Las nueve regiones del estado de Santa Catarina, de acuerdo con la Secretaría de Salud, son Serra Catarinense, Extremo Oeste, Meio Oeste, Foz do Rio Itajaí, Vale do Itajaí, Grande Florianópolis, Sul, Nordeste y Planalto Norte.
El Índice de Desarrollo Humano IDH de las Naciones Unidas es una medida del nivel de vida y considera la educación, esperanza de vida y renta de la población.
Según los índices de IDH publicados*, basados en datos para 2010, las regiones de Santa Catarina con, en promedio, puntuaciones de IDH inferiores a la puntuación estadual de 0,774 fueron Extremo Oeste, Meio Oeste, Planalto Norte y Serra Catarinense.
Las regiones con puntuaciones de IDH superiores a la puntuación estadual fueron Vale do Rio Itajai, Grande Florianópolis y Nordeste.
Las estadísticas poblacionales referentes a las tasas de fertilidad por edad entre adolescentes más frecuentemente son informadas para el grupo de 15 a 19 años.
Las tasas de fertilidad por edad para adolescentes femeninos en el estado de Santa Catarina fueron calculadas para cada año 2006-2013 para identificar tendencias en esa población.
Las Odds Ratios OR e Intervalos de Confianza IC del 95% fueron calculados para mensurar el nivel de asociación entre grupos de edad específicos y resultados perinatales.
La prueba de ji- cuadrado también fue aplicada para fines de significancia estadística.
Este estudio fue desarrollado en el contexto del Proyecto TO 13075/2012 - FAPESC, Opinión No. 120.343, No.
169.110 in 2012. Las directivas éticas para estudios científicos fueron cumplidas, de acuerdo con la Resolución no. 466/2012 del Ministerio de Salud de Brasil.
Esta investigación no abarcó el reclutamiento directo y el consentimiento de sujetos humanos, ante el análisis secundario de datos recolectados de fuentes públicas con datos anónimos.
En el estado de Santa Catarina, durante el período de 2006 a 2013, ocurrieron 115.559 nacidos vivos de madres entre 10 y 19 años, representando una proporción de casi 17% del total de nacidos vivos n=685.525.
En el estado de Santa Catarina, la tasa de fertilidad entre mujeres entre 10 y 14 años de edad varió entre 1,9 y 2,3 por 1.000 entre 2006 y 2013 y 49,1-55,0 por 1.000 adolescentes femeninos entre 15 y 19 años de edad.
La Figura 1 ilustra la tendencia en la tasa de fertilidad entre adolescentes femeninas en el estado de Santa Catarina en el período 2006-2013 y por región, con datos disponibles para el período 2006-2012, indicando una disminución constante global.
Las tasas de nacimiento entre madres entre 10 y 19 años de edad siguen superiores en las regiones con nivel de vida inferior o medio Serra Catarinense, Planalto Norte, Meio Oeste y Extremo Oeste.
Las regiones con tasas inferiores fueron el Nordeste, Vale do Rio Itajai y Grande Florianópolis, que representan áreas principalmente urbanas con mayor desarrollo económico y social y niveles de vida superiores en promedio, conforme fue cuantificado por las puntuaciones de IDH**.
La Tabla 1 muestra los años de educación formal y estado civil de las madres por grupo de edad entre 2006 y 2013.
Respecto a la educación, el 75% n=3.277 de los adolescentes entre 10 y 14 años poseían menos de 8 años de educación formal; esa proporción disminuyó hasta 38% n=41.876 para aquellas entre 15 y 19 años de edad, conforme esperado a priori.
En el grupo de mujeres ≥20 años, 72% n=407.615 poseían 8 o más años de educación, mientras casi un tercio 28%; n=158.889 relató menos de 8 años.
Conforme esperado a priori, las diferencias entre grupos en términos de años de educación formal y estado civil fueron estadísticamente significantes p<0,001.
Respecto al estado civil, los grupos de 10-14 y 15-19 años de edad contenían mayor proporción de madres sin pareja, con 80,6% n=3.545 y 66,6% n=73.992, respectivamente.
Para mujeres ≥20 años, ese número fue de 40,4% n=230.534.
La Tabla 2 demuestra los resultados relacionados al embarazo referentes a las consultas prenatales y tipo de parto, además de los resultados infantiles de edad gestacional al nacer, peso al nacer y puntuación Apgar a los cinco minutos para los tres grupos de edad maternales.
Fue encontrada mayor probabilidad de asistencia prenatal inadecuada entre las madres adolescentes, conforme definido por menos de 7 consultas prenatales, en comparación con las madres ≥20 años, con mayores chances para adolescentes entre 10 y 14 años OR: 2,40; 95% IC: 2,26-2,54; valor de p: <0,001 y entre 15 y 19 años OR: 1,72; 95% IC: 1,70-1,75; valor de p: <0,001.
Respecto al tipo de parto, el porcentaje de operaciones cesáreas entre aquellas entre 10 y 14 años y entre 15 y 19 años fue semejante con 43,2% n=1.901 y 42,1% n=46.751, respectivamente.
En comparación, fue encontrada mayor porcentaje entre madres ≥20 años de edad 59,7%; n=340.537, con menor probabilidad de operación cesárea p<0,001 entre las madres adolescentes en comparación con el grupo superior, con significancia estadística.
El número de nacimientos prematuros <37 semanas de embarazo fue superior en el grupo de 10 a 14 años de edad 13,6%; n=598 en comparación con los otros dos grupos de edad maternales: 15-19 años de edad 9,2%; n=10.266 y ≥20 años 8,5%; n=48.198.
Un odds ratio OR de 1,71 95% IC: 1,57-1,86; valor de p: <0,001 confirma que aquellas con edad entre 10 y 14 años tenían una posibilidad significativamente más alta de parto prematuro en comparación con las mujeres ≥20 años de edad.
Esa asociación siguió para aquellas con 15 a 19 años de edad OR: 1,1; 95% IC: 1,08-1,13; valor de p: <0,001.
Respecto al parto de un bebé con bajo peso al nacer, las embarazadas entre 10 y 14 años de edad tenían una mayor probabilidad de un bebé con peso <2500g al nacer OR: 1,53; 95% IC: 1,40-1,68; valor de p: <0,001 en comparación con mujeres ≥20 años.
A pesar de las odds reducidas para mujeres entre 15 y 19 años, siguieron estadísticamente significantes OR: 1,13; 95% IC: 1,10-1,15; valor de p: <0,001.
Respecto a la puntuación Apgar a los 5 minutos, que representa un indicador de la condición física del bebé; las madres entre 10 y 14 años de edad tenían probabilidad 1,82 veces superior de tener un bebé con puntuación Apgar de 7 o menos 95% IC: 1,56-2,13; valor de p: <0,001; mientras que las madres entre 15 y 19 años de edad tenían probabilidad 1,39 veces superior 95% IC: 1,34-1,45; valor de p: <0,001 en comparación de bebés de madres ≥20 años de edad.
Cuando las puntuaciones Apgar a los 5 minutos fueron comparadas entre adolescentes entre 10 y 14 años y entre 15 y 19 años, no fueron observadas diferencias estadísticamente significantes p=0,07.
Discusión
La disminución en la tasa de fertilidad entre adolescentes en el estado de Santa Catarina está de acuerdo con la tasa general en Brasil, otros países en desarrollo y la tendencia global relatada por la OMS.
En un estudio comparativo de 29 países en África, Ásia, América Latina y el Oriente Medio entre 2010 y 2011, la proporción media de embarazos adolescentes fue del 25.9%.
Las tasas de Brasil y del estado de Santa Catarina son inferiores a ese promedio; siguen superiores a la media en comparación con países más desarrollados.
Respecto a la tasa de fertilidad entre adolescentes entre las regiones del estado de Santa Catarina, fueron observadas diferencias.
Las regiones con nivel de vida inferior siguen relatando tasas de fertilidad superiores para madres adolescentes.
Esas regiones se suelen caracterizar como viviendo mayor privación económica con mayores desigualdades de salud, social y educacional.
La adolescencia es una fase de desarrollo con influencias de condiciones locales culturales, sociales y económicas, además de cambios biológicos, efectos psicológicos, comportamientos de vida y valores sociales y culturales.
La alta tasa de embarazos adolescentes ha sido atribuido al fracaso de las políticas públicas de salud en la prevención de embarazos no planificados y en el alcance de los jóvenes por la educación de salud sexual y reproductiva.
Muchos adolescentes son disuadidos de establecer el planteamiento de tanteo, prevención y promoción propuestos por sistemas de atención primaria de salud.
Así, son necesarios mayores esfuerzos para concentrar estrategias apropiadas e intervenciones efectivas en adolescentes en regiones que están quedando atrás del promedio estadual y/o nacional.
Las complicaciones en los embarazos adolescentes han sido asociadas con condiciones sociales adversas, bajos niveles de educación, estado civil, falta de apoyo familiar y, sobre todo, asistencia prenatal inadecuada.
Los hallazgos de este estudio apoyan estas evidencias.
La atención prenatal efectiva logra detectar enfermedades infecciosas con potencial de trasmisión vertical y una serie de condiciones adversas que pueden afectar la salud de madre y feto, tales como malaria, VIH, rubéola, sífilis, hepatitis.
Por encima de todo, es simples verificar los señales vitales maternales y fetales, estimar los riesgos gestacionales y apoyar la prevención de resultados adversos durante las visitas prenatal.
La atención prenatal es una herramienta valiosa para monitorear la salud de la madre, y también del desarrollo del feto en curso, y ha sido asociado con tasas inferiores de nacimiento prematuro y una disminución en el número de bebés de bajo peso.
Por lo tanto, la atención prenatal a todos los adolescentes debe empezar temprano en el embarazo para garantizar que la identificación temprana del riesgo ocurre y que cualquier acciones de seguimiento demandadas son efectuadas.
En este estudio poblacional, la incidencia de nacimiento pre-término <37 semanas de embarazo fue superior entre madres entre 10 y 14 años de edad que entre aquellas entre 15 y 19 años de edad y 20 años o más, similar a las tasas relatadas en países en desarrollo.
También se debe observar que la incidencia de percance maternal en el parto y postparto en Brasil entre adolescentes entre 10 y 14 años de edad ha sido relatado como 15,7 por 1.000 nacidos vivos y 9,8 por 1.000 nacidos vivos para aquellos entre 15 y 19 años; mientras que, en el grupo de 20 a 34 años de edad, este número corresponde a 9,4 por 1.000 nacidos vivosonsiderando todos los adolescentes como un único grupo homogéneo crea una barrera para un consenso sobre la cuestión de prevenir el percance maternal.
El grupo menor de madres entre 10 y 14 años de edad demanda atención personalizada en el período intraparto y postparto para observar mejoras.
Los datos sobre el peso al nacer de los nacidos vivos en Santa Catarina confirman hallazgos anteriores en la literatura sobre la relación entre la edad maternal y el peso al nacer de niños, destacando particularmente la asociación entre el embarazo adolescente y el bajo peso al nacer.
Estudios anteriores relataron una prevalencia media del 12% de bajo peso al nacer para todos los grupos adolescentes evaluados <16 años, 16-17 años y 18-19 años, situando el estado de Santa Catarina en un contexto un poco mejor que la mayoría de los países de baja y media renta.
Aunque así, el peso al nacer de bebés en países desarrollados y en desarrollo sigue siendo un factor importante influyendo en la morbilidad y mortalidad neonatal y en la salud pública.
Asimismo, la nutrición y los hábitos de vida post-concepción uso de alcohol, abuso de drogas, exposición a infecciones, tales como malaria y VIH también influyen en el crecimiento y desarrollo global, además de la duración del embarazo.
Mujeres con condiciones socioeconómicas desfavorables muchas veces tienen niños con bajo peso al nacer, lo que a su vez ha sido vinculado a mala nutrición y hábitos de vida insalubres.
El bajo peso al nacer puede poner en riesgo la supervivencia y el desarrollo del niño.
Además, niños con madres adolescentes tienen una mayor necesidad de una red de soporte social, lo que ni siempre está disponible.
Así, el crecimiento y desarrollo de esos niños, con verificaciones de seguimiento de salud en clínicas pediátricas, es fundamental.
Esto demanda que los enfermeros cuiden de la díada madre/niño.
Las adolescentes son mujeres en curso de descubrir su sexualidad y ni siempre están preparadas para la maternidad.
Respecto al parto, la modalidad preferida es la vaginal, siempre que no haya indicaciones médicas para una operación cesárea, que puede incluir dos o más operaciones cesáreas, macrosomía fetal o distocia de hombro.
Este estudio encontró que la prevalencia de operaciones cesáreas en mujeres embarazadas menores de 20 años de edad fue menor que en aquellas de 20 años o más 42% vs 60%, con odds significativamente menores.
La atención prenatal puede actuar como factor mediador, con adolescentes recibiendo menos consultas prenatales y, por lo tanto, menor exposición a la introducción de intervenciones obstétricas planificadas antes de la labor y el parto.
Hallazgos similares han sido relatados en Brasil, con números inferiores al 30% entre otros países de baja y media renta.
Las tasas de prevalencia de operaciones cesáreas en este estudio, en todos los grupos de edad, superan las recomendaciones de la OMS para limitar las operaciones cesáreas a entre 10 y 15% de todos los nacimientos.
Nuevas regulaciones están siendo aplicadas en 2015 en Brasil, intentando reducir la tasa universalmente alta de operaciones cesáreas, garantizando que las embarazadas sean informadas sobre los riesgos, con el objetivo final de reducir las tasas y crear una alteración cultural hacia la elección y decisión informada por las mujeres.
En la evaluación temprana de la salud infantil, la puntuación Apgar es una herramienta importante para monitorear la condición física del recién-nacido.
Según los hallazgos de este estudio, una puntuación Apgar <7 fue encontrada en el 3% de los nacidos de madres adolescentes, similar a los datos nacionales.
Un estudio de cohorte recién-conducido en Brasil relató asociaciones entre la mortalidad neonatal y el peso al nacer, edad gestacional al nacer, puntuación Apgar baja a los 5 minutos, uso de ventilación mecánica y malformaciones congénitas.
Sin embargo, se ha informado que el uso de la puntuación Apgar en niños pre términos es inconsistente y cualquier hipótesis sobre el valor predictivo de la puntuación Apgar para la mortalidad infantil también debe considerar una serie de otros factores, incluyendo las condiciones sociales y económicas.
Aunque así, estudios anteriores con objeto de evaluar asociaciones causales entre un rango de variables maternales y del embarazo y puntuaciones de Apgar infantiles, relataron asociaciones entre la frecuencia de atención prenatal y una puntuación Apgar inferior a siete.
Los autores evidenciaron que la atención prenatal apropiada disminuye en más de la mitad el riesgo de una puntuación Apgar insatisfactoria.
Ante la mayor probabilidad de atención prenatal inadecuada, nacimiento pre término, tener un bebé con bajo peso al nacer y puntuación Apgar baja entre las mujeres en este estudio poblacional, es esencial que la prestación de servicios de salud sea más fácilmente accesible y apoye este grupo vulnerable.
Un ejemplo es el estudio CERCA siendo conducido en tres ciudades latinoamericanas, que visa desarrollar, implementar y evaluar un programa de atención de salud reproductiva integrada en la comunidad para adolescentes.
Este estudio innovador puede mejorar los resultados para adolescentes mediante un programa dirigido de salud sexual y reproductiva.
La atención de salud reproductiva demanda reconocer las complexidades involucradas en el embarazo adolescente.
Debe considerar los factores sociales y culturales que pueden contribuir a esta ocurrencia.
Las adolescentes pueden mirar el embarazo como oportunidad de ganar la autonomía familiar deseada.
Por otro lado, el adolescente puede no reconocer el embarazo ni muchos dos riesgos asociados o pérdidas sociales que pueden vivir al ser madre.
En términos de las limitaciones de este estudio, se debe observar que, cuando se calculan las tasas de fertilidad entre adolescentes entre 10 y 14 años de edad, los datos denominadores relacionados a todas las adolescentes femeninas entre 10 y 14 años de edad en el estado y cada región respectiva.
Consecuentemente, es probable que las tasas observadas subestiman la real tasa de fertilidad en este cohorte.
Sería más apropiado emplear como denominador una estimativa de exposición al embarazo entre mujeres entre 10 y 14 años.
El lector también debe reflejar sobre la cuestión de relatar las tasas de fertilidad entre las adolescentes y no la tasa de embarazo adolescente.
Este número sin duda sería mayor, ya que incluiría no solamente todos los embarazos que resultaron en un nacido vivo, pero también aquellos que resultaron el término del embarazo en aborto espontáneo o mortinato.
Es difícil comprender desigualdades entre las tasas de embarazo y tasas de fertilidad sin la recolección y diseminación de rutina de estos datos.
Aunque así, las tasas de fertilidad son útiles como proxy en nivel local para alcanzar una mejor comprensión de las tendencias, con vistas a dirigir intervenciones efectivas y evaluar su eficacia.
Conclusiones
Los hallazgos de este estudio tienen la función de concienciación para la observación y el análisis continuados de tasas de fertilidad entre madres adolescentes.
Existe una clara necesidad de mayor atención a ser prestada a madres adolescentes en servicios de salud para asistirles y sus niños, particularmente en regiones identificadas con mayores tasas de embarazo adolescente.
Adaptar las estrategias de salud pública actuales para adolescentes viviendo en regiones con nivel inferior de vida puede garantizar que las desigualdades observadas sean minimizadas, con la prestación de intervenciones efectivas dirigidas a este grupo vulnerable.
Además, una red especializada de apoyo y atención a adolescentes embarazadas, que incorpora el soporte y la atención reproductivos, prenatales, psicológicos y sociales, puede contribuir a una disminución en los riesgos obstétricos y fetales.
Las Redes en Salud, durante las últimas décadas, en diferentes partes del mundo, se vienen constituyendo en nuevas formas de organización social, que utilizan de forma intensiva las tecnologías de producción y diseminación de informaciones y se basan en la colaboración de aquellos que las componen, de forma autónoma, no jerarquizada y descentralizada.
Las Redes, en el área de la Enfermería, en los países latinoamericanos, fueron creadas a partir de los anos 2000, por iniciativa de profesionales que tenían como objetivo el intercambio de experiencias y conocimientos.
Con el apoyo y el liderazgo de la Asesoría Regional de la Enfermería y Técnicos de Salud de la Organización Panamericana de Salud OPAS, esta iniciativa se fue consolidando, a lo largo del tiempo y, en 2007, se realizó la I Reunión Internacional de Redes de Enfermería, en Toledo España, durante la IX Conferencia Iberolatinoamericana de la Asociación Latinoamericana de Escuelas y Facultades de Enfermería ALADEFE.
Esas Redes funcionan como una estrategia de comunicación, vinculación, cooperación y sinergia entre enfermeros interesados en el desarrollo de la atención, gestión, investigación, información y educación en Enfermería con la finalidad de apoyar el desarrollo y avance de la profesión y contribuir para que los países alcancen la cobertura universal de salud y el acceso universal a los servicios de salud.
Actualmente, son cerca de 25 Redes Internacionales de Enfermería en las Américas que, en su conjunto, forman la Red EnfAméricas y que agregan más de 3000 enfermeros de América Latina.
Las informaciones relativas en cada una de ellas están disponibles en: http://www.observatoriorh.org/?q=node/562
Entre los objetivos pretendidos por la Red EnfAméricas, está el de potenciar el desarrollo de investigaciones multicéntricas, para compartir informaciones, conocimientos y evidencias científicas, metodologías y recursos tecnológicos destinados a las actividades de atención, gestión, enseñanza, investigación, información y cooperación técnica relacionadas a la Enfermería y su contribución con otros campos del saber.
Considerándose que la mayor parte de los miembros de las Redes Internacionales de Enfermería son docentes, muchas de las actividades realizadas, en el ámbito de las Redes, están volcadas al desarrollo de investigaciones colaborativas y de ámbito internacional.
Sin embargo, no todas las Redes o los "nudos" que las componen están utilizando tales estrategias en el límite de sus potencialidades.
Algunas Redes Internacionales de Enfermería ya evidenciaron la necesidad de mayor articulación entre participantes nacionales e internacionales con la finalidad de realizar mayores y más efectivos intercambios, con vistas a la producción de conocimientos comunes.
Sin embargo, en Brasil, aunque tengamos un gran número de Redes Nacionales constituidas y activas, venimos encontrado dificultades de realizar actividades conjuntas o buscar colaboraciones para más allá del territorio nacional.
Seguramente, la dimensión territorial, la posición geográfica y cuestión lingüística son limitadores importantes para una mayor aproximación, pero se deben hacer los esfuerzos en el sentido de favorecer la creación de mecanismos de compartición y enredamientos con personas, grupos, organizaciones e instituciones que estén produciendo conocimientos acerca de temas de interés en el área de la Enfermería, sean ellos nacionales o internacionales.
Cassiani et al. identifican prioridades y hacen algunas recomendaciones que podrán beneficiar la planificación, el desarrollo, el monitoreo y la evaluación del trabajo de las/en las Redes.
Entre las recomendaciones hechas, destacamos:
Desarrollar investigaciones sobre el déficit, distribución y calificación de la fuerza de trabajo en Enfermería;
Implementar estrategias de integración de Enfermeras que actúen en servicios de salud a las Redes;
Incentivar la participación de países que todavía no tienen Redes;
Crear páginas web u otros medios e incentivar el uso de medios sociales;
Promover actividades de extensión.
La visibilidad de las acciones de las Redes Internacionales de Enfermería todavía es un desafío para todos.
La utilización de tecnologías de comunicación e información necesitan ser todavía más utilizadas en la divulgación de los productos y en la contribución de esas Redes para el avance del conocimiento y de la práctica de Enfermería.
También, la oportunidad de intercambios de experiencias y conocimientos diversos y distintos y el fortalecimiento de lazos entre sus miembros, en un ambiente multicultural y colaborativo, son las mayores fortalezas del trabajo de esas Redes.
A la OPS/OMS cabe coordinar, apoyar y acompañar el trabajo de esa forma de organización de enfermeros, en redes temáticas, en pro del avance de la salud y visibilizar regionalmente el trabajo de las Redes Internacionales de Enfermería y de los enfermeros en especial.
Introducción
Los errores de medicación son un grave problema en los actuales servicios de salud siendo considerados uno de los principales eventos adversos sufridos por pacientes hospitalizados.
Entre todos los errores de medicación ocurridos en los hospitales, los de dosificación parece ser uno de los más frecuentes.
En este contexto, las acciones del enfermero en la implementación terapéutica pueden modificar los procesos fármaco-dinámicos y fármaco-cinéticos de los fármacos, ya que es de responsabilidad de este profesional la administración del medicamento y, en este contexto, la comprobación de la dosis gana extrema relevancia, así como la monitorización de los horarios de administración y de las reacciones adversas a los medicamentos.
Esa responsabilidad con la dosis se justifica por el concepto de disponibilidad sistémica, comúnmente conocida como bio-disponibilidad, que es un término utilizado para describir la proporción del fármaco administrado que alcanza la circulación sistémica y que, por lo tanto, está disponible para distribución hasta el local de acción.
En este sentido, es importante resaltar que las dosis necesitan ser rigurosamente obedecidas para que se consiga perfiles de disponibilidad sistémica ideales para cada fármaco prescrito y administrado.
Podemos citar como ejemplo el hecho de que el equipo de enfermería deja sobra de medicamentos en el equipo de infusión.
En este caso, la pérdida es proporcionalmente mayor cuanto más concentrada es la solución y eso puede ser considerado error de dosis.
En lo que se refiere al papel de las prescripciones médicas, se sabe que ellas tienen un papel muy importante en la prevención de los eventos adversos relacionados a la dosis equivocada.
Esto porque, cuando ambiguas, ilegibles o incompletas, así como con ausencia de estandarización de la nomenclatura de los medicamentos prescritos; además del uso de abreviaturas y la presencia de borrado, ellas pueden contribuir con la ocurrencia de estos errores.
Las prescripciones médicas deben ser presentadas de forma clara y legible y, además de eso, la Ley 5.991/73 establece requisitos que deben ser adoptados durante su elaboración. Entre ellos, la especificación de la posología, información imprescindible para la seguridad en la medicación.
En los últimos años, estudios nacionales vienen siendo realizados en el sentido de identificar errores en los procesos de medicación, principalmente en las etapas de la disponibilidad, preparación y administración de las dosis, pero poco se sabe sobre el papel que la prescripción médica desempeña en los errores de dosis y sus consecuencias para las acciones de enfermería en lo que se refiere a la seguridad en la terapéutica medicamentosa.
Los objetivos de este estudio son analizar la redacción de la prescripción médica en los errores de dosis ocurridos en unidades de clínica médica de cinco hospitales brasileños e identificar las principales clases farmacológicas más envueltas en estos errores.
Se trata de estudio descriptivo que utilizó datos secundarios obtenidos de una investigación multicéntrica realizada en 2005 en cinco hospitales universitarios brasileños, denominados A, B, C, D, E y, todos pertenecientes a la Red de Hospitales Centinelas de la ANVISA.
El estudio anterior fue autorizado por los hospitales investigados y aprobado por el Comité de Ética en Investigación CEI, conforme protocolo n° 12216/2004.
Para la realización de la presente investigación, fue sometido al CEI un oficio solicitando la suspensión del Término de Consentimiento Libre y Esclarecido TCLE por tratarse de análisis secundaria de datos, y aprobado, según el protocolo n° 0684/2006.
La población de este estudio fue compuesta por 1.425 errores de medicación y, la muestra, por 215 errores de dosis.
Para esto, fueron utilizadas las informaciones almacenadas en bancos de datos del EPIDATA versión 3.1 de los cinco hospitales investigados, contenidas en el instrumento de recolección de datos del estudio multicéntrico y que abordaba la prescripción de los medicamentos, así como datos sobre la preparación y la administración de las dosis.
Para esto, se realizó la observación directa y no participante de las etapas en la preparación y administración, comparando, en seguida, las informaciones recolectadas con las prescripciones originales.
A partir de la comparación, el error era identificado, clasificado y descrito.
Para el análisis de la presencia o ausencia de ítems en la redacción de las informaciones contenidas en las prescripciones y que podrían contribuir con los errores de dosis, fueron consideradas las siguientes variables: Ausencia de Datos del Paciente Cama y Registro; Ausencia de Fecha; Ausencia de Datos del Medicamento Dosis; Presencia de Siglas y/o Abreviaciones; Presencia de Alteración y/o Suspensión del Medicamento y Presencia de Borrado.
Los datos fueron cruzados por medio del programa SPSS 11.5 SPSS Inc., Chicago, II., USA y los resultados obtenidos de éste análisis fueron distribuidos en tablas y gráficos y expresados en distribución de frecuencias absolutas y porcentajes.
Del total de 215 errores de dosis, 25 ocurrieron en el hospital A 11,6%; 20 9,3% en el hospital B; 30 14,0%, en el C; 45 20,9% en el D; y 95 44,2% ocurrieron en el hospital E. El mayor problema verificado en las prescripciones de las dosis fue la presencia de siglas y/o abreviaturas que estaban presentes en 207 96,3% errores de dosis ejemplos: Cedilanide ½ amp EV; Haldol ¼ comprimido VO; dipirona ampolla EV ACM; Jarabe KCL 1 med VO Tabla 1.
Hubo también ausencia del número de registro del paciente en 117 54,4% prescripciones; la posología del medicamento estaba ausente en 39 18,1% Ejemplo: ranitidina comprimido VO y faltó el número de la cama en dos 0,9%.
También, la fecha fue omitida en dos 0,9% prescripciones.
También, el nombre del paciente estaba presente en todas las situaciones en que la dosis administrada estaba diferente de la prescrita.
La Tabla 1 también presenta la distribución de los errores de dosis que podrían estar relacionados a la presencia o ausencia de ítems en la prescripción, según el hospital investigado.
El uso de siglas y abreviaturas fue el mayor problema detectado en las prescripciones de los cinco hospitales investigados.
De los 25 errores de dosis ocurridos en el hospital A, 22 88,0% presentaban estas informaciones.
En el hospital B, todas las 20 100,0% dosis prescritas las presentaban.
En el C, 28 93,3% de las 30 dosis administradas contenían estos datos.
En el hospital D, 44 97,8% de los 45 errores de dosis contenían siglas y/o abreviaturas; y en el hospital E, 93 97,9% de las 95 dosis también contenían estos datos.
También, el hospital A, cuya prescripción es informatizada, también reveló algunos problemas relacionados con la omisión de informaciones en las prescripciones, tales como la ausencia de dosificación en miligramos en tres 12,0% prescripciones; presencia de alteraciones en dos 8,0% y borrados en una 4,0% del total de 25 prescripciones envueltas en los errores de dosis.
De los 20 medicamentos administrados con dosis diferente de la prescrita en el hospital B, hubo alteraciones en las informaciones en una 5,0% prescripción.
En el hospital C faltó la dosificación en 15 50,0% prescripciones; el registro del paciente en dos 6,7%; y hubo presencia de borrados y alteraciones en las informaciones en tres 10,0% prescripciones.
En el hospital D, se omitió el número de registro del paciente en 27 60,0% del total de 45 prescripciones; la dosificación en 12 26,7%; hubo borrados en dos 4,4% y la fecha no constaba en la prescripción en un caso.
La Tabla 1 también revela que en el hospital E, cuya prescripción es mixta, hubo ausencia del número de registro de los pacientes en 88 92,6% del total de 95 prescripciones; se omitió la dosis en nueve 9,5%; hubo borrados en siete 7,4%; alteraciones y/o suspensión de los fármacos, así como ausencia del número de la cama del paciente en dos 2,1% y faltó la fecha de la elaboración en una prescripción.
En la Figura 1, se encuentran explicados ejemplos de medicamentos envueltos en errores de E cuya prescripción se encontraba incompleta y/o con presencia de siglas y/o abreviaturas.
En lo que se refiere al tipo de medicamento envuelto en los errores de dosis, 16,8% eran broncodilatadores tales como bromidrato de fenoterol 94,4% y terbutalina 2,8% y 16,3% eran analgésicos como dipirona 37,1% y cloridrato de tramadol 25,7%.
También, 12,1% eran antihipertensivos como captopril 43,5% y carvedilol 26,1% y, 8,4%, antimicrobianos, siendo que de estos, 27,8% estaban relacionados con la administración de fosfato de clindamicina y 11,1%, la ciprofloxacina Tabla 2.
Discusión
Algunos estudios han apuntado que los errores de dosis es uno de los problemas más frecuentes relacionados a la administración de medicamentos, interfiriendo en la calidad de la asistencia prestada a los pacientes hospitalizados.
Cuando el prescriptor no especifica la dosificación requerida en miligramos, optando por la utilización de abreviaturas o siglas, se corre el riesgo del paciente recibir una dosis de medicamento diferente de la prescripción una vez que fármacos como la dipirona, por ejemplo, presentan varias formas farmacéuticas disponibles en el mercado ampollas de 1 ml conteniendo 500 mg; ampollas de 2 ml conteniendo 500 mg/ml; ampollas de 5 ml conteniendo 500 mg/ml. siendo así, en la prescripción del tipo dipirona ampolla EV ACM, podría surgir la siguiente duda: ¿Qué dosis debe ser administrada en el paciente? ¿500 mg, 1.000 mg o 2.500 mg?.
La identificación adecuada del paciente también es necesaria para la seguridad en la administración de medicamentos, una vez que clientes con nombres parecidos, internados en una misma enfermería y recibiendo un mismo medicamento, sin embargo en dosis diferentes, pueden ser fácilmente confundidos, pasando a recibir una dosis inadecuada para su tratamiento.
En estudio realizado en ambulatorio de una unidad básica de salud en Aracajú-SE se identificó la ausencia de la posología en 40% de las prescripciones preparadas.
En investigación realizada en un hospital público general de porte medio, en Fortaleza, también se detectó ausencia de la posología en 30,1% de las prescripciones en la clínica médica.
Se sabe que la falta de la posología en las prescripciones puede llevar a la administración de dosis inferiores o superiores a lo deseado, provocando la ineficacia del tratamiento y, hasta mismo, la muerte del paciente por intoxicación.
Los profesionales del equipo de enfermería deben, por lo tanto, exigir de los servicios de salud acciones que tengan por objetivo impedir que los prescriptores omitan ésta información de modo a favorecer la seguridad en la administración de las dosis.
En lo que se refiere a los borrados en las prescripciones, fueron identificadas la presencia de ellas en 17,5% de las prescripciones, así como el uso de siglas y abreviaturas en 28,0% en investigación realizada en tres unidades de internación de un hospital universitario de gran porte en el interior del estado de Sao Paulo.
La presencia de siglas y abreviaturas también puede llevar al error de dosis.
Por ejemplo, la utilización de la abreviatura "U" como "unidad" es bastante problemática, ya que la dosis prescrita de 100U de heparina es más fácil de ser leída como 1000 unidades cuando no hay espacio entre la dosis numérica y la abreviatura "U".
El riesgo de los errores ocurrir aumenta en la medida en que los enfermeros y otros profesionales de la salud no son capaces de leer correctamente las prescripciones, resultando en confusión durante la disponibilidad, distribución, preparación y administración de los medicamentos.
Siendo así, la National Coordinating Council for Medication Error and Prevention NCC MERP recomienda la implantación del sistema computadorizado de prescripciones, la no utilización de siglas y abreviaturas, mismo que estandarizadas por la institución, para que no ocurra mala interpretación de las informaciones y, también, recomienda que sean evitadas prescripciones "imprecisas", del tipo: dipirona EV S/N S/N para "si necesario" o dipirona EV ACM ACM para "a criterio médico" para mayor seguridad en la administración de medicamentos.
La prescripción de medicamentos es vista como el inicio de una serie de eventos, dentro del proceso de medicación, que resultará en la administración segura, o no, de una dosis en el paciente.
Por lo tanto, es necesaria una mayor concientización por parte de aquellos que prescriben, con la finalidad de elaborar prescripciones claras, objetivas y completas, minimizando las dudas del equipo multidisciplinar y proporcionando condiciones favorables para la seguridad del paciente en la terapéutica medicamentosa.
A pesar de que el enfermero no es responsable directamente por la elaboración de la prescripción, es importante que éste profesional tenga conocimiento sobre el sistema como un todo, o sea, desde el momento que el fármaco es prescrito hasta su administración de modo a identificar las fallas inherentes del proceso y evitar que los errores lleguen hasta el paciente.
Se sabe que el profesional enfermero supervisa su personal en el proceso de la administración, pero falta actuación más definida dentro del sistema como un todo.
También, nuestros resultados, descritos en el gráfico, corroboran lo encontrado en la literatura en lo que se refiere a la presencia de grupos de medicamentos prescritos con mucha frecuencia en el día a día de las diversas instituciones de salud.
Los ß2-agonistas acción broncodilatadora, por ejemplo, son administrados por medio de inhalación y frecuentemente prescritos en conjunto con los corticosteróides acción antiinflamatoria y antialérgica, siendo este el tratamiento elegido para los episodios agudos de bronco-constricción.
Los antimicrobianos también son uno de los grupos de medicamentos más prescritos en los hospitales y que causan una gran preocupación en cuanto a la adecuación de su uso.
La administración de la dosis, concentración y tiempo de infusión correctos de un medicamento, de forma general, dependen, en gran parte, del equipo de enfermería.
Concentraciones mayores errores de dosis e infusiones demasiado rápidas pueden llevar, desde reacciones locales, con inflamación, infección y necesidad de tratamiento, hasta reacciones cutáneas y sistémicas generando equívocos que lleva al cambio innecesario del tratamiento prescrito.
También, los efectos terapéuticos y tóxicos, a corto plazo, de los fármacos prescritos para la corrección de cualquier estado patológico ocurren en consecuencia de las acciones farmacológicas que, a su vez, son dosis dependientes.
Entre tanto, la traducción de los efectos farmacológicos, moleculares y celulares en efecto terapéutico o tóxico no es un proceso simple, una vez que envuelve diversas etapas de transformación en diferentes niveles farmacológicos y fisiológicos.
La administración de dosis menores que las que necesita el paciente puede llevar a la pérdida de la sensibilización de receptores con inobservancia de efectos terapéuticos.
Ya la administración de dosis mayores que las que el paciente necesita puede llevar a eventos adversos sobre órganos y sistemas importantes como el corazón taquicardia y sistema nervioso central desorientación psicomotora y temblores periféricos.
En cualquier de los caminos existe perjuicio clínico para el paciente que no se beneficia adecuadamente del medicamento.
Por lo tanto, el desconocimiento por parte del equipo de enfermería de aspectos farmacológicos básicos puede inducir a errores como la inobservancia de la necesidad de administración de la dosis exacta necesaria y del horario correcto para cada paciente pudiendo generar diversas consecuencias clínicas que van de la ausencia de respuesta a la toxicidad intolerable.
Un ejemplo es la investigación sobre la preparación y administración de vancomicina por la enfermería, cuando fueron identificadas 57% de administraciones de dosis incompletas, provenientes de restos de solución que permanecían en los equipos de infusión después de la administración.
La Sociedad Americana de Sistemas Farmacéuticos de Salud en su normalización, todavía vigente en 2008, referente a la distribución y control de fármacos resalta la necesaria atención a los riesgos de las administraciones de moléculas incompatibles relacionadas a los tipos de sistemas de administración.
La responsabilidad de quien administra el medicamento, de acompañar el paciente hasta el final de la infusión y el entrenamiento específico para administrar medicamentos es uno de los aspectos citados.
Las normas deben ser elaboradas por la propia institución y escritas detalladamente.
Conclusión y consideraciones finales
Los resultados presentados por este estudio revelan que muchos pacientes no reciben las dosis apropiadas para su tratamiento, lo que compromete la calidad del cuidado prestado, además de prolongar el tiempo de hospitalización.
También, las dosis inadecuadas pueden causar efectos indeseables y hasta la muerte del individuo.
Se percibe que muchas prescripciones no atienden las normas vigentes en el país en lo que se refiere a que sea completa y clara en las informaciones que contiene.
Esto quedó evidente al presenciar siglas y abreviaturas en 96,3% de las prescripciones preparadas en los hospitales investigados.
La presencia de estos datos puede dificultar el entendimiento de las informaciones por el equipo de enfermería que es la responsable directa por la preparación y por la administración de las dosis.
Además de eso, la ausencia de la posología en la prescripción medicamentosa puede favorecer la administración de dosis inferiores o superiores en relación a lo deseado para el tratamiento, resultando en no alcanzar las metas farmacoterapéuticas establecidas.
En lo que se refiere a las clases farmacológicas más envueltas en este tipo de error, la mayoría fue compuesta por los broncodilatadores, seguidas por los analgésicos, antihipertensivos y antimicrobianos.
Es posible aprender de este documento que la enfermería posee amplia responsabilidad por el proceso de acompañamiento terapéutico del paciente y que, para eso, este profesional necesita de una formación académica más específica en el campo de la farmacología, con el objetivo de que comprenda que el medicamento es una importante arma contra la enfermedad, sin embargo este intento sólo puede ser alcanzado con el uso correcto de cada molécula prescrita.
El dia 25 de enero del 2004 festejamos los 70 años de la Universidad de São Paulo USP.
Cuál sería el significado de esta celebración para la enfermería brasileña?
Los datos estadísticos confirman la posición de la USP como la más grande institución de enseñaza superior y de investigación del País.
Es la tercera de América Latina y está entre las cien primeras organizaciones, similares, existentes en el mundo.
En seis campus universitarios, distribuidos por la capital e interior del Estado de São Paulo, posee 36 unidades de enseñanza que, en conjunto, administran 189 cursos de pre-grado, frecuentados por 42,554 estudiantes, 267 maestrías y 252 doctorados, con 27,709 alumnos matriculados.
Con más de 4,800 profesores y 14,900 funcionarios forma, anualmente, un promedio de 4,600 estudiantes de pre-grado.
Agrega, aún, bases científicas, museos, institutos especializados, órganos complementarios y entidades asociadas.
El 25 de enero de 1934, el decreto no. 6283, firmado por el entonces gobernador del Estado de São Paulo, Armando Salles de Oliveira, creó la Universidad de São Paulo y estableció como sus fines: promover por la investigación, el progreso de la ciencia; transmitir, por la enseñaza, conocimientos que enriquezcan o desarrollen el espíritu o sean útiles a la vida; formar especialistas, en todos los ramos de la cultura, técnicos y profesionales en todas las profesiones de base científica o artística; realizar la obra social de divulgación de las ciencias, de las letras y de las artes, por medio de cursos sintéticos, conferencias, exposiciones, difusión por la radio, películas científicas y congéneres.
Desde aquel entonces, carga su legado "Vencerás por la ciencia".
La Universidad de São Paulo abriga a dos Escuelas de Enfermería: la Escuela de Enfermería de la USP, en la ciudad de São Paulo, creada el 31 de octubre de 1942 y la Escuela de Enfermería de Ribeirão Preto - USP, creada el 26 de diciembre de 1951.
Desde su creación, las dos Escuelas tuvieron la suerte de contar con enfermeras con visiones en cargos de dirección: Edith Magalhães Fraenkel que fue la primera Directora en São Paulo y Glete de Alcântara, en Ribeirão Preto.
Este hecho propició que las dos unidades de enseñanza marquen su trayectoria con pionerismo e iniciativas de vanguardia.
Entre sus objetivos establecieron, más allá de la formación de profesionales en enfermería, especialistas e investigadores, un elenco de actividades de prestación de servicios, intercambios nacionales e internacionales, colaboración con agencias gubernamentales y no gubernamentales que visan la mejoría de las condiciones de salud de la población y difusión del conocimiento en enfermería y en salud.
Hoy, las dos Escuelas de Enfermería de la USP pueden enorgullecerse de tener en su historia una fecunda participación en la vida de la enfermería brasileña, que viene consolidándose a lo largo del tiempo.
Destacamos el Primer Congreso Brasileño de Enfermería, realizado en São Paulo, en 1946, y el Primer Seminario Nacional de Investigación en Enfermería realizado en Ribeirão Preto, en 1979, con el decisivo empeño del cuerpo docente de estas dos casas.
Las dos Escuelas actúan en la divulgación científica desde los tiempos de los Anales de Enfermería, publicados por la Asociación Brasileña de Enfermería ABEn y hoy mantienen dos periódicos, de circulación internacional, periódicos informativos y websites disponibles en la Rede Internet.
Sus bibliotecas poseen los más representativos y completos acervos de enfermería del país.
Cuando crearon los Programas de Maestría, en la década del 70, poseían, ya, larga experiencia de ofrecer cursos de especialización.
En 1981 nació el primer Programa de Doctorado en Enfermería de América Latina, con la unión de las dos Escuelas, diplomando a los primeros doctores que formaron la masa crítica de investigadores y profesores universitarios para el país y para el exterior.
Entre las teorizaciones relativas a las actividades científicas, se acostumbra distinguir tres categorías sobre la comunicación de la ciencia: la comunicación primaria, que se da entre pares de una misma área, disciplina o especialidad; la comunicación didáctica, entre el profesor y el alumno y la comunicación secundaria, entre la academia y la sociedad, dirigida al público inexperto.
Como parte integrante de la Universidad de São Paulo la Enfermería puede sentirse orgullosa de su desempeño, en la búsqueda del alcance de los objetivos explicitados, promoviendo la investigación, formando recursos humanos y divulgando conocimiento de la forma más amplia.
Este número 2 de la REEUSP, por ejemplo, divulga 12 trabajos de investigación, siendo 5 originados en el post grado senso stricto Mestria y Doctorado y otros 3 que recibieron algún subsidio de organismo financiero CNPq, FAPESP y Beca COSEAS, denotando su importancia para la academia y para la propia sociedad.
Cómo está el saber de nuestros pares, colegas de trabajo, es abordado en los artículos que verifican el conocimiento de los profesionales del área de la salud sobre la medida de la presión arterial, en la aplicación de medicamentos por vía intramuscular y en el cómo realizan la acogida en una Unidad de Salud de la Familia.
Cómo se están sintiendo nuestros pares en el trabajo es el foco de las investigaciones que verifican la intensidad del estrés del enfermero que hace doble jornada de trabajo y en la que analiza variables psicológicas en el desempeño del profesional en unidades críticas.
La comunicación didáctica es revisada en el artículo que identifica la área más valorizada por el alumno de Enfermería en el desempeño docente, concluyendo que los aspectos afectivos de la relación profesor-alumno son mediadores para que, a través del dominio tanto del conocimiento de la disciplina, como de los aspectos didáctico-pedagógicos de los docentes, el proceso enseñanza-aprendizaje se concretice con éxito.
La enseñanza también es foco en el artículo que expone las estrategias facilitadoras utilizadas para la creación de estructuras y órganos anatómicos con material reciclables en la enseñanza a nivel medio; en la caracterización de la relación del graduado de Enfermería con el tabaquismo, y en la experiencia descrita de educación en salud para portadores de enfermedad mental.
Este número trae, aún, las representaciones sociales construidas por familiares respecto al fenómeno salud-enfermedad mental la difícil convivencia con la diferencia..., la autoestima y el no-verbal de los pacientes con quemaduras más alta en hombres! y la versión simplificada del Therapeutic Intervention Scoring System con la exactitud de su valor pronóstico.
En el artículo "Visión multiprofesional sobre las principales barreras en la cobertura y acceso universal a la salud en territorios de extremada pobreza: contribuciones de enfermería" con número de DOI: 10.1590/1518-8345.1042.2688, publicado en la Rev. Latino-Am.
Donde se leía:
Leer:
En el artículo "El acceso a las acciones y servicios del Sistema Único de Salud en la perspectiva de la judicialización" con número de DOI: 10.1590/1518-8345.1012.2689, publicado en la Rev. Latino-Am.
Donde se leía:
Leer:
En el artículo "Calidad de vida relacionada a la salud como predictora de muerte de pacientes en diálisis peritoneal" con número de DOI: 10.1590/1518-8345.0786.2687, publicado en la Rev. Latino-Am.
Donde se leía:
Leer:
Introducción
La evaluación de la calidad de vida CDV ha se convertido en indispensable al evaluarse un paciente en la práctica clínica.
La Organización Mundial de Salud OMS define la CDV como "la percepción del individuo con relación a su posición en la vida según el contexto cultural y los sistemas de valores en los que él vive y en cuanto a sus objetivos, expectativas, estándares y preocupaciones".
La insuficiencia cardiaca IC es un síndrome clínico resultante de un disturbio cardíaco funcional o estructural que perjudica la capacidad del ventrículo de llenarse con sangre o de eyectarse de sangre suficiente conforme la demanda del cuerpo, o permite hacerlo sólo con presiones de relleno aumentadas.
Se estima su prevalencia en aproximadamente un 2,3% en la población general y del 0,4% al 2% en la población europea; aproximadamente de 5 millones de personas en los EUA tienen IC y la condición resulta en cerca de 300 mil muertes todos los años.
En el Brasil, el mayor país de Sudamérica, la IC es la tercera causa de todas las hospitalizaciones.
La IC no es solamente una enfermedad de población específica, sino también una epidemia mundial.
Pacientes con IC tienen sus vidas perjudicadas por la enfermedad, e incluso el tratamiento optimizado parece tener diferentes impactos en su CDV.
Su manejo implica un equipo multiprofesional que necesita cuidar la condición clínica del paciente, hábitos nutricionales, control del peso, cuidados no-farmacológicos ejercicio, educación, etc. Al tener en cuenta esos puntos, la literatura evidencia un espacio vacío significante entre lo que los profesionales de salud y los pacientes consideran como objetivos importantes, sobretodo cuando aspectos simultáneos de la enfermedad están involucrados.
Así, más estudios son necesarios para entender las relaciones entre la patología de la IC y los síntomas y efectos de la IC en la CDV de los pacientes.
La comunidad científica hizo muchos esfuerzos para relacionar aspectos subjetivos y objetivos de la IC.
Esas consideraciones pueden ayudar a los profesionales de la salud a planificar estrategias para tratar esa disfunción, no solamente con enfoque en los fines objetivos, sino también en las expectativas de los pacientes.
El presente estudio se desarrolló para investigar la relación de los aspectos más comúnmente evaluados de la IC y la CDV de esos pacientes y como esos aspectos se comportan cuando se analizan ante otros.
Se reclutaron a 137 pacientes ambulatorios con IC clase funcional I-III, usuarios del Sistema Público de Salud Brasileño SUS. De ese total, se consideraron a 101 en el análisis final, ya que éstos retornaron los informes completamente rellenados.
Los criterios de inclusión fueron: los pacientes deben estar estables y tener un diagnóstico clínico de IC llevado a cabo por experto asociado con FE < 45% en la ecocardiografía dentro de 2 meses, sin infarto de miocardio reciente, así como angina inestable, accidente cerebrovascular, procedimiento de revascularización coronaria por al menos 3 meses antes del inicio del estudio o uso de marcapaso.
Pacientes con caquexia o dificultades en el desempeño de cualquier de esas pruebas no se incluyeron en el estudio.
Se evaluaron los datos de caracterización basados en informes científicos y práctica clínica, que toman en consideración el manejo de la IC tales como género, etnia, índice de masa corporal IMC, presión arterial promedio de reposo PAPR, tiempo de diagnóstico TD desde hace 2 años o más de 2 anos, Clasificación Funcional según la New York Heart Association CF-NYHA, Escala de Actividad Específica EAE de Goldman para medir la capacidad funcional, comorbidades relacionadas a la edad Índice de Charlson y el escore de riesgo de Framingham ER de acuerdo con las directrices de la Sociedad Brasileña de Cardiología.
Pruebas de función pulmonar
Una prueba espirométrica fue realizada siguiendo la normativa de la Sociedad Torácica Americana y la Sociedad Respiratoria Européia Espirómetro Pony Graphics, Cosmed, Italia.
Se obtuvieron datos como Capacidad Vital Forzada CVF, Volumen Espiratorio Forzado en el 1 Segundo FEV1, Razón FEV1/FVC% y Ventilación Voluntaria Máxima VVM.
Todos los valores se expresaron en porcentajes del total previsto para la población brasileña.
Composición corporal
El porcentaje de grasa corporal Grasa%, masa libre de gras MLG y agua corporal total ACT se calcularon por impedancia bioeléctrica BF 907, Maltron International, Reino Unido.
La resistencia se midió en la posición supina en el lado derecho como descrito por Lukaski et al..
Calidad de Vida
La CDV se midió con la versión brasileña del cuestionario de Minnesota Minnesota Living with Heart Failure Questionnaire, una medida enfermedad-específica que evalúa las percepciones de los pacientes sobre la influencia de la IC en los aspectos físicos, socioeconómicos y psicológicos de la vida.
Los participantes respondieron los 21 ítems usando una escala de respuesta de seis puntos 0-5.
El resumen del score total score global puede variar de 0 a 105; un score más bajo refleja mejor CDV.
Los scores en las 3 subescalas dimensiones reflejan dificultades físicas cuestiones n2, 3, 4, 5, 6, 7, 12 y 13, emocionales cuestiones n17, 18, 19, 20 y 21 y los otros ítems están relacionados a consideraciones financieras, efectos colaterales de medicamentos y estilo de vida dimensiones generales.
Ese instrumento también es adecuado para pacientes adultos mayores.
El Comité de Ética de la Universidad Católica de Paraná aprobó este estudio, así como todos los pacientes firmaron el consentimiento informado para su participación.
Se calculó la estadística descriptiva para caracterizar la muestra a través de promedios ± desviaciones estándar Tabla 1.
La correlación bivariada se hizo para un primer análisis de la más importante asociación entre los scores de CDV dimensión física, emocional y general y score global y variables continuas.
Al tener en cuenta la correlación bivariada y la experiencia clínica, el análisis de regresión múltiple se llevó a cabo, y se eligieron como variables explicativas GÉNERO, ETNIA, CF-NYHA, FE, DDVI, DSVI, CHARLSON, CVF%PREV, FEV1%PRE, VVM%PREV, ER y EAE.
La colinearidad entre las variables de la función pulmonar, particularmente en la CVF y FEV1, se conocen en situación normal, aunque estudios de pacientes con IC han evidenciado conclusiones variadas sobre ellas, variando de valores normales las alteraciones restrictivas, la alteración restrictiva y obstructiva combinada, y por tanto, se consideraron simultáneamente como un modelo multivariado.
Acto seguido, la regresión backward stepwise para cada dimensión se realizó a fin de establecer las variables más influyentes para esa muestra.
Todas las regresiones se llevaron a cabo y siguieron desde un análisis de varianza para probar el poder de previsión de la variable dependiente.
Un valor de p < 0,05 se consideró como significante en comparaciones y correlaciones.
Género Femenino=0 y Masculino=1, etnia Caucasiano=0 y no-Caucasiano=1, TD 0-2 años=0 y 2+ años=1, clase funcional Clase I = 0 y Clase II / III= 1 se consideraron como mudas "dummy", para volver la regresión múltiple posible.
De los 101 pacientes elegidos para ese análisis, el 74% eran del sexo masculino n=76 y el 26%, del femenino.
La caracterización de la muestra está detallada en la Tabla 1.
Diferencias en la CDV en variables categóricas
No se encontró ninguna diferencia en la CDV con relación al género en todos los scores en las dimensiones, así como en el score general.
Pacientes no-Caucasianos n=39 parecen tener una CDV más afectada en el score Global 42,54±20,47, cuando comparados a los Caucasianos n=62 34,34±16,38 para p=0,02863.
Ellos también presentaron un score mayor en la dimensión General: no-Caucasianos 10,12±6,2 versus Caucasianos 7,0±5,3, p=0,008.
Las otras dimensiones no presentaron diferencias significantes.
Con relación al TD, la muestra se dividió en dos grupos un grupo de 0 a 2 años y un grupo con 2+ años.
Diferencias significantes se observaron solamente en la dimensión Emocional, donde el grupo 2+ años presentaba peores valores de score 16,07±5 cuando comparado al grupo 0 a 2 años 13,2±8,2.
Eso revela una disminución en los aspectos psicológicos de pacientes con IC.
En la Tabla 2, la prueba de Kruskall Wallys presentó diferencias significantes en la CDV según la CF NYHA.
El test post-hoc de Tukey evidenció que las Clases II e III no presentaban diferencias entre ellas p=ns, aunque la Clase I tiene mejores scores en todas las dimensiones.
Análisis de regresión múltiple
A fin de diferenciar variables importantes que tienen una correlación con la CDV, inicialmente se hizo una prueba bivariada con cada variable continua y los scores del cuestionario de Minnesota.
Esos resultados de correlación ® están presentados en la Tabla 3.
Los parámetros ecocardiográficos, espirométricos y de comorbilidades presentaron índices de correlación significantes y repetidos en la mayoría de las dimensiones de la CDV.
En un caso aislado, la dimensión emocional presentó una correlación significante con edad y EAE, revelando un peor estado emocional de acuerdo con el envejecimiento y la disminución de la capacidad de ejercicio.
Tras la identificación de esas importantes correlaciones bivariadas, se realizó el análisis de regresión múltiple, excluyendo aquellas que no eran significantes.
La literatura científica explica la importancia de la unión entre el criterio de significancia estadística y práctica, así que se decidió añadir algunas variables que no fueran significantes en un análisis univariado de esa muestra en el modelo multivariado, respectando la experiencia clínica, como el ERF y la EAE.
Tras diversas pruebas de regresión, las variables comunes seleccionadas para los análisis multivariados fueron: GÉNERO, ETNIA, CF-NYHA, FE, DDVI, DSVI, CHARLSON, CVF, FEV1, VVM, ERF Y EAE.
Todas las variables se correlacionaron simultáneamente a las dimensiones del cuestionario de Minnesota, en este caso considerado una variable dependiente.
La Tabla 4 presenta los niveles de significancia p de acuerdo con el nivel de correlación múltiple R y R de cada variable elegida.
Niveles de p no significantes se indicaron por "ns".
Variables categóricas se consideraron como mudas como se explicó anteriormente en métodos.
A fin de verificar la necesidad de eliminar cualquier observación de valor discrepante, se efectuó un análisis de residuos y todos los casos se distribuyeron en ± 3,5 residuos estandarizados, de forma que no fue necesario excluir ningún dato.
Finalmente, un análisis de regresión backward stepwise se realizó para identificar la variable más influyente que contribuye al modelo multivariable.
La Tabla 5 revela los resultados del análisis de regresión backward stepwise de las dimensiones del cuestionario de Minnesota.
Bajo cada dimensión es posible visualizar los valores de R y R, donde R representa la correlación de las variables dependiente versus independiente y R representa un coeficiente de regresión en un nivel específico de significancia para un tamaño de muestra específico.
En ese estudio, los hallazgos más importantes estaban relacionados con los scores globales del cuestionario de Minnesota, en el que 7 variables independientes podían explicar de forma consistente el 60% de los resultados género, etnia, DSVI, ERF, CVF, FEV1, VVM.
Las otras dimensiones presentaron asociaciones significantes más débiles.
Un análisis de varianza tras el modelo inicial multivariado y luego de la regresión backward stepwise reveló que las variables independientes podían explicar los scores de las dimensiones del cuestionario de Minnesota p<0,05.
También realizamos la Prueba F para cada regresión, con la intención de probar la significancia de R, lo que es el mismo que probar la significancia de R. Todos los análisis evidenciaron valores significantes para R y R. Específicamente para scores Globales, se utiliza la regresión stepwise en la fase exploratoria de la investigación o con propósito de pura predicción.
Discusión
La IC es una disfunción multifactorial que disminuye el estado funcional. Ella requiere hospitalizaciones frecuentes y afecta la expectativa de vida del paciente.
Casi 5 millones de personas viven con IC, y 550 mil nuevos casos son diagnosticados cada año.
Específicamente en el Brasil, la enfermedad resulta en altos gastos para el paciente y para el sistema público de salud.
Al analizar las causas clínicas responsables del alto número de hospitalizaciones en el 2002, bajo la responsabilidad del Sistema Único de Salud SUS brasileño, la IC quedó en tercer lugar 372.604, tras neumonía 794.260 y asma 376.447.
Estrategias para mejorar resultados enfocando no solamente desenlaces objetivos y fisiológicos son primordiales para su manejo, objetivando resultados más amplios.
La CDV en la IC es todavía un complejo objeto de investigación e incluso en el presente estudio, y no está aún bien establecido.
Muchos aspectos pueden influir en su evaluación aspectos biopsicosociales, y estos puntos estimulan su investigación.
El presente estudio sugiere que la CDV en la IC se debe analizar a través de una visión multiangular.
Eso puede observarse en las asociaciones de los scores Globales, donde siete variables distintas independientes pueden explicar aproximadamente el 60% de los resultados de CDV de la muestra cuando analizadas simultáneamente.
La etnia es uno de los factores a tener en cuenta en nuestro estudio.
Pacientes no-caucasianos presentan una CDV peor cuando comparados a los caucasianos.
La literatura explica que hay diferencias entre las etnias en la prevalencia, la etiología y los desenlaces de la IC.
Como mencionado por Taylor et al., cuando comparados a los caucasianos, los afro-americanos presentan tasas acentuadamente más altas de diagnóstico de IC, tienen mayor probabilidad de hipertensión que enfermedad arterial coronaria, mueren más rápidamente y son hospitalizados más frecuentemente debido a la IC.
Aun con los avances de la terapia cardiaca en los Estados Unidos, ellos no se benefician de forma equivalente. Por ejemplo, pacientes afrodescendientes no responden tan bien a la acción del inhibidor de enzima conversora de la angiotensina IECA.
No hay estudios con la población afrodescendiente brasileña, pero el mismo mecanismo parece estar implicado.
Adicionalmente, diferencias étnicas pueden estar relacionadas no solamente al manejo de la IC o su fisiopatología, sino concomitantemente a los sistemas de salud y social brasileños, donde el negro tiene menos condiciones de acceso para prevención y tratamiento de diversas enfermedades.
La Clasificación Funcional de la NYHA es un esquema de clasificación general derivada del proveedor ampliamente utilizado para categorizar pacientes en cuanto a los síntomas asociados con las actividades diarias.
Nuestro estudio, así como otros, evidenció diferencias significantes en las clases funcionales de la NYHA cuando se comparó la CDV entre ellas.
Bennet et al. encontraron diferencias en la CDV, a excepción de las clases III e IV.
El análisis multivariado mostró que la Clasificación Funcional de la NYHA es una variable de influencia importante en la CDV de los pacientes, específicamente en los scores Global y Dimensión Emocional.
La Clasificación Funcional de la NYHA presentó una relación significante con vitalidad y salud mental en un estudio usando SF-36, al sugerir que las Clases NYHA deben evaluarse teniendo en cuenta no solamente los aspectos físicos, sino también los subjetivos.
Las correlaciones bivariadas demostraron una asociación baja, aunque significante, entre los parámetros ecocardiográficos tales como FE, DDVI y DSVI, evidenciando que la capacidad de gasto cardiaco deficiente y diámetro sistólico y diastólico aumentado del ventrículo izquierdo causado por sobrecarga podrían perjudicar la CDV.
Myers et al., usando otro instrumento de evaluación de CDV revelaron una débil, aunque significante correlación entre FE y CDV.
Mitani et al., usando un instrumento genérico de evaluación SF-36, no observaron ninguna asociación entre esos parámetros.
En un estudio importante para esa área, Grigioni et al., al utilizar el cuestionario de Minnesota, también no encontraron ninguna asociación entre el ecocardiograma y los parámetros de CDV.
Es interesante el hecho de que, cuando realizamos el análisis multivariado, sólo el DSVI permaneció como un factor de influencia general en la CDV.
Estudios adicionales serían importantes para aclarar esos puntos.
En nuestro estudio, las comorbilidades tuvieron una correlación bivariada significante con la CDV y aunque el modelo multivariado no ha evidenciado significancia estadística, hemos podido observar una tendencia p=0,082518.
La comorbilidad en pacientes con IC puede contribuir a las dificultades diagnósticas en pacientes mayores y está directamente asociada al pronóstico cuando se tiene en cuenta la mortalidad.
Hace falta estudios específicos que relacionen la CDV en la IC y las comorbilidades.
El ERF se reveló un importante aspecto a tener en cuenta al evaluar la CDV en la IC, ya que sus múltiples scores consideran no solamente el impacto de las variables específicas como edad, colesterol, presión arterial y fumo, sino también el sinergismo entre ellas.
Su presencia en el modelo backward stepwise evidenció la importancia de la experiencia clínica en la evaluación de pacientes con IC.
El presente estudio evidenció que la función pulmonar estaba disminuida y que eso tenía una relación importante con la CDV de los pacientes.
La correlación bivariada evidenció que scores más altos en el cuestionario de Minnesota presentaban resultados peores en la espirometria.
La Capacidad Vital Forzada y FEV1 disminuidos y razón FEV1/CVF normal se observaron en la muestra y corroborado por Johnson et al. y Forgiarini et al.. Sin embargo, otros estudios no relacionaron disfunción pulmonar y CDV en la IC.
Otro aspecto importante a evidenciar es que, como mínimo, un parámetro de función pulmonar estaba asociado a la CDV dimensiones.
Los valores respiratorios anormales podrían atribuirse a factores musculares, lo que puede explicar los síntomas de falta de aire y la reducción en la capacidad de ejercicio además de la posición del diafragma que está alterada en la IC y que provoca una desventaja mecánica en la eficacia respiratoria como resultado de una respuesta adaptativa a la alteración en la razón cardiotorácica por el desplazamiento mecánico directo del diafragma debido al aumento del corazón.
El hallazgo más importante de ese estudio está relacionado a los efectos simultáneos de las variables y de la CDV de los pacientes en los análisis multivariado.
Al contar con todas las correlaciones bivariadas relacionadas a las variables de la CDV sumadas a las variables basadas en experiencia práctica, se evidenció un R= 0,64 y tras la aplicación del modelo backward stepwise, conseguimos un R= 0,60.
El modelo backward stepwise es un método de búsqueda secuencial que empieza con todas las variables y elimina aquellas que son independientes una de cada vez, hasta que la eliminación de una resulte en una diferencia significante en R. En nuestro caso, elegimos variables explicativas que proveían buenos predictores de CDV, tales como género, etnia, DSVI, ERF, CVF, FEV1, VVM Tabla 4.
Respecto a las limitaciones del estudio, se puede observar que las variables estudiadas todavía fallan en detectar alrededor del 40% de la variancia de la CDV y eso puede estar relacionado no solamente a las variables objetivas, sino a otros aspectos de la enfermedad que no pudieron encontrarse en el presente estudio.
Aún así, este estudio es el primer paso en la tentativa de correlacionar un aspecto tan importante y poco comprendido de la evaluación de la IC y nos parece que estudios futuros con muestras mayores además de la inclusión de otras variables independientes -como por ejemplo fumo, práctica de ejercicios y ocio, apoyo psicológico y otras- pueden explicar las grandes variaciones en la CDV.
En conclusión, género, etnia, DSVI, ERF, CVF, FEV1 y VVM se pueden considerar como predictores independientes de la CDV en pacientes con IC; juntas, ellos representan alrededor del 60% de la varianza de la CDV.
Este estudio evidencia que la CDV está afectada en pacientes con IC y que es importante tenerla en cuenta en el manejo de la enfermedad.
Otros aspectos además de los objetivos también son fundamentales en la vida diaria del paciente con IC.
El presente estudio aconseja a los profesionales de la salud a no enfatizar solamente los resultados fisiológicos, sino también a tener en cuenta los aspectos holísticos tales como influencias psicológicas y funcionalidad, las que pueden afectar el estado general del paciente.
Agradecimientos
El estudio se condujo con el apoyo de la Universidad del Paraná Brasil y el Programa de Doctorado en Ciencias de la Salud de la Universidad Católica de Paraná Brasil.
Agradecemos al Prof. Dr. Roberto Pecoits Filho y a la Drª. Fabiane Nascimento por sus sugerencias útiles al pre proyecto del estudio.
Los autores agradecen a la Profª. Marcia Olandoski por su ayuda con el análisis estadístico.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El Programa de Capacitación Docente de la Universidad Paranaense - UNIPAR financió parte del presente estudio.
Vinculación Académica
Este artículo forma parte de tesis de Doctorado de Jefferson J. Amaral dos Santos, por la Pontificia Universidad Católica de Paraná.
Introducción
En las unidades de cuidados intensivos UCI se observan a menudo infecciones nosocomiales IN.
Se han publicado conductas recomendadas para evitar y controlar la propagación de IN e incluyen medidas para evitar que las bacterias se conviertan en bacterias multirresistentes BMR.
Los efectos adversos de las IN sobre morbimortalidad, tiempo de ingreso y costes hospitalarios están bien documentados.
Existen pocos datos disponibles sobre los efectos de la IN en la carga de trabajo del equipo de enfermería.
La mayoría de los estudios sobre el coste adicional relacionado con los gastos de personal se basan en estimaciones sobre los costes que se le atribuyen a los tiempos prolongados de ingresos.
Aunque el aumento del tiempo de ingreso asociado con la IN sea una de las causas importantes del coste adicional, ese incremento no refleja los efectos de la IN sobre la carga de trabajo diaria de los enfermeros y, por lo tanto, no es suficiente para determinar la necesidad de personal.
La evaluación de los efectos de la IN sobre la carga de trabajo del equipo de enfermería es difícil porque la relación entre esos 2 parámetros es compleja.
La falta de personal y una carga compacta de trabajo pueden ser vistas como un factor de riesgo para IN o como un efecto de la IN.
Por un lado, se ha demostrado que el exceso de trabajo del equipo de enfermería contribuye a algunos brotes recurrentes de IN; además, en determinados pacientes, la persistencia de un número elevado de actividades terapéuticas puede ser un factor de riesgo para la IN.
Por otro lado, la IN puede aumentar la gravedad de la enfermedad del paciente, y por ende, el volumen de las actividades terapéuticas, lo que exige procedimientos para el control de la infección con un abordaje progresivo, especialmente cuando el organismo causante es una BMR, aumentando así la carga de trabajo del equipo de enfermería.
Esos aspectos de la carga de trabajo diaria deben ser considerados cuando se trata de equiparar los estándares del personal tanto con el número de pacientes como con los cuidados dedicados a cada paciente.
Para evaluar esos aspectos son necesarios instrumentos de medida.
El objetivo de este estudio fue determinar la posible asociación entre el riesgo de desarrollo de IN y el aumento de la carga diaria de trabajo de enfermería debido a la falta de personal en UCI, y descubrir los factores de riesgo para el desarrollo de colonización por BMR en pacientes con y sin colonización por BMR, usando los instrumentos de medidas: Omega y Project de Recherché en Nursing PRN .
Un estudio retrospectivo fue llevado cabo en una UCI de 15 camas en la Unidad de Cuidados Intensivos General del Hospital Diyarbakir Memorial en Diyarbakir, Turquía, entre el 1 de octubre de 2012 y el 31 de marzo de 2013.
El protocolo del estudio fue aprobado 2013/07/14/141 por el Comité de Ética de la Universidad de Bozok.
Todos los pacientes ingresados en la UCI durante el período de 6 meses fueron incluidos en el estudio: 168 pacientes 91 [54,2%] del sexo femenino y 77 [45,8%] del sexo masculino.
Los pacientes fueron divididos en 2 grupos, en función de la infección o colonización por BMR.
La colonización por BMR -grupo BMR +- se definió como recuperación de una infección por BMR en cualquier departamento clínico en la admisión o durante el ingreso en UCI.
Los criterios usados para infecciones fueron los definidos por los Centros de Control de Enfermedades.
Las BMR fueron definidas como microorganismos, predominantemente bacterianos, resistentes a una o más clases de agentes antimicrobianos Pseudomonas aeruginosa y Acinetobacter baumannii resistentes a la ceftazidima, Staphylococcus aureus resistentes a la meticilina, especies del género Staphylococcus resistentes a la meticilina, Enterococcus resistentes a la vancomicina y enterobacterias productoras de betalactamasas.
Las IN fueron monitorizadas con un equipo de control de IN.
Fueron realizados cultivos periódicos para selecciones en todos los pacientes en el momento del ingreso en la UCI y después, semanalmente.
Por tanto, es improbable que cualquier episodio de colonización o infección por BMR haya pasado desapercibido.
Los pacientes que fueron ingresados en la UCI durante el período de estudio y que presentaron test negativos para BMR constituyeron el grupo BMR -.
Para cada paciente fueron registrados los siguientes datos: sociodemográficos, diagnóstico primario, ingreso y alta de la UCI.
La gravedad de la enfermedad fue evaluada basándonos en el APACHE-II y calculada durante las primeras 24 h de permanencia en la UCI.
Los enfermeros trabajaron en 2 turnos: diurno y nocturno, generalmente en la UCI.
Dos enfermeros trabajaron en el turno diurno desde las 08:00 hasta las 16:00 h y un enfermero en el turno nocturno desde las 16:00 a las 08:00 h.
Las actividades terapéuticas y de enfermería durante la permanencia en la UCI fueron estimadas usando los instrumentos de medidas Omega y PRN.
Además, realizamos un análisis funcional específico de los procedimientos recomendados para el manejo de la colonización o IN por BMR.
El instrumento Omega es una escala de medida de la actividad terapéutica que contiene 45 ítems expresados en números del 1 a 10 y divididos en 3 categorías: 1 las tareas son registradas solamente la primera vez en que se hacen; 2 las tareas son registradas cada vez que se hacen; 3 las tareas son registradas cada día que se hacen.
La puntuación total se calcula por la suma de los puntos de las 3 categorías al alta de la UCI tabla 1.
La versión simplificada para UCI es una escala específica de evaluación de la carga de trabajo de enfermería que incluye 8 categorías de procedimientos de enfermería, abarcando todas las tareas técnicas, relacionales y básicas tabla 2.
En cada categoría, las tareas de enfermería son cuidadosamente individualizadas, descritas y ponderadas.
A cada tarea se le atribuye un valor fijo un punto es igual a 5 min.
El tiempo necesario para concluir debidamente cada tarea fue determinado por el consenso Delphi.
Los tiempos usados para las prácticas habituales de control de infección en todos los pacientes fueron incluidos en cada tarea.
Los ítems se insertan diariamente o cada vez que se hacen.
El análisis y el control de los datos fueron realizados usando el programa estadístico SPSS 11.5 SPSS Inc., Chicago, IL, EE: UU..
Los resultados fueron expresados como media ± desviación estándar.
Las variables continuas de los 2 grupos no pareados fueron comparadas usando el test-t de Student no pareado.
Para los datos que no fueron normalmente distribuidos, se usó el test de Mann-Whitney no paramétrico. Los valores de p <0,05 fueron considerados significativos.
De los 168 pacientes incluidos en el estudio, 91 54,2% eran del sexo femenino y 77 45,8% del sexo masculino.
Las edades medias fueron 64,9 ± 6,2 años para las mujeres y 63,1 ± 11,9 años para los hombres.
El tiempo medio de ingreso en UCI fue 18,4 ± 6,1 días.
El diagnóstico primario y la indicación para el ingreso de los pacientes se presentan en la tabla 3.
Para cada paciente, los test de selección y cultivos de sangre, orina, heces y tubo endotraqueal fueron realizados después de la llegada a la UCI y cada semana a partir de entonces.
En 39 23,2% cultivos extraídos de los pacientes fueron encontradas BMR + tabla 3.
Los tiempos medios de ingreso de los grupos BMR + y BMR - fueron 22,3 ± 10,8 y 14,2 ± 7,1 días, respectivamente.
Por tanto, el desarrollo de colonización por BMR estuvo correlacionado con el tiempo de ingreso p = 0,001.
La puntuación total del Omega fue 21 ± 9,1 en el grupo BMR + y en el grupo BMR - la puntuación fue 10,3 ± 2,1 p = 0,003.
Las puntuaciones totales del PRN en los grupos BMR + y BMR - fueron 1.519 ± 103 y 719 ± 52, respectivamente p = 0,012.
El desarrollo de colonización o infección por BMR + en los pacientes fue correlacionado con el tiempo de ingreso, Omega 2, Omega 3, Omega total, PRN diario y PRN total p < 0,05.
No hubo correlación entre el desarrollo de infección por BMR + y el sexo, la edad y las puntuaciones APACHE-II y Omega 1 p > 0,05.
Con el instrumento PRN, la comparación de la carga de trabajo de los enfermeros reveló que, para cuidar al grupo de pacientes con colonización por BMR, la carga de trabajo fue significativamente mayor que para cuidar a los pacientes del grupo BMR - p < 0,001 tabla 4.
La puntuación PNR consiste en 4 actividades que el enfermero debe practicar:
Lavar con solución antiséptica
Cambiar las ropas de cama
Extraer la sangre, la orina y otros especímenes para cultivo
En general, el análisis funcional mostró que el tiempo necesario para concluir las tareas diarias en el grupo BMR - fue de 88 min por paciente.
La mayor parte del tiempo se empleó en precauciones de aislamiento y en baños antisépticos.
En nuestra UCI, 3 enfermeros 2 durante el día y uno durante la noche están de guardia todos los días.
El tiempo medio que los enfermeros emplearon para cuidar a los pacientes del grupo BMR - fue de 88 min, mientras que el tiempo para cuidar a los pacientes con colonización por BMR fue 62 min.
Discusión
Para evitar las altas tasas de colonización o IN por bacterias resistentes observadas en UCI, debe ser investigado el mecanismo de desarrollo de la infección.
Erradicar el desarrollo de infecciones parece más lógico que tratar esas infecciones, porque el desarrollo de IN aumenta la morbimortalidad y también el tiempo de ingreso y los costes.
La falta de personal y el aumento de la carga de trabajo del equipo de enfermería es un factor que aumenta concomitantemente la IN.
Existen pocos estudios en la literatura que hayan investigado la relación entre la carga de trabajo del equipo de enfermería y el desarrollo de IN.
Muchos estudios relataron que el aumento del tiempo de ingreso es una carga más pesada en la economía de los países que los salarios del personal.
El número adecuado de enfermeros en UCI reduciría el desarrollo de IN y los costes a largo plazo.
El aumento de la carga de trabajo del equipo de enfermería y la falta de personal también es un factor de riesgo para IN.
El exceso de trabajo puede causar retrasos en la asistencia al paciente, lo que aumenta el desarrollo de infecciones hospitalarias.
Haley fue el primero en hacer énfasis en ese tema.
Descubrió que la epidemia de estafilococos en los bebés en UCI está relacionada con la insuficiencia de personal.
En otro estudio, Taunton et al. relataron una correlación entre el tracto urinario y la sepsis en la sala de urgencias y en la UCI con el aumento de la carga de trabajo debido al absentismo sin justificación de enfermeros.
En un estudio llevado a cabo con 177 pacientes durante un período de 8 meses, fueron evaluadas las intervenciones aplicadas a esos pacientes con el Omega 1, el 2 y el 3.
Como resultado, la relación entre el desarrollo de IN por BMR + y las puntuaciones de Omega 2, 3 y Omega total fue estadísticamente significativa p < 0,05.
En nuestro estudio, también usamos la puntuación Omega para calcular el tratamiento y la intervención aplicada a los pacientes.
Descubrimos que hubo una correlación estadísticamente significativa entre el desarrollo de IN por BMR + y Omega 2, 3 y Omega total p = 0,001.
Descubrimos también que las intervenciones aplicadas a los pacientes fueron un factor de riesgo para el desarrollo de IN.
Girou et al. descubrieron una relación entre el desarrollo de IN con el tiempo de ingreso y el aumento de las actividades de tratamiento.
Las actividades de tratamiento y las intervenciones aplicadas a los pacientes fueron evaluadas con el Sistema de Puntuación de Intervención Terapéutica Therapeutic Intervention Scoring System [TISS] y la puntuación Omega.
Fridkin et al. demostraron que el riesgo de infección de la corriente sanguínea asociada con el catéter venoso central está asociado con la relación paciente/enfermero.
En nuestro estudio, 26 18,8% de los 138 pacientes presentaron colonización por BMR en UCI neurológica, relacionada con el aumento de la carga de trabajo del equipo de enfermería.
El incremento de IN con colonización por BMR estuvo relacionado con el período de mayor carga de trabajo del equipo de enfermería, tiempo prolongado de ingreso y aumento del número de intervenciones.
El sistema PRN es eficaz para la evaluación de la carga de trabajo de los enfermeros.
En su estudio, Pittet demostró que la frecuencia de IN también aumentó durante los períodos en los que la carga de trabajo se incrementó o cuando hubo falta de personal de enfermería.
Hay muchos instrumentos de medidas para evaluar la carga de trabajo del personal de sanidad.
En nuestro estudio usamos el sistema PRN.
Fueron registrados los enfermeros de guardia y las actividades para cada paciente.
En el sistema PRN, el tiempo máximo sugerido para los cuidados dedicados a cada paciente en circunstancias ideales fue de hasta 745 min.
Saulnier et al. relataron que el tiempo medio de atención para cada paciente fue de 245 min.
En el mismo estudio hubo una correlación estadísticamente significativa entre el PRN diario y total y el desarrollo de IN por BMR +.
Se observó que el desarrollo de IN por BMR + creció, mientras que las puntuaciones del PRN diario y total aumentaron.
En nuestro estudio no hubo correlación directa entre PRN diario y total y desarrollo de IN por BMR +.
Durante el período de aumento en el PRN, el desarrollo de IN también se incrementó p = 0,001.
Se observó que a medida que la carga de trabajo aumentaba el período de asistencia a cada paciente se reducía.
Robert et al. examinaron las infecciones de la corriente sanguínea en cuidados intensivos quirúrgicos relacionadas con el aumento de la carga de trabajo de enfermería durante un período de 8 meses.
En ese estudio, 28 pacientes con IN fueron comparados con los del grupo control, compuesto por 90 pacientes hospitalizados durante más de 3 días en la misma UCI.
El uso prolongado de catéter intravenoso, el soporte parenteral total y la falta de relación enfermero/paciente fueron relacionados con el desarrollo de IN.
De la misma forma, en nuestro estudio, los tiempos de absentismo de enfermeros en nuestra UCI fueron correlacionados con el aumento del riesgo de IN.
En general, las puntuaciones del TISS y Omega calcularon la carga de trabajo de enfermería asociada con los procedimientos técnicos y son sensibles a un posible aumento de la gravedad de la enfermedad debido a la IN por BMR.
El sistema PRN, pero no el TISS o el Omega, tiene en cuenta los procedimientos habituales de control de infecciones y los cuidados básicos.
Esas 3 herramientas subestiman la carga diaria de trabajo relacionada con los procedimientos de enfermería actualmente recomendados para pacientes en UCI infectados por BMR.
Esta carga de trabajo puede ser calculada mediante el análisis funcional de las atenciones, como aparece en el presente estudio.
Los resultados pueden variar entre las unidades y, en particular, pueden ser sensibles al proyecto o al equipo del estudio.
Conforme se ha relatado en estudios anteriores, ofrecer un servicio de alta calidad en la UCI, obtener un número adecuado de personal de enfermería y una relación enfermero/paciente estándar, son imprescindibles.
El papel de la falta de enfermeros en infecciones gastrointestinales virales nosocomiales en una sala de enfermería de pediatría fue calculado en un estudio y determinó que el absentismo de enfermeros en una UCI neonatal puede desencadenar epidemias de IN.
De la misma forma, en otro estudio en Inglaterra, la calidad del servicio a pacientes que necesitan cuidados se incrementó con el aumento de personal y con la reducción de la carga de trabajo.
El incremento de personal y la reducción de la carga de trabajo de enfermería contribuyen al control de la IN.
Como conclusión, podemos decir que el riesgo de desarrollo de IN en UCI está directamente relacionado con el aumento de la carga de trabajo de enfermería, intervenciones y tiempo de ingreso.
La falta de personal en UCI es un problema de sanidad importante que afecta especialmente a los pacientes que exigen cuidados.
El desarrollo de IN ha sido un peso más en la economía de los países.
Para controlar el desarrollo de IN en la UCI, la carga de trabajo del equipo de enfermería, la composición del personal y las condiciones de trabajo deben estar organizadas.
Al contrario del sesgo general, los principales factores que aumentan los costes de sanidad son las IN y los tiempos de ingresos y no los salarios de los funcionarios.
Introducción
La actividad física AF es definida como cualquier movimiento corporal producido por la musculatura esquelética que resulte en gasto energético encima de los niveles de reposo y puede ser representada por actividades domésticas, actividades en el trabajo, actividades en el tiempo libre y formas de desplazamiento.
La actividad física en el tiempo libre AFTL es uno de los dominios de la AF y puede ser identificada como la participación en prácticas corporales en los momentos de ocio.
Existen fuertes evidencias epidemiológicas de que la AF puede reducir las tasas de mortalidad cardiovascular aun después de ajuste para potenciales factores confundidores.
La reducción de esas tasas es en parte atribuida a los efectos favorables de la AF sobre los factores de riesgo cardiovasculares.
El aumento de la AF reduce los niveles presóricos, aumenta el HDL-C y reduce la incidencia de diabetes.
La presión arterial PA elevada es encontrada en niveles epidémicos en adultos de las sociedades industrializadas, favoreciendo el aumento del riesgo para desarrollo de numerosas patologías cardiovasculares.
La elevación de la presión arterial en edades más avanzadas generalmente está asociada al desarrollo de la aterosclerosis, mayor incidencia de enfermedad arterial coronaria, insuficiencia cardíaca congestiva y accidentes vasculares.
La fisiopatología para elevación de la PA no está bien definida.
La mayoría de todos los casos de hipertensión arterial es de origen desconocido.
La hipertensión arterial idiopática, esto es, de origen desconocido, puede ser resultado de factores genéticos, niveles elevados de sal en la dieta, sedentarismo, obesidad y estrés emocional.
Se puede afirmar que 90,0% de los portadores de hipertensión arterial presentan "hipertensión esencial".
Los mecanismos por los cuales la AF reduce los niveles de PA permanecen especulativos.
Según el American College Sport Medicine - ACSM, las principales evidencias apuntan a: 1 disminución de los niveles de insulina, con consecuente reducción de la retención del sodio renal y tono simpático basal; 2 reducción de los niveles de las catecolaminas; y 3 liberación, por la musculatura esquelética, de sustancias vasodilatadoras en la circulación.
Algunos estudios demuestran que existe asociación inversa entre AFTL y PA, sin embargo, investigaciones con la población brasileña son escasas, principalmente en la región nordeste del país.
Trabajos de esta naturaleza son importantes y precisan ser realizados en diversas partes del mundo para que el estado del arte de conocimiento sobre el asunto sea conocido en ambientes diversificados.
El objetivo de este trabajo fue verificar la asociación entre AFTL y presión arterial sistólica PAS presión arterial diastólica PAD encima de 140/90 mmHg en adultos de ambos sexos en la ciudad de Salvador-Brasil.
Métodos
Estudio transversal realizado en la ciudad de Salvador, Bahia - Brasil, en 2000, con participantes del proyecto Monitoreo de las Enfermedades Cardiovasculares y de la Diabetes en el Brasil MONIT, desarrollado por el equipo de enfermedades crónicas no transmisibles del Instituto de Salud Colectiva ISC de la Universidad Federal de Bahia UFBA y financiado por el Ministerio de Salud de Brasil, que tuvo como objetivo determinar la prevalencia de los factores de riesgo cardiovascular en la ciudad de Salvador.
Para recolección de los datos del proyecto MONIT fue utilizado el censo domiciliario realizado por investigadores del proyecto "Bahia Azul", desarrollado por investigadores del ISC-UFBA y dirigido a otros objetivos.
Muestra
La muestra fue probabilística por conglomerados y estimada con base en prevalencia de hipertensión arterial de 25,0%, nivel de confianza de 95,0% y error de delineamiento de 2,0%, siendo hecha en tres etapas: 1ª los sectores de censo de 8 de las 10 cuencas hidrográficas de la ciudad, con características sociodemográficas semejantes, fueron agrupados en "Áreas de Investigación" 108 áreas y éstas fueron clasificadas por nivel socioeconómico NSE alto, mixto y bajo.
En total, las áreas contenían 16.592 domicilios, con aproximadamente 83.000 habitantes > 20 años, sorteándose probabilísticamente 37 de ellas, proporcionalmente al número de sectores de cada NSE; 2ª en ese nivel, fueron sorteados 1.540 domicilios, por muestra sistemática intervalo = 10, con respuesta favorable a la participación de 1.258 familias 81,7% residentes en 63 sectores de censo; 3ª en la tercera etapa, fueron sorteados los participantes, con un máximo de dos por domicilio, uno de cada sexo.
Fueron programadas 2.476 entrevistas, habiendo 2,9% de rechazos 72 y una pérdida irrecuperable de 4,3% 107 cuestionarios completos.
También, 4 hombres y una mujer que no respondieron por completo el cuestionario utilizado para la recolección de datos fueron excluidos del estudio.
De esta forma, la muestra fue constituida por 2.292 adultos con edad entre 20-94 años, siendo 1.021 del sexo masculino y 1.271 del sexo femenino.
Variables de estudio
Las variables de estudio fueron: PAS y PAD variables dependientes, AFTL variable independiente, edad, sexo, nivel de escolaridad, estado civil, tabaquismo y uso de medicación antihipertensiva covariables.
Recolección de los datos
Diez entrevistadores de campo y dos supervisoras fueron debidamente entrenados para todas las etapas del trabajo.
Para test y correcciones de los instrumentos y técnicas, inclusive de la dinámica del trabajo de campo, 50 residencias 100 participantes fueron visitadas y las entrevistas realizadas siguiendo toda la metodología propuesta.
El grupo test no fue incluido en la muestra.
Todos los participantes de la investigación fueron entrevistados en domicilio para recolección de los datos sociodemográficos, sobre AFTL, tabaquismo y tuvieron la PAS y PAD medidas 6 seis veces; las tres primeras, consecutivamente, 30 minutos después de comienzo de la entrevista y las tres siguientes, después de intervalo de 20 minutos, en el brazo izquierdo, estando el individuo sentado, con la vejiga vacía, sin haber fumado, tomado café o alcohol en los 30 minutos precedentes a las toma.
De las 6 medidas de PAS y PAD, la primera fue excluida y analizadas la media de las 5 últimas.
Para medida de la PA, se utilizó tensiómetro electrónico OMRON, modelo HEM-705CP.
Como PA en niveles elevados, fueron considerados aquellos con valores de PAS mayores o iguales a 140 mmHg y aquellos con valores de PAD mayores o iguales a 90 mmHg.
Con relación a la AFTL, la pregunta fue hecha de la siguiente forma: como clasificaría su actividad física de ocio; 1 leve: caminar, pedalear o bailar más o igual que 3 horas por semana; 2 moderada: correr, hacer gimnasia o practicar deportes más de/o igual a tres horas por semana; 3 intensa: entrenamiento para competición; y, 4 no tiene: el ocio no incluye actividad física.
Como activos en el tiempo libre, fueron considerados aquellos que informaron participar en actividades físicas leve, moderada o intensa en los momentos de ocio, evaluando la semana típica habitual.
Inicialmente, estratificación para análisis de modificación de efecto y factores confundidores fue realizado.
El análisis para modificación de efecto fue realizado a través de la observación de las medidas puntuales estrato-específicas y sus intervalos de confianza.
Cuando la medida puntual de un factor, en determinado estrato específico, no estaba contenida en el intervalo de confianza del otro factor en el mismo estrato, esto indicaba modificación de efecto.
Fue utilizado intervalo de confianza de 95,0% por el método de Mantel-Haenzel.
El análisis para factores confundidores fue hecho comparándose la razón de posibilidades RP entre la asociación bruta y ajustada por los posibles confundidores.
El valor de 10,0% fue utilizado como parámetro para identificar la diferencia entre las asociaciones.
Enseguida después, fue realizado el análisis a través de regresión logística.
El modelado fue realizado con procedimiento backward, partiéndose del modelo completo y retirándose, una a una, las posibles variables de factores confundidores que, cuando suprimidas del modelo, causaron alteración igual o superior a 20,0% en la medida puntual de asociación entre AFTL, PAS o PAD.
Finalmente, se estimó la RP entre AFTL, PAS o PAD, a través del modelo que mejor explicó esta asociación.
Como potenciales modificadores de efecto y factores confundidores de la asociación entre AFTL, PAS o PAD fueron considerados las variables sexo, edad, escolaridad, estado civil, tabaquismo y uso de medicación antihipertensiva, todas introducidas en el modelado de forma estratificada, con excepción de la edad que fue introducida de forma continua.
Escolaridad:
= 0, si universitario o enseñanza media completa;
= 1, si enseñanza fundamental completa o enseñanza media incompleta;
= 2, si analfabeto o hasta la 4ª serie de la enseñanza fundamental.
= 0, si hombre;
= 1, si mujer.
= 0, si soltero;
= 2, si separado, viudo y otros.
= 2, si fumante.
Activo en el tiempo libre:
= 0, si no participa de actividades físicas en los momentos de ocio;
= 1 si participa en actividades físicas en los momentos de ocio.
Medicación antihipertensiva:
= 0 si usa remedios y medicación antihipertensiva;
= 1 si no usa remedios.
En el proceso de modelado, la presencia de factores confundidores en las variables edad fue evidenciada, mientras que, en el análisis de modificación de efecto, apenas la variable sexo fue considerada modificadora de efecto.
De esta forma, el mejor modelo para analizar la asociación entre AFTL, PAS o PAD fue el estratificado por sexo y ajustado por edad.
Todos los análisis fueron realizados teniendo en consideración el efecto de delineamiento de la muestra conglomerados.
La ponderación fue hecha considerando la unidad de la muestra domicilios.
Se empleó el programa estadístico STATA, versión 7.0.
El proyecto fue presentado al Comité de Ética del Consejo Regional de Medicina del Estado de Bahia, siendo aprobado íntegramente.
Todos los participantes del estudio firmaron término de consentimiento concordando en participar de la investigación.
Las características de la muestra están presentadas en la Tabla 1.
Se puede observar que los hombres son más jóvenes, más activos en el tiempo libre, más tabaquistas y usan más medicación antihipertensiva cuando son comparados a las mujeres.
Con relación al estado civil existen diferencias entre los sexos masculino y femenino.
Se observa también que en las variables de escolaridad, PAS o PAD, no existen diferencias entre hombres y mujeres, en los diversos estratos de esas variables.
En la Tabla 2, se demuestran las asociaciones entre AFTL y PAS ajustadas por edad en la muestra total, en el sexo masculino y en el sexo femenino.
Se observa asociación inversa entre AFTL y PAS, en todos los estratos analizados.
Las asociaciones entre AFTL y PAD ajustadas por edad y estratificadas por sexo están presentadas en la Tabla 3.
También se observa asociación inversa entre AFTL y PAD en todos los estratos analizados.
Discusión
El presente estudio demuestra asociación inversa entre AFTL y PAS/PAD.
Esas asociaciones fueron encontradas aun después de ajuste para edad y estratificación por sexo.
Diversos autores han observado que la AFTL presenta asociación tanto con PAS como con PAD.
En estudio realizado, en Hawaii, con 238 nipo-americanos con edad variando entre 42-64 años, se observó que la AFTL fue inversamente asociada a la PAS o PAD, tanto en hombres como en mujeres.
En nuestro estudio, las asociaciones entre AFTL y PAS/PAD también aparecen tanto en el sexo masculino como en el sexo femenino.
Contrariando nuestros resultados, en estudio realizado con 704 servidores de la Universidad de Brasilia, asociaciones entre niveles aumentados de PA y sedentarismo no fueron encontradas.
Sin embargo, en reciente estudio, fueron observadas reducciones en la PAS en adultos sometidos a tres cortas sesiones de 10 minutos de caminata en la cinta.
En el mismo trabajo, no fueron observadas alteraciones en la PAD.
Nuestros resultados demuestran que la actividad física está inversamente asociada tanto para los niveles elevados de PAS cuanto para los de PAD, según puede ser observado en las Tablas 2 y 3.
En otro trabajo realizado con 19 adultos americanos, descendientes de africanos, se observó que caminata extra por 30 minutos diarios es suficiente para provocar reducciones tanto en la PAS como en la PAD.
En Italia, en la ciudad de Florencia, en estudio realizado con 932 individuos adultos de ambos sexos, se observó asociación inversa entre AFTL y PAD.
En nuestro estudio, las asociaciones fueron encontradas tanto en la PAS como en la PAD, con la magnitud de la asociación entre AFTL y PAS/PAD siendo mayor entre los hombres que entre las mujeres.
En Finlandia, durante aproximadamente 20 años, fueron controlados 26.643 hipertensos de ambos sexos, edad entre 24-64 años, con el objetivo de determinar la asociación entre AFTL y mortalidad cardiovascular.
Después de análisis multivariado ajustado para edad, escolaridad, consumo de alcohol, tabaquismo, PAS, índice de masa corporal, uso de drogas antihipertensivas, colesterol total y diabetes, se observó que la AFTL reduce la mortalidad cardiovascular en hipertensos de ambos sexos.
En la China, fueron analizados 2.002 hombres y 1.974 mujeres, con edad entre 15-69 años, a fin de identificar la relación entre actividades de desplazamiento y AFTL con factores de riesgo cardiovascular.
Como resultado, se observó que la duración de 31-60 minutos de actividades de desplazamiento sumada a la AFTL fue asociada con menor media de presión arterial en mujeres y menor prevalencia de niveles elevados de PA para ambos sexos.
Los mecanismos que favorecen menores niveles de PAS/PAD en individuos activos físicamente permanecen especulativos, sin embargo el ACSM sugiere la vasodilatación periférica provocada por la actividad física como respuesta inmediata, y, como efecto de medio y largo plazo, a la disminución de los niveles de insulina, con consecuente reducción de la retención del sodio renal y tono simpático basal.
También sugiere la reducción de los niveles de las catecolaminas y la liberación, por la musculatura esquelética, de sustancias vasodilatadoras en la circulación.
Una probable limitación del presente estudio es el instrumento utilizado para análisis de la AFTL, que no fue construido específicamente para una investigación sobre actividad física, sino, para averiguación poblacional con objetivo primario de identificar factores de riesgo para enfermedades cardiovasculares y diabetes, aunque existan publicaciones anteriores donde el mismo instrumento fue utilizado.
La metodología para análisis del AFTL utilizada en trabajos de esa naturaleza es rápida y conveniente para grandes estudios poblacionales.
Además de esto, a pesar de haber sido considerados como activos en el tiempo libre aquellos que informaron participar en actividades físicas tanto leves, como moderadas o intensas, esta forma de clasificación probablemente no comprometió los resultados del estudio, ya que su objetivo principal fue investigar la asociación entre AFTL y PAS/PAD elevadas independientemente de la intensidad de la actividad física.
La obesidad, la presencia de diabetes y el colesterol en niveles elevados no fueron evaluados como probables confundidores de la asociación entre AFTL y PAS/PAD elevadas, considerando que no fueron colectadas las informaciones de las variables antropométricas de todos los participantes del estudio, además de que, con relación a la diabetes, en reciente publicación, mostramos que la prevalencia de glicemia de ayuno elevada en parte de la muestra de este estudio es muy pequeña.
Cuanto al colesterol total en niveles elevados, a pesar de su influencia en el aumento de las placas de ateroma en el interior de las arterias, con consecuente endurecimiento de las mismas, no incluimos esa variable en el análisis por creer que sus efectos como confundidor serían mínimos.
Tales hechos también pueden ser considerados como probables limitaciones.
El presente trabajo, de corte transversal, tiene las limitaciones que le son inherentes con las variables dependientes e independientes medidas al mismo tiempo, dificultando la afirmación de relación causa-efecto en función de la ambigüedad temporal, a pesar de la existencia de plausibilidad biológica para la identificación de menores niveles de PAS/PAD en individuos activos físicamente.
Los resultados de este estudio pueden traer importantes contribuciones a la salud pública, en la medida en que pueden ser utilizados para concientizar a la población sobre la importancia de la AFTL como uno de los medios de prevención de niveles elevados de PAS/PAD.
Se recomiendan nuevos trabajos para analizar los volúmenes e intensidades de actividad física más adecuados para proporcionar beneficios más significativos en la disminución de los niveles de PAS/PAD, con consecuente reducción de daños cardiovasculares.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
Vinculación Académica
No hay vinculación de este estudio a programas de post-grado.
Caída es definida como un cambio en la posición, de forma súbita e inexplicable, donde el paciente cae al suelo de forma no intencional.
Más del 70% de las caídas en pacientes hospitalizados se produjeron en la habitación, durante el traslado de cama, silla o silla de ruedas. Aproximadamente 19% ocurre durante la deambulación, en el trayecto de ir al baño.
Los factores de riesgo para las caídas son: edad superior a 65 años, alteraciones en el nivel de conciencia, uso de medicamentos antidepresivos, benzodiacepinas, antihipertensivos, síncope e hipotensión postural, incontinencia vesical y/o intestinal, disturbios del equilibrio, déficit motor, déficit sensorial, falta de seguridad del medio ambiente y caídas anteriores.
Dentro de las patologías más comunes asociadas a las caídas, se observan a las patologías osteo-musculo-articulares; e indirectamente las enfermedades neurológicas y cardiovasculares.
Aproximadamente el 23% de caídas en los pacientes hospitalizados provocan lesiones, de las cuales el 83% son abrasiones, contusiones y laceraciones y 9% fracturas.
De las fracturas 4% se dan en los huesos del cuadril y 3,5% en los huesos del cráneo.
Las caídas pueden ser consecuencia del aumento en el tiempo de hospitalización, ocasionando costo en el tratamiento e incomodidad al paciente por ocasionar falta de credibilidad en los servicios de enfermería.
La implantación de los programas de prevención para caídas han demostrado éxito y son compuesto por tres elementos: identificación de riesgo caídas, implementación de técnicas de prevención y reevaluación del paciente para mantener o incluir nuevos factores de riesgo.
Con lo cual, se espera disminuir las tasas por caídas y las complicaciones en pacientes hospitalizados.
La caída es considerada un indicador de calidad de la asistencia de enfermería y es también uno de los indicadores que son monitoreados por el Programa Compromiso con la Calidad Hospitalaria CCH, cuya finalidad es mejorar la calidad asistencial y llegar a la excelencia en la atención hospitalaria.
El objetivo de este estudio fue comparar los factores de riesgo por caídas durante el pre-operatorio y el post-operatorio y verificar la incidencia por caídas en pacientes de neurocirugía en los mismos periodos.
Estudio de cohorte prospectivo, realizado en un servicio y UCI de neurocirugía del Hospital de São Paulo, desde febrero a agosto de 2006.
Fueron incluidos pacientes hospitalizados mayores de 18 años, para ser realizadas cirugías intra-craneanas y raquídeo-medulares.
Se excluyeron los pacientes con patologías neuro-clínicas.
La recolección de datos comenzó luego de la aprobación del Comité de Ética en Investigación de la Universidad Federal de São Paulo.
Los pacientes participaron del estudio luego de firmar el Término de Consentimiento Libre e Informado. Fueron recolectados los siguientes datos: edad, sexo, tiempo de hospitalización, diagnóstico médico, factores de riesgo para las caída, tipo y localización de la lesión.
Los factores de riesgos para las caídas fueron relacionados al paciente, al ambiente y a enfermería.
Los factores de riesgo relacionados al paciente fueron: mayores de 65 años, alteraciones en el nivel de conciencia, uso de medicamentos antidepresivos, benzodiacepinas, antihipertensivos y otros, disturbios en el equilibrio, deficiencia motora,deficiencia sensorial agudeza visual y/o auditiva disminuida, patologías osteo-musculo-articulares y caídas anteriores a la hospitalización.
La evaluación de la fuerza motora fue realizada con la clasificación de grado 0 a 5.
En el ítem caídas anteriores a la hospitalización, fueron recolectados el motivo, el lugar y el número de caídas, presencia y tipo de lesiones.
Los factores de riesgo relacionados al ambiente incluyeron: cama con baranda, cama sin baranda, cama alta y timbre fuera del alcance del paciente.
Según el paciente, las barandas permanecieron levantadas o no, la mayor parte del tiempo.
La cama fue considerada alta, cuando el paciente requería de banco para bajar o subir de la cama.
Con respecto a los factores de riesgo relacionados a enfermería, fueron recolectados: la solicitación o no de ayuda al enfermero por el paciente.
Los factores de riesgo para las caídas fueron evaluadas durante el pre-operatorio y en el post-operatorio.
Diariamente era realizada la recolección de datos sobre caídas y sobre la frecuencia paciente/dia.
El índice de caídas fue calculado dividiéndose el número de caídas por el número de pacientes/día y multiplicando el resultado por 1000
El análisis estadístico de los factores de riesgo durante el pre-operatorio y el post-operatorio fue realizado a través del test de Chi-cuadrado o test de Fisher, siendo los valores estadísticamente significativos p<0,05.
Durante la hospitalización fueron incluidos 97 pacientes.
En la Tabla 1 son presentadas las características con respecto a la edad, sexo, días de hospitalización y diagnóstico médico.
En la Tabla 2 son mostrados los factores de riesgo relacionados con el paciente de neurocirugía en el pre-operatorio y el post-operatorio.
De aquellos pacientes que presentaron alteraciones en el nivel de conciencia, siete 77,8% estaban confusos en el pre-operatorio y ocho 80,0% en el post-operatorio, dos 22,2% somnolientos en pre-operatorio y dos 20,0% en el post-operatorio.
Para la agudeza visual, seis 14,0% pacientes tenían ceguera unilateral; dos 4,6% ceguera bilateral, cinco 11,6% diplopía, tres 7,0% catarata, uno 2,3% estrabismo,17 39,5% usaban lentes de aumento para miopía o hipermetropía y nueve 21,0% tenían agudeza visual disminuida debido a las neuropatías en el pre-operatorio y post-operatorio.
Durante la evaluación de la fuerza motora, 45 46,4% pacientes en el post-operatorio y 41 42,2% en el post-operatorio presentaban fuerza motora disminuida.
Hemiparesia grado 1 al grado 4 fue encontrada en diez 22,2% pacientes en el pre-operatorio y nueve 22,0% en el post-operatorio, paresia total crural grado 1 a 4 en 11 24,5% pacientes durante el pre-operatorio y 11 26,8% en el post-operatorio, monoparesia de miembro inferior grado 2 a 4 en nueve 20,0% pacientes en el pre-operatorio y siete 17,0% en el post-operatorio, tetraplejia en 11 24,5% pacientes en el pre-operatorio y nueve 22,0% en el post-operatorio, hemiplejia en un 2,2% paciente en el pre-operatorio y uno 2,4% en el post-operatorio, paresia en miembros superiores en tres 6,6% pacientes en el pre-operatorio y cuatro 9,8% en el post-operatorio.
La presencia de alteraciones en la marcha y/o equilibrio fue evaluada en 18 18,5% pacientes en el pre-operatorio y en el post-operatorio.
En el pre-operatorio ocho 44,4% pacientes tuvieron tontura, cinco 27,9% marcha por ataxia, dos 11,1% vértigo, dos 11,1% marcha por paresia, uno 5,5% marcha por dolor.
En el post-operatorio, diez 55,6% pacientes tuvieron tontura, cuatro 22,2% marcha por ataxia, dos 11,1% vértigo y dos 11,1% marcha por paresia.
De los 63 65,0% pacientes que utilizaron psicotrópicos en el pre-operatorio, 49 77,8% utilizaban anticonvulsivantes, ocho 12,7% antidepresivos y seis 9,5% benzodiacepinas.
En el post-operatorio, 61 62,9% utilizaron psicotrópicos, siendo que 48 78,7% pacientes utilizaron anticonvulsivantes, seis 9,8% antidepresivos y siete 11,5% benzodiacepinas.
Las patologías musculo-esqueléticas fueron encontradas en cinco 5,2% pacientes en el pre-operatorio y en el post-operatorio, de los cuales dos 40% pacientes tuvieron osteo-artrosis, uno 20% con amputación del miembro inferior, uno 20% con hipotrofia en la musculatura pélvica en los miembros inferiores y un 20,0% paciente con inmovilización por yeso, debido ar fractura del miembro inferior izquierdo.
Veintiún 21,6% pacientes mencionaron caídas anteriores a la hospitalización. Las causas fueron: 11 52,3% por fuerza motora disminuida, cuatro 19,0% por disturbios del equilibrio, tres 14,3% por convulsión, una 9,6% por sincope y dos 9,5% caídas sin conocimiento del motivo.
Los lugares de las caídas fueron: 13 62,0% en el domicilio del paciente, cuatro 19,0% en la calle, una 4,7% en el hospital anterior, una 4,7% en el trabajo y dos 9,5% caídas sin saber el local.
De los pacientes que tuvieron caídas, 12 57,0 % tuvieron las siguientes lesiones: siete33,3% heridas, tres 14,3% hematomas, uno 4,7% heridas y hematoma, uno 4,7% hematoma y fractura del miembro superior derecho.
Con relación al número de caídas, en 17 81,0% pacientes fue la primera vez, uno 4,7% dos veces, uno 4,7% tres veces y dos 9,6% cuatro veces o más.
De los 21 pacientes que tuvieron caídas anteriores a la hospitalización, tres 14,3% tuvieron caídas durante su actual hospitalización.
En la Tabla 3 se muestran los factores de riesgo relacionados con el ambiente y enfermería en el pre-operatorio y post-operatorio.
Todos los pacientes mencionaron que fueron atendidos cuando solicitaron ayuda de enfermería.
Durante la hospitalización, ocho 8,2% pacientes tuvieron caídas, siendo un total de 12 12,4% caídas.
Dos 25% pacientes fueron mayores de 65 años de edad.
En el pre-operatorio, cinco 62,5% pacientes tuvieron caídas, de los cuales dos 25,0% tuvieron dos caídas, con un total de siete 58,3% caídas en el pre-operatorio.
Durante el post-operatorio tres 37,5% pacientes sufrieron caídas, así como uno 12,5% sufrió tres caídas, registrándose un total de cinco 41,7% caídas en el post-operatorio.
No hubo diferencia estadística entre los pacientes que sufrieron caídas en el pre-operatorio y en el post-operatoriop< 0,72.
Los lugares donde ocurrieron las caídas fueron: siete 58,3% en el cuarto durante el pre-operatorio, cuatro 33,3% en el cuarto durante el post-operatorio.
Las formas como cayeron fueron: cinco 41,7% caídas al bajar de la cama, tres 25,0% durante la deambulación en el cuarto, tres 25,0% al moverse de la cama. Se destaca que en los tres casos, la cama no tenía barandas y en dos casos las camas eran altas. Asimismo, una caída 8,3% fue al salir del sanitario.
Un 8,3% paciente tuvo un hematoma subcutáneo en la región frontal, posterior a la caída.
En la Tabla 4 se presentan los motivos referidos por los pacientes y por el personal de enfermería que provocaron la caída durante la hospitalización.
Hubo predominancia por la deficiencia motora durante el pre-operatorio y en el post-operatorio, como el principal motivo de la caída.
En la Figura 1 fue evaluado el índice de caídas por mes.
El índice de caídas fue mayor en el mes de febrero, con 10,2 caídas/1000 pacientes día.
Caídas son una situación adversa muy común entre los pacientes hospitalizados, siendo que el 70% de los accidentes son sufridas dentro del hospital.
Del total de pacientes, 2% sufrieron caídas durante la hospitalización.
Los pacientes ancianos son de mayor riesgo para sufrir caídas, siendo que el 53% ocurren en pacientes mayores de 65 años.
En los servicios de neurología clínica y neurocirugía, el riesgo para las caídas no está relacionado con la edad.
En este estudio verificamos que el 25% de las caídas ocurrieron en pacientes mayores de 65 años.
Entre los factores de riesgo más encontrados en los pacientes neurológicos, la debilidad muscular fue grandemente asociada al riesgo de caídas, así como a la propia caída.
Investigación realizada con pacientes hospitalizados mostraron que la debilidad muscular estuvo presente en 80,9% de los pacientes que sufrieron caídas Deficiencia motora fue encontrada en 4 pacientes 33,3% durante el pre-operatorio y 2 16,7% durante el post-operatorio.
La deficiencia visual fue asociada a alteraciones en el equilibrio y/o de marcha, siendo registrada en 3 25% pacientes que sufrieron caídas en el post-operatorio.
Existen factores de riesgo en pacientes hospitalizados en los servicios clínicos y de cirugía.
No obstante, el riesgo para las caídas es mayor en los servicios de psiquiatría, neurología clínica y/o neurocirugía.
En estos servicios los pacientes tienen varios factores de riesgo, tales como alteraciones en el nivel de conciencia, movilidad perjudicada, hipotensión ortostática, disturbios vesicales o intestinales, deficiencia sensorial y caídas previas.
Las caídas en pacientes de neurología ocurren dos veces mas que en otros servicios.
Entre los factores de riesgo relacionados al ambiente hospitalario fueron evaluados problemas tanto en cuanto a la estructura como al proceso.
Las camas altas y aquellas sin barandas se relacionan con los problemas de estructura hospitalaria.
Las camas con barandas que no fueron colocados, ni solicitados al personal de enfermería se relacionan con fallas en el proceso.
Investigación que evaluó los factores de riesgo relacionados con la presencia de caídas, mostró que 56,1% de los pacientes que la sufrieron no tenían las barandas colocadas.
Asimismo, 44 44,9% de ellos mencionaron que solicitaron a enfermería algunas veces, mientras que 11 11,2% refirieron solicitarlo siempre.
En este estudio, el número de pacientes que refirió no solicitarlo fue de 16 16,5% durante el pre-operatorio y 8 8,2% durante el post-operatorio.
En 2 de las caídas, las camas tuvieron las barandas sin ser colocadas y en 6 50%, las camas no tenían baranda.
Del total de pacientes admitidos en el servicio de neurología clínica y neurocirugía, 5,8%, sufrieron caídas durante la hospitalización .
En este estudio, 8,2% de los pacientes sufrieron caídas, lo que muestra que además de los factores de riesgo relacionados al paciente, las dificultades encontradas con respecto a la estructura y proceso, puede haber favorecido su ocurrencia.
Las caídas fueron dividas de acuerdo con el periodo sucedido, es decir en el pre-operatorio y post-operatorio.
Siete 58,3% de las caídas fueron durante el pre-operatorio y 5 33,3% durante el post-operatorio.
Al evaluarse los factores de riesgo, 4 4,2% pacientes que tuvieron alteraciones motoras en el pre-operatorio no lo presentaban durante el post-operatorio.
La incidencia de lesiones provocadas por las caídas fue de 28% en los servicios mencionados, mientras que en otros servicios de hospitalización, esta incidencia fue de 33,6%.
En este estudio fue observado que 8,3% de las caídas causaron lesiones y ninguna fractura.
En otro estudio, 2% de los pacientes tuvieron fractura.
La tasa de caídas fue de 6,12 caídas por 1000 pacientes día, en un servicio de neurología, mientras que en este estudio las tasas variaron de cero a 10,2 caídas por 1000 pacientes día.
Factores relacionados con la estructura y proceso contribuyeron para que se den estas tasas.
Para que las caídas puedan ser evitadas, las camas requieren ser substituidas por camas con barandas y con adaptador de altura.
Además de las medidas durante la admisión hospitalaria, es necesario que exista la evaluación del riesgo para caídas, que determina las acciones de prevención durante la internación.
Esta evaluación también debe ser periódica, pues los factores de riesgo se modifican.
Es también importante realizar Educación Continuada en el hospital, para la educación del equipo de enfermería.
No existió diferencia entre los factores de riesgo para la caída, tanto en el pre-operatorio como el post-operatorio de neurocirugía.
La incidencia de caídas fue de 12,4%, de los cuales 6 50% de las caídas podrían haber sido prevenidas, a través de una mejor estructura hospitalaria, 2 16,7% a través de la implantación de programas de prevención en caídas y 4 33,3% si existiera el compromiso del paciente solicitar al personal de enfermería ayuda antes de realizar una actividad.
Introducción
La relación entre los valores de presión arterial PA y el riesgo de eventos cardiovasculares es continua e independiente de otros factores de riesgo.
El aumento de la PA representa un importante factor de riesgo para el desarrollo de enfermedades cardiovasculares, infarte de miocardio y enfermedad arterial coronaria.
La hipertensión arterial HA es uno de los principales problemas de salud pública en varios países, afecta grandes contingentes poblacionales y presenta una prevalencia superior al 20% en la población en general.
En los Estados Unidos, se clasifica el 29% de la población adulta como hipertensa.
Un estudio realizado en seis países de Europa sugirió una prevalencia de HA todavía mayor, es decir, alrededor del 44%.
En Portugal, la prevalencia es del 42,1%.
Entre las causas determinantes para el incremento de los valores de la PA, se sabe que tanto los factores genéticos como los ambientales desempeñan un importante rol.
De esa manera, la HA implica componentes ambientales y hereditários, lo que la clasifica como una enfermedad compleja y multifactorial, resultado de la interacción entre esos factores.
Existe una fuerte evidencia, proveniente de investigación en epidemiología genética, acerca de la importancia familiar en los valores de la PA.
Esa influencia resulta del comparto de genes y ambiente común a los miembros de la misma familia.
Se estima que es posible determinar genéticamente del 25% al 58% de las variabilidades de la PA.
Robinson et al. sugieren que los efectos aditivos de los genes pueden ser aún mayores en la HA alrededor del 80%.
Fuentes et al. verificaron que, cuando un progenitor es hipertenso, el descendiente es hasta ≈ 3,5 veces más probable de desarrollar HA cuando comparado a un descendiente cuyos padres son normotensos.
En razón de la reconocida importancia del control de la PA en términos de salud pública, así como de la eventual alteración inducida por comportamientos salutogénicos compartidos en el seno de la familia y también de la escasez de información disponible en el espacio lusófono, establecemos los siguientes propósitos para esta investigación preliminar, acerca de los aspectos de agregación familiar AgF en los valores de la PA:
1 Verificar la presencia, indirecta, de transmisión vertical de factores genéticos entre progenitores y descendientes en los valores de la PA.
2 Estimar el aporte de los factores genéticos responsables de la variación de los valores de PA en términos poblacionales.
Métodos
El proyecto "Famílias Activas" tiene, en un primer plano, el propósito de estudiar y referenciar aspectos genéticos y ambientales en la actividad física, la aptitud física, los componentes del síndrome metabólico, los hábitos nutricionales y en los factores comportamentales de riesgo en familias nucleares.
En la segunda etapa, el proyecto tendrá como objeto el aconsejamiento e intervención junto a las familias, con el propósito de cambiar los comportamientos y hábitos de riesgo.
El muestreo de ese proyecto está esparcido por distintas regiones, con base en el voluntariado de niños y jóvenes que desearan implicar su familia en esa investigación, desde que tuvieran al menos un hermano o hermana con más de siete años de edad.
Los datos utilizados se refieren al estudio-piloto de la primera etapa del proyecto.
Para ese fin, contactamos las escuelas donde había una mayor facilidad de acceso, en algunos distritos de la Región Norte del país, a fin de verificarse la posible adhesión al proyecto.
En los locales de mejor receptividad, enviamos una comunicación escrita a cada familia, invitándoles a participar en la investigación.
De acuerdo con los aspectos éticos referidos en la Declaración de Helsínki, el texto enviado constaba de explicaciones acerca del propósito del estudio, así como de información relativa al consentimiento de participación.
Tras la obtención del formulario de consentimiento informado debidamente firmado, se envió otra comunicación a las familias que explicaba detalladamente los procedimientos necesarios a la realización de la recolección de los datos y como concretarse fecha, horario y local de la entrevista.
A causa del hecho de recolectarse datos de otros componentes del síndrome metabólico glucemia, triglicéridos y colesterol, se evaluaron a los individuos en el periodo matutino y en ayuno.
Se excluyeron a los casos de padres y/o madres no-biológicos un padre y de individuos que estaban bajo utilización de medicación antihipertensiva dos casos.
La muestra estaba conformada de 367 individuos 164 progenitores: 41±4,6 años; y 203 descendientes: 13,2±3 años pertenecientes a 107 familias nucleares de distintas regiones del norte de Portugal.
Medición de la presión arterial
Para evaluarse la PA, se utilizó un aparato digital automático de la marca Omron, modelo M6 HEM-7001-E, validado de acuerdo con The International Protocol of the European Society of Hypertension.
El protocolo de mediciones siguió las recomendaciones sugeridas en la literatura, y, al principio, todos los procedimientos fueron explicados a los individuos:
 Individuos: los evaluados permanecieron sentados con las piernas descruzadas, pies apoyados en el suelo, recostados en la silla y relajados.
El miembro superior derecho se lo posicionó apoyado en el nivel del corazón, con la palma de la mano hacia arriba y el codo un poco flexionado.
 Mediciones: se realizaron tres mediciones.
La primera, tras cinco minutos de reposo, y las demás respetándose aproximadamente tres minutos de intervalo entre ellas, a fin de permitirse la estabilización de la circulación sanguínea.
Durante los intervalos, se tomaron los cuidados posibles para minimizarse la ansiedad.
Se solicitó aún que no charlasen durante la medición.
 Tamaño de los brazaletes: se optó un criterio simplificado y práctico de selección de los brazaletes, tanto para niños y jóvenes como para adultos, que mejor atendiera a los requisitos principales: 1. utilizar el brazalete con anchura suficiente para abarcar el 40% de la circunferencia del brazo en el punto medio entre el acromio y el olécranon; y 2. su longitud debería abarcar del 80% al 100% de la circunferencia del brazo, con el mínimo de superposición.
Se ajustó el brazalete, firmemente, alrededor de 2cm a 3cm arriba de la fosa antecubital, de manera a centralizárselo sobre la arteria braquial, a fin de tenerse un perfecto contacto con la piel.
Sin embargo, debería permitirse la fácil introducción del dedo indicador entre el brazalete y la piel.
El valor de la PA que se tomó en cuenta fue el promedio obtenido entre las tres mediciones.
Mediciones antropométricas
La estatura se midió con un antropómetro portátil de la marca Siber Hegner con precisión de 0,1 cm. El instrumento se fijó en una base de madera confeccionada para esta finalidad.
El individuo descalzo quedaba de pie, con los talones apoyados en la referida base, glúteos y el torso apoyados en el antropómetro y la cabeza posicionada en el plano de Frankfurt.
Se midió la estatura entre el vértex y el plan de referencia de la base de madera.
La masa corporal se la calculó en una balanza de la marca Tanita, modelo BC-418MA Tanita Corp., Tokyo, Japan, con precisión de 0,1 kg. El individuo debería estar en la posición antropométrica de referencia, descalzo y llevando ropas ligeras.
Se calculó el índice de masa corporal IMC dividiéndose la masa corporal kg por la estatura m al cuadrado, con el propósito de obtenerse un valor final expreso en kg/m. Con base en el valor de IMC, se clasificó a los individuos en tres grupos: normoponderales, con sobrepeso y obesos.
Para los adultos, utilizamos la clasificación sugerida por la Organización Mundial de Salud, y para los niños y jóvenes, los puntos de corte propuestos por Cole et al..
Se utilizó el software SPSS 15.0 en el análisis exploratorio de datos a fin de verificarse posibles errores de entrada de las informaciones, la presencia de outliers y la normalidad de las distribuciones, así como para calcularse el promedio, la desviación estándar y la amplitud de las variables.
La prueba T de Student se aplicó para verificarse posibles diferencias en los promedios de las variables entre los grupos.
Para el cálculo de los intervalos de confianza de las prevalencias entre los grupos, de acuerdo con la clasificación de la PA y del IMC, se utilizó el software PEPI.
Se utilizó el software PEDSTATS para verificar la estructura de cada familia y analizar el comportamiento genérico de las variables entre los diferentes miembros de la familia.
Los cálculos de las correlaciones entre familiares y las estimativas de heritabilidad h se realizaron en los módulos FCOR y ASSOC del software de epidemiología genética S.A.G.E. 5.
Se ajustó la PAS a las covariables edad, sexo, edad, edad vs. sexo, edad vs. sexo, IMC; y la PAD se ajustó a las covariables edad, edad vs. sexo, edad vs. sexo e IMC.
Se adoptó el nivel de significancia de 0,05.
La Tabla 1 presenta los aspectos descriptivos fundamentales de los elementos de la muestra.
Los progenitores presentaron valores de IMC semejantes, en la medida en que evidenciaron niveles de sobrepeso > 25 kg/m. Los padres presentaron valores promedios de PA superiores, lo que se constituyó como la mayor diferencia verificada en la PAS, pero no se mostró estadísticamente significativa.
Entre los descendientes, a excepción de la PAS, las niñas evidenciaron valores de IMC y PAD más elevados que los niños.
No obstante, esos resultados no se mostraron significativos.
Entre los progenitores, se verificó una mayor prevalencia de HA en los padres ≈ 1/3 vs.
1/5. Para el IMC, la mayor prevalencia de obesidad fue presentada por las madres 23% vs.
15,6%. Es importante destacarse la elevada prevalencia de sobrepeso/obesidad en ambos sexos ♂: 78,1% y ♀: 75%.
Entre los descendientes, tanto para la HA como para la obesidad, se evidenció una mayor prevalencia en los niños.
Sin embargo, solamente en la obesidad esa diferencia fue estadísticamente significativa.
Al sumarse el sobrepeso con la obesidad, la mayor prevalencia está presentada por las niñas 32% vs.
27,2% tab. 2. Los valores de los coeficientes de correlación r entre familiares y las estimativas de h ±error estándar para PAS y PAD están detallados en la Tabla 3.
Para PAS, los valores de r entre los grados de parentesco en el seno de la familia nuclear son bajos a moderados 0,21< r <0,35, a excepción de la relación madre-hijo r = 0,01.
Para PAD, se encontraron valores moderados 0,24< r <0,50.
Se presentaron estimaciones de h moderadas y estadísticamente significativas p < 0,001.
Los factores genéticos explicaron cerca del 43% y el 49% de la variación total de PAS y PAD, respectivamente.
Discusión
De manera general, los datos de un importante y recién estudio epidemiológico, realizado por Macedo et al., presentaron alrededor del 42% de HA en la población adulta portuguesa.
En el presente estudio, la prevalencia entre los adultos fue del 26%, y los varones presentaron una prevalencia el 7,5% más elevada.
Aún en el mismo estudio, esa diferencia fue todavía mayor 10,6% y también, cuando comparado a los resultados encontrados, la prevalencia fue más elevada en ambos los sexos ♂: 49,5% y ♀: 38,9% vs. ♂: 29,7% y ♀: 22,2%.
Para los descendientes, la prevalencia entre los niños fue superior a la prevalencia de las niñas 22,5% vs. 10,8%.
Sorof et al. encontraron resultados semejantes en los niños y superiores en las niñas ♂: 23% y ♀: 16%.
Las investigaciones de AgF tienen el propósito de cuantificar la contribución de los factores genéticos que son responsables de la variación de los valores de la PA en el seno de la familia.
Una de las maneras de interpretar ese aporte es el cálculo de las estimaciones de h. Los valores encontrados en el presente estudio evidenciaron que los factores genéticos explicaron de manera significativa, el 43% y el 49% de los valores de PAS y PAD, respectivamente.
Esos resultados indican que una parte substancial de ambos componentes de la PA poseen un fuerte carácter hereditario.
En la población portuguesa, se identificó un conjunto de factores que puede condicionar los valores de la PA en términos poblacionales.
Entre ellos, destacamos las informaciones más relevantes para nuestra investigación: 1. hay una elevación de la PA con el avance de la edad; 2. hay diferencia en los valores promedios de la PA entre los sexos, y los varones poseen la PAS y la PAD más elevadas; 3. el IMC fue significativamente superior en individuos con PA elevada.
Para niños y jóvenes ese comportamiento tiende a ser semejante, una vez que la clasificación de la PA para esa población se realiza de acuerdo con la edad, el sexo y el percentil de estatura para la edad.
Esas informaciones refuerzan y justifican el hecho de las covariables y algunas interacciones haber mostrado su impacto significativo en nuestros resultados.
Pese a la importancia de la PA en términos epidemiológicos, los aspectos de la AgF parecen poco estudiadas en Portugal.
El único trabajo a que hemos tenido acceso fue el realizado por Campos et al., en que se encontraron el 34% y el 17% de estimaciones de h inferiores, para PAS y PAD, respectivamente.
Cuando comparada a la presente muestra, la muestra proveniente de las Azores estaba conformada de sólo 66 familias nucleares, compuestas exclusivamente por triades padre, madre y hijo/hija.
Es importante destacarse que en el presente estudio ≈87% de las familias presentaban cuatro o cinco individuos 3,94 ± 0,45.
Las Islas Azores tienen un aspecto ambiental distinto del continente.
Se puede inferir que, debido al hecho de que las Islas presentan básicamente la orografía con un poco de relevo muy accidentado, es posible que los individuos que residen allá presenten niveles de actividad física superiores a los del continente.
A pesar de los autores evidenciaren que el ≈60% de los individuos son insuficientemente activos <10.000 pasos/día, los promedios de las PA se mostraron inferiores cuando comparados a los individuos del presente estudio.
Una vez que la h representa una estimación poblacional de la magnitud del efecto de los factores genéticos, hay que cuidar al comparárselo directamente con otros estudios, sobre todo si estos presentan características distintas, tales como: dimensión de la muestra, composición de las familias, edad, nivel socioeconómico y aspectos étnicos y culturales.
Es plausible que las diferencias ambientales inherentes a ambos los casos puedan haber sido también responsables de la diferencia en las estimaciones de h encontradas.
A fin de ejemplificarse como los factores mencionados anteriormente pueden influenciar las estimaciones de h, se puede citar el estudio de Gu et al., cuyo objetivo de los autores era verificar la AgF en la PA de familias nucleares sedentarias de diferentes razas.
Se seleccionaron a 434 individuos pertenecientes a 86 familias de origen caucasiana 85 padres, 85 madres, 127 hijos y 137 hijas, así como a 193 individuos de 74 familias negras 22 padres, 37 madres, 50 hijos y 84 hijas, ambos grupos participantes del The Heritage Family Study.
Independientemente del sexo y de la condición de ser progenitor o descendiente, los individuos negros presentaron valores promedios de PAS y PAD superiores a los caucasianos.
Se verificó que los factores genéticos tuvieron una mayor contribución en la PA de los individuos negros cuando comparados a los caucasianos PAS: 68% vs. 43% y PAD: 56% vs.
24%. Evidencias recientes, reveladas por estudios en epidemiología genética realizados en poblaciones de diversos países, sostienen la afirmación de que los factores genéticos poseen una importante influencia sobre los valores de la PA.
Algunos estudios recorrieron a familias nucleares y otros a pedigrees extensos.
Los resultados encontrados evidenciaron valores situados entre el 16-68% y el 6-62% de la responsabilidad de los valores de PAS y PAD, respectivamente, y se pueden atribuir a los factores genéticos.
Rice el al. realizaron una investigación que evidencia la importancia del ejercicio aerobio en las estimaciones de h para PA.
Al elegir una muestra de 529 individuos sedentarios pertenecientes a 99 familias nucleares de The Heritage Family Study, los autores calcularon la h para PAS y PAD, pre y post programa de intervención de 20 semanas de entrenamiento aerobio.
Los resultados demostraron que al inicio del estudio las estimaciones de h resultaron moderadas PAS h = 0,51 y PAD h2 = 0,42.
Sin embargo, con el efecto inducido por el ejercicio, los valores redujeron, lo que constituyó la mayor magnitud presentada por la PAS PAS h2 = 0,18 y PAD h2 = 0,14.
Esos resultados son interesantes, ya que evidencian que ambos componentes de la PA son condicionados por una fuerte influencia del ejercicio aerobio.
Una forma complementaria de interpretarse las estimaciones de h es la verificación de la AgF con base en los valores de r.
A pesar de verificarse un estándar distinto de semejanza entre las duplas de individuos parientes progenitores-descendientes: 0,24< r <0,32 y hermanos: 0,21< r <0,50 cuando comparados a individuos no-parientes cónyuges r ≈0,25, esos valores sugieren la presencia de AgF en los valores de la PA.
Entre individuos parientes, se puede atribuir esa semejanza a los factores genéticos.
Sin embargo, la semejanza encontrada entre cónyuges expresa una importante influencia del ambiente común.
La única correlación dispar se la encontró en la relación madre-hijo para PAS.
Dicho hecho sugiere que sólo en ese componente los descendientes del sexo masculino no se asemejan a sus madres.
Se evidenciaron resultados similares en el estudio de Campos et al..
Los autores revelaron valores de r entre -0,08 y 0,38, para PAD padre-hijo y PAS madre-hija, respectivamente.
En la relación entre progenitores-descendientes, los valores estaban ubicados entre -0,05< r <0,38 y -0,08< r <0,27 para PAS y PAD, respectivamente.
Entre cónyuges, la semejanza fue de 0,34 para PAS y de 0,14 para PAD.
Así como en los resultados de este trabajo, la semejanza entre madre-hijo en la PAS fue baja r = 0,09.
En un marco general, a pesar de las correlaciones encontradas asemejarse a las de nuestro estudio 0,27< r <0,38, los resultados evidenciaron valores negativos.
Otras investigaciones realizadas en familias nucleares y en pedigrees extensos verificaron un estándar semejante de AgF en la PA entre miembros de la familia.
Los valores encontrados variaron de 0,0323 a 0,5122 y de 0,062,22 a 0,3322 para PAS y PAD, respectivamente.
Los resultados de AgF destacan, de manera clara, la magnitud de la responsabilidad de los factores genéticos sobre los valores de la PA.
Esos resultados son de elevada importancia para la realización de estudios subsiguientes, en el área de la genética molecular con base en el genome wide scan, a fin de identificar posibles regiones en diferentes cromosomas que puedan albergar los genes y mutaciones responsables de la variabilidad de los valores de PA.
Algunas investigaciones han destacado linkage significativo solamente para PAS en los cromosomas 2 D2S1788/2p22.1-2p21, 5 D5S1471/5q33.3-5q34, 6 D6S1009-D6S1003/6q23.1-6q24.1, 15 D15S652/15q25.1-15q26.128 y 17 D17S1299 y ATC6A068, donde posiblemente podrán alojarse los genes responsables del control de esa componente de la PA.
Un estudio recientemente publicado ha destacado algunos SNP´s en la proximidad de genes cuyas mutaciones pueden influenciar los valores de la PA.
Conclusión
Los resultados evidenciaron una fuerte AgF en ambos componentes de la PA, siendo que se atribuye una cuantía moderada de la variación de este fenotipo complejo a factores genéticos.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de la Disertación de Maestría de Rogério César Fermino, por la Facultad de Deporte de la Universidad de Porto - Portugal.
Introducción
La violencia es responsable por más de 1 millón de muertes por año, un total de 2,5% de la mortalidad mundial.
Sin embargo estas estadísticas representan solamente la punta de la pirámide, la mejor imagen para entender la magnitud de este problema.
Millares de personas en el mundo son víctimas de violencia no fatal cada día y representan la base de esta pirámide.
Los niños y adolescentes están entre las poblaciones que más sufren esta violencia en silencio.
Este fenómeno es aún más complejo ya que el contexto en que es más frecuente -el espacio familiar - y también la forma repetida en que ocurre, dificulta el cuidado por parte de los profesionales que lo realizan.
El Ministerio de Salud se propone integrar los recursos y servicios disponibles para la atención de familias involucradas en violencia familiar contra niños y adolescentes VICNA en una red de cuidados, dentro de una lógica interinstitucional e intersectorial, orientada por la Atención Primaria de Salud APS.
La APS se propone como el primer nivel de atención del sistema de salud, siendo la puerta de entrada de preferencia al Sistema Único de Salud SUS.
Se entiende que por la proximidad geográfica de la población, tiene el espacio privilegiado para la identificación, recepción y construcción de los proyectos terapéuticos dirigidos a las familias involucradas en la VICNA, en conjunto con los demás servicios de la red de cuidados.
Los estudios más recientes que abordan la violencia experimentada por niños y adolescentes, destacan la importancia del factor contexto de estos actores para poder enfrentar las violencias que sufren, y citan como esenciales la familia, los pares y la comunidad; mostrando también la desapropiación de los sectores de protección a la infancia y adolescencia, entre ellos los de salud, para construir miradas y acciones intersectoriales, que usen la integralidad como instrumento de trabajo.
En esta forma, y buscando superar los desafíos encontrados en el área de salud, y en especial de enfermería en relación al cuidado de la VICNA, se presentan aquí las preguntas orientadoras: ¿Entendiendo a la APS como organizadora de la red de cuidados a la VICNA, en que contexto se comprende este cuidado?
¿Cuáles son los factores dificultadores y potencializadores del cuidado en este contexto de vida de las familias y del trabajo de los profesionales?
Considerando estas preguntas, el objeto de este estudio fue el contexto del cuidado a las familias involucradas en la VICNA, tal como se produce a partir de la APS.
El Paradigma de la Complejidad, tomando como referencia a Edgar Morin, uno de sus principales autores, fue utilizado como recurso para entender este objeto.
Se propone el pensamiento complejo para el abordaje de aquello que es "tejido en conjunto", lo que implica considerar las partes diferentes y a veces contradictorias que se combinan en la composición de un fenómeno, insertas en un contexto y no aisladas del mismo, en una perspectiva dialógica.
Para esto es necesaria una visión desde diferentes ópticas, de manera que se puedan percibir e interrelacionar lo local, lo global y las relaciones múltiples entre partes-todo-contexto, haciendo posible un abordaje multidimensional, contextual, dinámico y transdisciplinar de la realidad, además de considerar sus contradicciones.
La mirada hacia la VICNA de forma multidimensional y la comprensión del cuidado en el contexto donde el mismo sucede, pueden orientar las potencialidades y dificultades para la actuación de los profesionales de la APS frente a este fenómeno.
En esta forma el objetivo de este estudio fue entender el contexto de cuidado dirigido a las familias involucradas en la VICNA, que se produce en la APS, desde la óptica de los profesionales de las Unidades Básicas de Salud de un municipio del interior del estado de Sao Paulo.
Es un estudio con enfoque cualitativo del tipo de investigación social-estratégica, basado en el Paradigma de la Complejidad, de acuerdo a lo ya expresado.
El trayecto metodológico está guiado por las nociones de comprensión y contextualización presentes en el Paradigma de la Complejidad.
Contextualizar consiste en usar estrategias que buscan comprender un determinado fenómeno en conexión y no en forma aislada.
La comprensión busca aprehender el significado de un objeto o suceso y sus relaciones con otros objetos o sucesos.
Además de estas nociones, se utilizaron los principios de la complejidad, a saber: dialógico, recursivo y hologramático.
El primero requiere la conjugación y asociación de factores contradictorios en el análisis de un determinado fenómeno.
El segundo principio se refiere a la recursión organizacional, que nos lleva a la imagen de un remolino, y resalta que " el proceso recursivo es aquel en que los productos y los efectos son al mismo tiempo causas y productores de aquello que los produjo".
El tercero se vincula a la imagen del holograma, en la que cada punto contiene casi la totalidad de la información sobre el objeto representado, de manera que no solamente la parte está en un todo, pero también el todo esta inscripto de alguna manera en las partes.
El campo de estudio fue un municipio de gran tamaño del interior del estado de Sao Paulo.
La complejidad del sistema de salud de este municipio llevó a dividir el mismo en Distritos Sanitarios, un proceso progresivo de descentralización de la planificación y gerencia de la salud, para áreas de cerca de 200.000 habitantes.
De este modo, el municipio está dividido geográficamente en cinco Distritos Sanitarios: Norte, Sur, Este, Noroeste, y Sudoeste.
El municipio estudiado tiene 62 UBS organizadas por medio de la Estrategia de Salud de la Familia.
Hay aproximadamente una unidad básica por cada 20.000 habitantes, con equipos multiprofesionales que tienen médicos de las especialidades básicas clínicos, pediatras, gineco-obstetras, enfermeros, dentistas, auxiliares de enfermería y auxiliares de consultorio dental.
Algunas UBS tienen además profesionales de salud mental médicos psiquiatras, psicólogos y terapeutas ocupacionales.
Los participantes de este estudio fueron los trabajadores de las UBS, y los criterios de inclusión eran: i incluir una unidad de cada distrito de salud, de acuerdo con la disponibilidad y autorización de la coordinación distrital y local; ii considerar solamente los profesionales que trabajan por lo menos hace un año en la unidad estudiada y que ejercen funciones con familias con VICNA; iii considerar tales participantes en numero suficiente para que exista reincidencia y saturación teórica de las informaciones.
El criterio de saturación de la muestra fue orientado por las respuestas al objetivo de la investigación y con mayor énfasis para la profundización de las preguntas-guía para la comprensión y contextualización de la temática.
En esta forma a partir de la disponibilidad, organización distrital y local de las unidades, se definieron las cinco UBS participantes, y se seleccionaron los profesionales por decisión de cada equipo de cada una.
En total se seleccionaron 41 profesionales, siendo 17 trabajadores comunitarios de salud TCS; 4 auxiliares de enfermería; 4 enfermeros; 1 terapeuta ocupacional TO; 4 médicos pediatras; 2 psicólogos; 1 médico psiquiatra; 2 médicos clínicos; 1 auxiliar de salud dental ASD; 5 residentes en salud multiprofesional.
Entre los participantes, seis eran de sexo masculino y los restantes de sexo femenino, con la mayoría en el grupo etario de 31 a 40 años.
El contacto con los Distritos de Salud del municipio estudiado se inicio el 14 de enero de 2013 con el objetivo de discutir y seleccionar las UBS participantes.
Después de esta definición, hecha de acuerdo con la disponibilidad y organización del equipo local, se programaron las reuniones para recoger los datos.
Las UBS participantes fueron numeradas por los números 1,2,3,4 y 5 de acuerdo al orden de realización de la recolección de datos, con la finalidad de mantener la identidad en anonimato.
La recolección de datos fue hecha en el periodo de 24/04/2013 a 17/12/2013..
La recolección fue realizada a través de grupos focales y entrevistas semi-estructuradas.
Los grupos focales se realizaron a partir de la siguiente pregunta guía: ¿Cómo se hace el cuidado de las familias involucradas en VICNA?
A partir de esta pregunta disparadora, se iniciaron los debates con el objetivo de comprender y contextualizar la temática.
Tuvieron dos encuentros de cada unidad, que duraron aproximadamente 90 minutos, en una sala con buena acústica y luminosidad, libres de interrupciones.
De acuerdo con lo que indica la literatura, los grupos tenían una relatora, una observadora y una moderadora y fueron identificados como Gp1, Gp2, Gp3, Gp4 y Gp5, de acuerdo con el orden en que fueron realizados.
Posteriormente se realizaron las entrevistas con los mismos participantes de los grupos focales, en días diferentes.
La selección de los profesionales invitados a participar de los grupos fue de acuerdo con la heterogeneidad de los núcleos profesionales.
La guía definida para este estudio tenia tres preguntas abiertas y orientadoras, que permitían una mirada especifica del entrevistado sobre el objeto de estudio, y que además reducían la interferencia del entrevistador, a saber: ¿Delante de un caso sospechoso o confirmado de VICNA, como es la actuación del equipo de salud?
¿Cuáles son las principales dificultades encontradas para la actuación frente a estas situaciones? ¿ y cuáles son las facilidades?
Las entrevistas tuvieron una duración aproximada de 20 minutos y fueron identificadas con la letra E, numeradas de acuerdo con el orden en que fueron realizada: E1, E2, E3 y así sucesivamente.
La categoría profesional de los entrevistados no fue señalada siendo este datos identificado solamente en caso que existan informaciones especificas en que la diferenciación de categoría pudiera tener implicaciones para el diagnostico.
A través de un análisis procesal de los datos, los investigadores percibieron que la saturación se dio a partir de la 10ª. entrevista, momento en que se decidió no incluir nuevos informantes en el estudio.
Los relatos de los grupos y entrevistas, después de tener el consentimiento de los participantes, fueron grabadas en el programa Easy Voicer en un aparato con tecnología MP5, transferidas para un computador y transcriptas íntegramente.
El análisis de los datos fue guiado por las siguientes etapas: clasificación y organización de las informaciones recogidas, realizada por una lectura atenta del material, e identificación de los principales puntos de las entrevistas y debates de los grupos, observando la pertinencia y relevancia para el objeto de estudio; organización de los marcos referenciales con los principales puntos de las respuestas de los profesionales, para tener una visión de conjunto de las informaciones para categorizarlas; y el establecimiento de relaciones entre los datos, por medio de la organización en categorías, que se constituyeron por el agrupamiento de elementos, ideas y/o expresiones en relación a conceptos capaces de abarcar todos estos aspectos.
Posteriormente se busco establecer las relaciones entre los datos y el paradigma de la complejidad En especial las nociones de comprensión y contextualización y los principios dialógicos, recursivo y hologramático, los dispositivos legales y la literatura que trata sobre el cuidado en redes a las familias involucradas en la VICNA.
La emergencia del contexto en que se produce este cuidado es traída por la APS - el territorio de vida de estas familias se constituye en la categoría que guio el presente estudio.
El estudio fue analizado por el Comité de Ética de la Investigación de la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo, cumpliendo la resolución no. 196/96 propuesta por el Consejo Nacional de salud, del Ministerio de Salud, y aprobado el 14 de noviembre de 2012, por el protocolo CAAE 01726512.0.00005393, oficio 217/2012.
También conforme a dicha resolución se solicitó a los participantes el consentimiento espontaneo, firmando un formulario de consentimiento libre e informado FCLI.
El estudio fue aprobado por la Secretaría Municipal de Salud del municipio en cuestión, el 18 de mayo de 2012.
Para la realización de este estudio, además de la aprobación municipal, también se pidió la autorización de los distritos y la local de las unidades.
Resultados y discusión
El fenómeno de VICNA es complejo e interfiere intensamente en las relaciones humanas.
En función de esta complejidad y del contexto en que el presente estudio buscó acciones y cuidados para enfrentar este fenómeno La APS, es posible comprender las implicaciones de los territorios De acción, de cuidado, de vida, de convivencia y de las relaciones que se establecen en ellas, en especial de poder, como intrínsecas e inherentes al estudio.
La unidad de salud es más que una referencia para el cuidado de la salud de la población, ya que la comunidad se apropia de ella, sintiéndola inherente a su territorio de vida.
Esta unidad, muchas veces aparece como el único espacio donde se escucha a las familias: Porque veo esta unidad de salud no solamente como una unidad de salud, es un lugar donde las personas de la comunidad se acaban encontrando para contarse los problemas, todo tipo de problemas ...
Es el lugar más cercano...Gp1.
La literatura sobre la violencia contra niños y adolescentes en especial en los últimos tres años, muestra que todavía es un desafío que la integración entre los servicios de protección social a esta población y sus familias.
La propuesta de considerar los determinantes y condicionantes de la salud en la producción y reproducción de la violencia, requiere de una mirada interdisciplinaria e intersectorial para ser enfrentada.
Sin embargo, como aparece en los relatos del grupo, la unidad de salud también se presenta/coloca en forma aislada.
Los estudios refuerzan también que las iniciativas de promoción del desarrollo infantil y adolescente deben estar integradas a estrategias de prevención de la violencia que involucren a estos actores, en la perspectiva de la integralidad, y que los órganos internacionales hagan más ágil la diseminación de conocimiento con base en evidencias, estimulando prácticas innovadoras de cuidado a la VICNA.
En el contexto del cuidado a la VICNA, los TCS merecen una atención especial.
Estos trabajadores son el vínculo entre la población y el equipo de salud y viven en una relación dialógica ya que al mismo tempo que son las personas que ofertan directamente cuidados a la comunidad, también son parte de esa misma comunidad: Tenemos ese lado, de ser parte de la población, de donde trabajamos, no?...
Tenemos ese lado.E5
La legislación señala algunos requisitos para el trabajo del TCS, y entre ellos está la posibilidad de residir en la misma área en que actúan.
Un estudio sobre el cuidado a las adolescentes embarazadas desde la perspectiva y actuación de los TCS mostró que por el hecho de residir en la misma comunidad, se establecía una relación de confianza e intimidad entre estos trabajadores y las adolescentes, lo que posibilitaba un mayor vínculo con la unidad de salud.
Se entiende que la residencia en el mismo territorio es importante para conocer mejor este contexto y más posibilidades de planificar acciones que impacten y mejoren la calidad de vida de la población.
Sin embargo presenta algunos contrastes, en especial en el manejo de situaciones relacionadas con la violencia.
La literatura presenta criticas al criterio de que el TCS deba obligatoriamente residir en la misma área en la que trabaja, asociando directamente esta cuestión al sufrimiento físico y psíquico de estos actores sociales.
La ausencia de educación permanente de estos trabajadores que no tienen título profesional en salud a priori, no se realiza o se hace por abordajes incipientes.
La temática aquí discutida debe ser ampliada más allá de entender al territorio como una delimitación geográfica, de carácter político-administrativo, que delimita un área de actuación de un servicio de salud determinado.
En las Ciencias Sociales, el concepto de territorio involucra tres presuposiciones.
La primera se relaciona a la diferenciación de espacio geográfico y territorio. La segunda se refiere a la construcción histórica del territorio, proponiéndolo como social, a partir de las relaciones de poder.
La tercera presuposición, que es la que interesa más a este estudio nos trae el territorio en su dimensión más subjetiva, de identificación y dominación de un espacio, y en su dimensión objetiva, relacionada a la acción político-económica.
De acuerdo con esta vertiente, el territorio es definido por el poder que se ejerce en aquel espacio, no solo el poder político, pero también el de apropiación simbólica.
El fenómeno de la violencia actúa sobre este territorio y lo transforma, a través de relaciones recíprocas.
Este estudio se concentró en la discusión sobre las implicancias de los territorios en el cuidado a las familias involucradas en VICNA.
Se identificaron dos preguntas cruciales para este cuidado realizado por el equipo de salud de la familia y en especial por los TCS: el contexto en el cual esta violencia sucede y las relaciones de poder existentes en la emergencia de este cuidado en el territorio.
El contexto doméstico fue presentado como símbolo de lo sagrado, revestido de sigilos.
En este ámbito singular se entiende que están las contradicciones y las consecuencias de dimensiones sociales más amplias que acentúan desigualdades y faltas, que se traducen en la ausencia de recursos para tratar las situaciones cotidianas, el estrés la opresión y las condiciones precarias y desfavorables a las relaciones familiares saludables.
Adentrarse en estas relaciones fue entendido por algunos trabajadores como una invasión: Existe un límite... no puedo interrumpir la decisión de la madre por ejemplo.
Hasta donde podemos llegar? ...
Que no podemos simplemente ir allá y decir que ella no puede pegar...
E10. A pesar de que la unidad pertenece al territorio de la comunidad, los profesionales señalaron que la violencia existe pero no llega Gp2 hasta ellos.
Las unidades de atendimiento rápido y de urgencia atienden a las situaciones de violencia contra los niños y adolescentes con más frecuencia, y en general a las que tienen mayor gravedad. Los profesionales asocian esta cuestión al hecho de la distancia del territorio y a la "impersonalidad".
La visita domiciliaria es una propuesta de la APS como una tecnología de cuidad; se presenta como un instrumento importante de los equipos de salud para la inserción y el conocimiento del contexto real de la vida de la población, favoreciendo la vinculación y la comprensión de aspectos de las dinámicas familiares.
Un estudio refuerza el hecho que las prácticas emancipadoras tales como la visita domiciliaria permiten aprehender las condiciones de salud como resultado de las relaciones sociales, lo que da potencia a otros mecanismos terapéuticos como el trabajo en equipo y la participación comunitaria.
A pesar de ser un cuidado pasible de ser realizado por todos los trabajadores, las visitas domiciliarias son realizadas principalmente por los TCS: La investigación es solo de los TCS...
Pienso que si yo ganase, ya estaría pareciendo el CSI o algo así...
Ademas de estos aspectos ya expuestos sobre la actuación de los TCS, el estudio comprobó cierto aislamiento de estos trabajadores en el cuidado a la población, proponiendo mecanismos de integración a los equipos para superar esta tendencia.
Retomando la ultima cita, las visitas domiciliarias en la red de cuidados a las familias involucradas en la VICNA ocupan el lugar de "investigación", control y vigilancia, en el sentido policial del término.
Dialógicamente, la temática se presenta como esencial en el abordaje de la VICNA ya que posibilita encontrar situaciones que serian difícilmente evidentes en los atendimientos de la unidad, y más allá de la percepción de dinámicas familiares violentas.
Este abordaje se presenta como difícil y amenazador, en especial para los TCS: Existe mucho miedo de la denuncia e inclusive cuando tenemos una denuncia, existe miedo en tocar lo que esta muy escondido, hay mucho miedo, hasta los TCS tiene miedo, yo vivo aquí y puedo sufrir amenazas.
E4. En el contexto familiar, el poder se direcciona al responsable de aquel domicilio y la entrada o intervención por algún profesional de salud, o aquel que dialógicamente es su vecino puede hacer surgir una relación asimétrica.
Este problema remite a la discusión sobre la multiplicidad y la pluralidad de territorios en los que actúa la unidad.
Se entiende por multiplicidad a las relaciones implicadas en este cuidado, mientras que la pluralidad puede ser entendida como el conjunto de contextos que precisan ser asumidos como inherentes a este cuidado.
Los profesionales de salud precisan aproximarse a este debate y desarrollar sus prácticas alrededor de estos conceptos construyendo una mirada multidimensional.
Un estudio realizado en la capital de un estado de Brasil, refuerza la idea de que la actuación de los profesionales de APS con poblaciones en situaciones de violencia, tienen una mirada poco amplia y poco integradora.
La literatura también refuerza la necesidad de cambio de paradigma para enfrentar la violencia contra niños y adolescentes, y sugiere que se evalúen las dinámicas familiares de apego o de violencia desde una óptica relacional, en ese contexto y en las relaciones de este con los demás contextos de los cuales participa la familia.
En las localidades de este estudio el tráfico de drogas aparece como una fuerza que moviliza a la comunidad, en especial en su relación con la VICNA, en el lugar de "cuidado" a las víctimas y como detentor del poder legitimado y simbólico dentro del territorio de la unidad: Infelizmente quien protegía y detenía en aquel momento a la violencia, en aquella familia, con los niños, es el tráfico...Ni la policía......
Llego y dijo -si le pone la mano a ese niño de nuevo usted esta muerto!
La literatura es todavía incipiente en el abordaje de esta temática, lo que muestra que el tráfico de drogas y su relación con la comunidad todavía precisa ser profundizada.
Se entiende que el tráfico aparece en el sentido atribuido al relato del grupo, en la ineficiencia o insuficiencia del Estado en suplir las diferentes necesidades presentadas por la población.
En muchas comunidades las drogas, armas y violencia representan la mayor parte de la infraestructura económica y política.
Se trata de una apropiación y dominación importante de los territorios que implican una relación de poder legitimada por la comunidad, si bien informal.
Mas allá de estas consideraciones, los profesionales entrevistados se refirieron a las dificultades de convivir con este poder del trafico en los territorios de cuidado a la comunidad, mostrando las contradicciones de esta relación: No tengo seguridad, trabajar con la relación de poder, me entiende?
Tenemos esta dificultades y con miedo de tratar sobre esta relación; no es: ahh es simple, solo hay que notificar, hacer y ya esta... hasta para que ud. pueda recibir a esta madre, a este niño a este adolescente, es complicado... inclusive aquí esta una cuadra, el mayor tráfico esta aquí, me entiende?
Los profesionales aclaran que muchos niños y adolescentes se involucran precozmente con el tráfico de drogas, generalmente en situaciones asociadas a la violencia familiar, como una "ruta de escape".
La literatura expresa que la exposición a la violencia por adolescentes en especial la comunitaria y familiar puede elevar el riesgo de un futuro uso de alcohol y marihuana.Un estudio realizado en los Estados Unidos de América alertó sobre el considerable aumento del riesgo de depresión, al involucramiento con pandillas y la infección por enfermedades de transmisión sexual, por adolescentes en problemas con la ley, que viven en contextos sociales pobres Por ejemplo, red social frágil, condiciones de vivienda precaria, exposición a comunidades violentas, pocas oportunidades educativas.
Las relaciones con el trafico de drogas en todas las instancias por las que transcurren, se presentan como una dialógica, con un movimiento dinámico de orden y desorden, rodeado de antagonismos y contradicciones.
La recursividad de este fenómeno evidencia la complejidad que lo rodea, o sea que no se percibe una lógica de causa-efecto, pero se presentan simultáneamente como productos y productores de la violencia que los produjo inicialmente y retro-actúan sobre ella.
Los programas y acciones integradoras e intersectoriales, dirigidos a la prevención, tal como fue discutido antes, son imperiosamente necesarios para producir "incubadoras" para el crecimiento y conocimiento tanto en ciudades del mundo industrializado o en desarrollo, para combatir la producción presente de ciclos de violencia y miseria.
La comunidad se presenta como asociada y con vínculos significativos con las UBS, principalmente por la legitimidad en el cuidado a las familias involucradas en la VICNA: Por el equipo, no?
Las personas están bien vinculadas, no?...Gp3 Porque la familia busca mucho, pienso que nosotros somos una buena referencia para la familia, hay un vinculo de confianza, no?... para todo no?
Gp5.
Las UBS presentan al Consejo Local de salud como el representante significativo de la comunidad para el cuidado dirigido a las familias involucradas en la VICNA: Nuestro consejo local es participativo en estos casos, ellos traen todo para aquí.
Entonces nosotros nos enteramos de las situaciones Gp3.
Los valores cultivados en el mundo contemporáneo han exacerbado el individualismo racionalista, contribuyendo para la desintegración del sentimiento de d pertenencia a una comunidad y a la inhibición de potencialidades solidarias.
Los relatos de los profesionales mostraron la existencia de practicas comunitarias que actúan como factores protectores importantes para las familias involucradas en la VICNA y tienen implicancias directas en los cuidados proporcionados por ellos: Porque vive allí, en aquel mundito quedándose uno en la casa del otro, de ayudar...
Solidaridad... entre los mas humildes...Gp 5.
Una revisión de literatura reciente que utiliza el modelo ecológico que propone la Organización Mundial de la Salud para estudiar la violencia interpersonal, experiencias en países como Uganda, India y Nicaragua mostraron la relevancia y la eficiencia de estrategias basadas en la comunidad para enfrentamiento de la violencia contra mujeres y adolescencia.
Estas estrategias proponen cambios en las concepciones de poder y género para, a partir de ahí provocar otros cambios en las relaciones individuales y sociales.
El pensamiento complejo busca reconectar las dimensiones individuo/especie/sociedad, que dan fundamento a la ética de la solidaridad.
Esta cuestión es crucial para el debate sobre la promoción de la salud en la esfera colectiva, donde se busca mejorar la interacción entre los individuos de la comunidad, permitiendo el surgimiento de vivencias y relaciones saludables.
Estos aspectos están subrayados en la literatura que demuestra la importancia del empoderamiento comunitario por medio de programas con foco en la prevención de daños y de mayor participación de la población, en especial adolescentes, en la formulación de políticas públicas especificas.
Conclusión
De acuerdo con el desarrollo de este estudio, se entendió con más claridad la necesidad de construir una mirada para el territorio que va más allá de los limites geográficos para asignar la clientela a los servicios.
Se presentó una discusión sobre la multiplicidad y pluralidad de los territorios que fueron utilizados para diseñar el cuidado a la VICNA por la APS.
En este ámbito los TCS fueron los elementos esenciales de la discusión; aunque eran el elemento más significativo de la APS, la dialógica que viven estos trabajadores precisa profundizada para su comprensión.
La proximidad y la vinculación significativas con las familias involucradas en la VICNA hacen posibles acciones de promoción de salud y prevención de daños con acciones que favorezcan el desarrollo de autonomía y el fortalecimiento de lazos comunitarios que lleven al empoderamiento individual y colectivo.
La principal limitación del presente estudio estaba relacionada con la dificultad de profundizar la investigación en un territorio tan diferenciado y especifico como es el municipio estudiado.
Se observó la necesidad de complementariedad de informaciones como la mirada de las familias en relación a los hallazgos de la investigación.
Para comenzar se recomienda la construcción de nuevos estudios que analicen los puntos de vista de los niños, adolescentes, familias y comunidades en relación/enfrentamiento de la VICNA, buscando nuevas contribuciones que coloquen los procedimientos actuales bajo una nueva luz y revelen la multidimensionalidad del fenómeno.
Introducción
En el escenario contemporáneo, la descentralización de las acciones de control de la tuberculosis TB para el ámbito de la Atención Básica AB, coloca en pauta la discusión sobre en qué medida los diseños organizacionales y disposiciones de prácticas traducen las necesidades de los usuarios y llevan en cuenta las singularidades del territorio y el acceso a los servicios de salud.
La tuberculosis está entre las seis prioridades del Pacto por la Vida, mediante el cual los gestores, bajo las directrices de la regionalización solidaria y cooperativa como eje estructurador del proceso de descentralización, deben empeñar muchos esfuerzos para alcanzar 85% de cura de casos nuevos de TB en todos los municipios que tienen prioridad.
Ocurre que esa meta no viene siendo alcanzada y los gestores continúan enfrentando desafíos que los dejan más distantes de alcanzar los compromisos pactados.
Se presupone que para alcanzar metas y honrar pactos, la organización de las acciones de control de la TB, en el ámbito local, deberá estar asociada a un trabajo coordinado, cuya operacionalización se asiente potencialmente en las relaciones que envuelven personas, tecnología y recursos.
Así, al gestor le cabe tener habilidades para mediar, mantener y transformar esas relaciones en función de las necesidades de la población.
Luego, la coordinación se destaca como un instrumento determinante de ese proceso, cuyos efectos estarán directamente relacionados a la capacidad de proveer y articular recursos de información y conocimiento, organizativos, políticos y financieros en función del tiempo, prioridades estratégicas y operacionales concretamente establecidas.
En el plano operacional la organización de la red de atención a la TB requiere el cumplimiento de un conjunto de normas red de laboratorios disponible para exámenes diagnósticos, abastecimiento de medicamentos, oferta de tratamiento supervisado, alimentación y análisis de datos, así como el reordenamiento de las prácticas, tanto en el plano del cuidado individual/colectivo, como en el control y ordenación del flujo de trabajo, en la articulación de la red asistencial, en la adecuación tecnológica y en la instrumentalización de los equipos.
Estos ajustes se fundamentan en la capacidad administrativa de ordenar esfuerzos de las varias partes del sistema, controlar los procesos y los rendimientos, evaluar los productos finales y los resultados para a corrección de los desvíos detectados.
En los municipios prioritarios para el control de la TB, a pesar de que existan directrices operacionales en función de los Pactos por la Vida, en Defesa del Sistema Único de Salud SUS y de Gestión, se observa que las peculiaridades locales desafían a los gestores municipales, exponen sus fragilidades como responsables por la salud de la población y muestran como las singularidades conforman la gestión distante de lo que se propone como necesario para los cambios operacionales del SUS, resaltando, principalmente, los ámbitos de la descentralización y de la planificación de las acciones.
Teniendo como escenario dos municipios prioritarios para el control de la TB en la gran João Pesoa-PB, y entendiendo la gerencia como un instrumento necesario para la reorganización de los servicios de salud, el objetivo de esta investigación se constituyó en analizar, según la percepción de los gestores, las prácticas que orientan las acciones de control de la TB en esas localidades.
El estudio se basa en el concepto de que gestión en salud "sería el arte o ciencia de identificar recursos necesarios para la concretización de determinadas finalidades, la movilización en sí para obtenerlos, y de combinar, de forma adecuada, su utilización, por medio de la acción humana y de determinados procesos de trabajo, de acuerdo con dimensiones que califiquen el alcance de estas finalidades u objetivos".
El presente estudio consta en el proyecto titulado "Evaluación de las dimensiones organizacionales y de desempeño de los equipos de salud de la familia en el control de la tuberculosis en dos municipios de la región metropolitana de Paraíba", aprobado por el MS/CNPq/ FAPESQ- TC 078/07.
Se optó por el abordaje cualitativo, utilizando la entrevista semiestructurada como instrumento para recolección de informaciones.
Las preguntas orientadoras se concentraron en la introducción de la TB en el contexto sanitario municipal, actores envueltos y potencialidades y fragilidades administrativas/financieras/operacionales.
Las entrevistas fueron realizadas en los meses de mayo y junio de 2009, envolviendo ocho profesionales que ejercían cargos de gestión en los municipios referidos, entre ellos los coordinadores de los Programas de Control de la Tuberculosis, de la AB, Vigilancia en Salud, Vigilancia Epidemiológica y Secretarías de Salud.
A partir de la concordancia en la colaboración de la investigación, fue solicitado el llenado del Término de Consentimiento Libre e Informado, firmándose una anuencia por escrito.
Las entrevistas fueron grabadas y posteriormente transcritas.
Se resalta que el número total de gestores a ser entrevistados no fue definido a priori, ya que, en la investigación cualitativa, la recolección permanece hasta el momento en que se encuentre convergencias suficientes para configurar el fenómeno del estudio.
Los declaraciones fueron analizadas mediante el empleo del análisis de contenido, entendido como un conjunto de técnicas de análisis de las comunicaciones, con la finalidad de obtener, por medio de procedimientos sistemáticos y objetivos de descripción del contenido de los relatos, los indicadores que permiten deducir conocimientos relativos a las condiciones de producción y recepción de esos mensajes.
El análisis se realizó en tres momentos: el pre análisis, la exploración del material y el tratamiento de los resultados.
En ese tipo de análisis, para componer las unidades de registro y de contexto son utilizados recortes semánticos que originan las categorías analíticas, comprendidas como una afirmación sobre un asunto, una frase, frase compuesta o sintetizada, por influencia de la cual se puede abarcar un gran conjunto de formulaciones individuales.
El proyecto del cual resultó ese estudio fue apreciado por el Comité de Ética en Investigación del Centro de Ciencias de la Salud CEP/CCS de la Universidad Federal de Paraíba-UFPB, siendo aprobado en 29/08/07, bajo el protocolo de n° 1248.
Atendiendo a las orientaciones inherentes a la resolución nº 196/96 del Consejo Nacional de Salud, que trata de investigación envolviendo seres humanos, fue garantizado el sigilo de la identidad de los participantes, estableciéndose un código para los gestores G1, G2... seguido de la letra "M" para diferenciación de los municipios M1, M2.
Del análisis de los declaraciones emergió el núcleo de sentido central "La tuberculosis en el contexto sanitario municipal: descentralización, planificación local y especificidades administrativas".
La tuberculosis en el contexto sanitario municipal: descentralización, planificación local y especificidades administrativas
La inserción de la TB entre las prioridades sanitarias del Pacto por la Vida y como área estratégica de la AB para la intensificación de las acciones y actuación en todo territorio nacional, exige superación del modelo tradicional y reorientación de las políticas y prácticas.
La descentralización de las acciones de control de la TB para el ámbito local es reconocida por los gestores como benéfica para el usuario.
Yo pienso que la descentralización fue muy buena, muy eficaz.
Primero porque usted retira de un nivel central, de la Referencia, haciendo con que abra un abanico mayor, favoreciendo la equidad en la acción.
Es una ganancia para todos los envueltos, los profesionales y principalmente los portadores de TB G3/M1; La descentralización fue un gran avance.
Ahora el usuario, el acceso de él al servicio de salud mejoró mucho.
Fue bueno también por la cuestión del acompañamiento de los casos, diariamente.
Para el municipio también fue maravilloso, porque no precisa más dislocar aquel determinado paciente para la Unidad de Referencia.
Clementino G7/M2. A pesar de que se evidencie en los contenidos el reconocimiento de la importancia en descentralizar las acciones de salud, el dislocamiento del poder decisorio para el nivel local imprime al gestor competencias y habilidades para que las acciones sean adecuadamente planificadas.
Considerando metas y pactos definidos para el control de la TB, las declaraciones de los gestores señalan un compromiso político con la planificación de las acciones en el contexto sanitario municipal, a pesar de que restrictivas a la negociación y a la provisión de insumos necesarios para realización de diagnósticos y campañas educativas.
En relación a la planificación existe todo un trabajo de cálculo, que es realizado encima de la población, del área adscrita, números de baciloscopia, de sintomáticos respiratorios, en fin, hace todo eso para planificar las metas que son propuestas anualmente G3/M1; Nosotros, todo año, hacemos la planificación de salud, de las acciones, y presentamos al Consejo Municipal de Salud, para ser aprobado.
Ahí, en esa planificación, levantamos las cuestiones de todos los materiales necesarios para exámenes diagnósticos, para los eventos que realizamos como el día mundial de la tuberculosis, es por ahí, ¿sabe?
La planificación es hecha anualmente, dando prioridad a las necesidades del programa, como por ejemplo, los exámenes de laboratorio, cuantos más o menos vamos a tener que realizar... nosotros hacemos el análisis anual y encima de ella hacemos el mensual G1/M1.
Se constata por las declaraciones que la planificación de las acciones de control de la TB se limita a la racionalización y adecuación de la utilización de recursos.
Lo que nos conducen a la idea de que los sujetos asumen el desempeño de la gerencia desde el punto de vista técnico-burocrático, contraponiéndose a la idea de la planificación Estratégica.
Esa situación parece agravarse cuando la responsabilidad gerencial es dislocada para la figura del coordinador del Programa Municipal de Control de la Tuberculosis PCT.
En relación a la planificación, en verdad, no sé responder correctamente esas cosas, yo lo voy a dejar para la coordinadora del Programa de TB decir eso para usted, ¿está bien?
Porque eso no me cabe, escapa, ¿sabe?
Eso ahí es una cosa más específica, que hasta así, para me profundizar, como yo tengo una visión más macro, eso ahí es más con la coordinación del Programa, ¿verdad?
El desconocimiento mostrado por el gestor compromete su poder político concebido como la capacidad de desencadenar movilización, a su vez dependiente de saberes provenientes de su experiencia práctica, de sentimientos generados por esas experiencias y por el conocimiento científico.
La situación es agravada por el hecho de que las declaraciones retratan un modelo de organización en que la inevitable departamentalización estipula una línea de comando y de gestión vertical que induce a una fragmentación del proceso de trabajo.
Lo malo aquí es lo siguiente, no existe integración de las vigilancias sanitaria, epidemiológica y salud, con la atención básica también.
Es todo muy separado y no debería ser así, porque dificulta el trabajo G3/M1.
Para que se alcancen cambios en una dada realidad local, es indispensable desarrollar la capacidad de coordinar los recursos disponibles, sectoriales y extra sectoriales, así como invertir en la construcción de competencias para emancipación de relaciones de trabajo no alineadas.
Llama la atención, sin embargo, que esta conformación del papel gerencial contemporáneo, cuya lógica se asienta en la construcción conjunta de la finalidad, en la negociación de proyectos individuales y en la formulación de proyectos colectivos, en la práctica, revela contradicciones e interrupciones.
Si por un lado, como ya fue referido, la planificación de las acciones de control de la TB en los municipios estudiados, se conforman de modo fragmentado, esto es, los actores que ocupan funciones de gestores "no conversan entre sí" y por otro, quien ejecuta no participa de la planificación.
El municipio cambia de profesional como quien cambia de ropa.
G1/M1. El cambio de gestores en el municipio es una gran dificultad, porque dificulta bastante el andamiento del servicio, ¿verdad?
Después que yo llegué aquí ya cambió tres veces de secretario de salud y eso contribuye mucho para que la cosa no ande como debería andar.
G3/M1 La gran dificultad que tenemos en relación a los recursos humanos es debido a la rotación, debido al perfil también, ¿sabe? eso dificulta el andamiento del trabajo G8/M2.
A pesar de que la Constitución Brasileña recomienda la realización de concursos públicos, la mayoría de las veces, las contrataciones para ocupar función gerencial son resultantes de indicación política y/o grupos ideológico/religiosos, que sustentan políticamente a los detentores del poder instituido.
La contratación de equipos para la Salud de la Familia por medio de organizaciones no gubernamentales contribuye para el aumento de la precarización del trabajo en salud, caracterizando en general, por vínculos inadecuados y contratación informal en carácter temporario.
Las formas inadecuadas de contratación de los trabajadores de salud acaban induciendo la rotación de personal e implican en pérdida de personas estratégicas, generando un factor de ruptura y, consequentemente, perjudicando la eficiencia organizacional y acompañamiento de los casos de TB.
Sabemos que el equipo es fundamental para que el paciente acepte y termine el tratamiento, pero el problema es que en el PSF existe una rotación muy grande de profesionales G4/M1.
A partir del momento que usted invirtió en aquel profesional, usted entrenó, capacitó, lo pierde, es una pérdida para el municipio, una pérdida para los usuarios que ya estaban siendo acompañados por él G7/M2.
El personal que estaba anteriormente fue entrenado, ¿sabe?
Nosotros hemos intentado, pero vemos que ahora no todo mundo está 100% capacitado para tratar de la enfermedad G5/M.
Otro punto destacado como limitante, se relaciona a la doble función de los gestores del PCT.
Lo malo es la cuestión de tener una coordinadora sólo para hacer todo en dos programas... usted acaba no teniendo la mirada diferenciado para la patología propiamente dicha, ¿verdad?
No se puede tener un programa con una persona que está coordinando otros programas.
Pienso que un programa del tipo de la tuberculosis tiene que tener una persona específica para dar más prioridad a las acciones de control G3/M1.
Es difícil hacer las cosas cuando usted está actuando en dos Coordinaciones, ¿sabe? eso perjudica demás mi trabajo G6/M2.
Los discursos traducen nuevamente el fraccionamiento del trabajo, en los cuales los gestores son responsables por partes, dejando trasparecer cierta "lógica en que alguien manda y los otros apenas obedecen; cada trabajador va desarrollando el trabajo conforme su grado de conquista de autonomía y autogobierno".
Paradojalmente, los trabajadores han sido "apuntados como potenciales sujetos de cambio y de reformulación de las actuales prácticas de salud y deberían ser así valorizados".
Otra cuestión que ocupa espacio de destaque entre los gestores del PCT se refiere a la política de financiamiento para implementación de las acciones de control de la TB.
Como hay una centralización de recursos en el nivel central, los gestores del PCT no disponen de autonomía para determinar la utilización de los mismos.
No es como la DST/SIDA que vienen recursos correctamente, ¿sabe?
Lo que siempre dicen es que para la tuberculosis no tienen dinero.
Las cosas que conseguimos son a través de la vigilancia epidemiológica.
En verdad no es una verba específica, ¿verdad?
El recurso es muy poco G1/M1.
Infelizmente los recursos financieros todavía son pocos.
Si fuese mejor, daría para realizar un trabajo mejor, más eficaz.
Todo gestor tiene dificultad a respecto del recurso.
Él [o recurso] es tan insignificante que no da para tener una estructura mejor para el paciente de TB.
El probable éxito del PCT está pautado en cinco pilares y, uno de ellos, es justamente el compromiso político, en donde se trata de obtener la sustentabilidad de las acciones de control de la enfermedad, sobre todo por medio de la estrategia del Tratamiento Directamente Observado DOTS.
Se comprende el término sustentabilidad como la competencia en asegurar la continuidad de las acciones de control de la TB, mediante el ofrecimiento de subsidios para recursos materiales y humanos.
También, la baja capacidad técnica y financiera de la gran mayoría de los municipios contribuye para imposibilitar la ampliación de determinados servicios.
La insuficiencia de recursos públicos, asociada a las vulnerabilidades sociales y disparidades económicas regionales, demanda negociaciones constantes con los gestores municipales de salud, a fin de que se conviertan verbas provenientes del Ministerio de la Salud para favorecer las acciones del PCT.
Cuando el comprometimiento con la TB es legitimado por el municipio, no sólo es posible destinar recursos financieros, pero también hacer accesibles incentivos para beneficios como cestas básicas y ayuda de transporte, con la finalidad de suplir algunas necesidades de los enfermos en tratamiento.
Yo siempre luche por una cesta básica.
Yo pienso que si tuviese, él [el paciente] iría a pensar dos veces antes de dejar el tratamiento.
Aseguraba más, ¿verdad?
G1/M. Nuestro municipio no dispone de iniciativas más eficaces, que sería la distribución de cesta básica.
No resolvería el problema, pero sería un buen paliativo.
Haría que los pacientes no abandonasen el tratamiento, porque el paciente de TB tiene hambre y él quiere comer, ¿verdad?
El municipio antiguamente daba para compras de mercado y eso contribuyó para el tratamiento.
Era una cesta básica.
En verdad no tenía tanta cosa, pero daba para ayudar.
Pero paró, nunca más compraron.
El deseo es que vuelva a distribuir eso, pero precisa de recurso, es difícil G7/M2.
El último fragmento muestra como la falta de incentivos/beneficios colaboran para la discontinuidad del tratamiento, hecho que reduce la sustentabilidad de la política y acciones dirigidas al cumplimiento de metas, principalmente para el alcance de 85% de cura.
Se sabe que recursos promueven la adhesión terapéutica.
Entre tanto, la centralización de recursos y su disposición irregular ciertamente provocaron la poca disposición del enfermo en colaborar con el tratamiento, de modo a generar rupturas en el proceso de planificación y en la puesta en marcha de las actividades de supervisión.
Discusión
La planificación de las acciones de control de la TB en el contexto investigado se limita a un modelo burocrático, no siendo señalada la pretensión de planificar en el sentido de calificar las acciones, de repensar lo que sería indispensable para un enfermo con TB.
Tampoco los sujetos asocian la planificación a "un proceso de racionalización de acciones humanas que consiste en definir proposiciones y construir su viabilidad con el objetivo de solucionar problemas y atender las necesidades individuales y colectivas".
Las acciones de control de la TB, bajo la perspectiva del concepto ampliado de salud, requieren que la gestión de sistemas y servicios considere "fuertemente la intersectorialidad, una visión sistémica y ampliada de las necesidades de un individuo o de una colectividad".
Se espera que el gestor conozca los presupuestos del proceso de planificación y visión amplia de la realidad local infraestructura, recursos humanos, logística para que de este modo puedan ser definidas las metas, prioridades y las herramientas necesarias para la composición/capacitación de equipos de salud, sobre todo las que actúan en las Unidades de Salud de la Familia.
Actividades desarticuladas contribuyen para comprometer el éxito de prácticas y políticas de salud y muestran el trabajo de la gestión distanciado de finalidades y prioridades.
En esa perspectiva, se reconoce la gestión también como "la capacidad de articular diferentes proyectos existentes, de lidiar con grupos, intereses y realidades diferentes, y la capacidad de pactar algunas finalidades, a través de la construcción de consensos afirmativos".
Hay que considerar en el contexto investigado, que una de las cuestiones neurálgicas se relaciona a la incapacidad de articulación entre los actores que ocupan funciones administrativas, responsables por sectores que serían operacionalmente fundamentales para organizar estratégicamente las acciones de control de la TB.
Además del conocimiento adecuado de la organización, o sea, en lo que es formalmente definida, la función gerencial requiere conocimiento de los aspectos "informales" y que genere el clima organizacional.
Por esa razón la importancia de visualizar el papel gerencial no como un atributo individual, pero como un fenómeno relacional.
En esa comprensión, el desempeño gerencial va más allá de las responsabilidades de planificar, organizar, controlar y coordinar.
Para hacer efectivos los cambios en el sistema de salud, se defiende la necesidad de "reforzar los movimientos que procuran redefinir el papel de los profesionales de salud" así como "recuperar la voluntad de los individuos, grupo y colectividad de manera a componer una masa crítica apta a construir proyectos nuevos".
Es necesario rediseñar los macroprocesos de trabajo, principalmente en lo que se refiere al entendimiento de que las competencias de la gestión sean ampliadas y capaces de "desencadenar en el conjunto de los trabajadores un proceso de reflexión y revisión de su práctica que encamine para la adhesión y comprometimiento con un proceso de producción de cuidados a la salud y no de cumplimiento de tareas fragmentadas centradas en el desarrollo de procedimientos aislados".
Cabe señalar, sin embargo, que las contrataciones de carácter temporario, la inestabilidad del trabajo pueden limitar la capacidad de continuidad de los procesos iniciados.
La rotación de los gestores y profesionales en los servicios de AB viene siendo apuntada como obstáculo para la organización de la atención a la TB, ya que interfiere en la resolutividad e impide la manutención de equipos calificados, sensibilizados y prontos para prestar una asistencia efectiva a los enfermos.
Otro punto destacado se relaciona a la competencia gerencial en destinar continuadamente recursos financieros para asegurar el suministro de incentivos cesta básica/ ayuda transporte.
Se resalta que la implementación de las acciones de control de la TB se configuró a partir de una política de incentivos, definida como una modalidad asistencial inducida, en donde el repase financiero a los municipios estaría condicionado obligatoriamente a la comprobación de resultados positivos como, por ejemplo, la reinserción de los individuos portadores de TB completamente curados en la sociedad.
La correlación bidireccional entre TB y pobreza es incuestionable.
Conocer esta relación es un paso determinante para quebrar ese ciclo vicioso.
La entrega de incentivos contribuye para fortalecer las relaciones de vínculo entre el profesional de salud y el usuario, considerando que el profesional pasa a reconocer al paciente en su forma integral, holística y este, a su vez, a valorizar las acciones de salud desempeñadas por el profesional.
Se sugiere, así, que al lanzar mano de prácticas humanizadas que alcancen las necesidades individuales del enfermo más allá de la enfermedad, valorizando sus singularidades y articulándose con otros sectores, es posible experimentar el principio de la integralidad de la asistencia.
Luego, el concepto de integralidad nos conduce, obligatoriamente, al de integración de servicios por medio de redes asistenciales, reconociendo la interdependencia de los actores y organizaciones, frente a la constatación de que ninguna de ellas dispone de la totalidad de los recursos y competencias necesarias para la solución de los problemas de salud de una población en sus diversos ciclos de vida.
Así, es indispensable desarrollar mecanismos de cooperación y coordinación propios de una gestión eficiente y responsable por los recursos colectivos, la cual responda a las necesidades de salud individuales en ámbitos locales y regionales.
Consideraciones finales
Se observa en los municipios estudiados que no existen evidencias de planificación dirigida a viabilizar acciones que minimicen problemas relacionados al enfrentamiento del problema de la TB, de modo a contribuir para el alcance de metas y pactos definidos.
Los actos administrativas se basan en un discurso normativo importante, pero no de fondo, se moldan en el ente federado, eximiendo el proceso de gestión de una planificación en la perspectiva de la planificación Estratégica Situacional.
Los modos de apropiación y el estándar de actuación se fundamentan en un discurso protegido por la racionalidad técnica/operacional y en propuestas de intervención derivadas exclusivamente del diseño de un cierto "debe ser", sin antes aprender con profundidad lo que acontece en la realidad o de discutir sobre la práctica con base en conceptos que orientan la gestión en el campo de la salud colectiva.
Los hallazgos revelan la ausencia de planificación participativa y la falta de articulación entre los gestores.
La programación local se centra en la figura del coordinador del PCT y retrata una línea de comando y de gestión vertical que inducen a una fragmentación del proceso de trabajo.
La acumulación de funciones de los coordinadores y la rotación de los profesionales de salud fragilizan e interrumpen las iniciativas de formación de vínculo entre trabajadores y usuarios, propiciando obstáculos a la efectividad del desempeño de la gestión municipal de la salud.
El gestor debe, en consonancia con la Política Nacional de Atención Básica, promover procesos de calificación centrados en la Educación Permanente en Salud que ofrezca al trabajador de salud condiciones de reflexionar sobre su práctica y transformarla en función de las necesidades de los ciudadanos que buscan los servicios de salud.
La efectividad y sustentabilidad de las acciones de lucha contra la TB exigen indispensablemente la creación de un nuevo escenario e la inclusión de nuevos actores.
Cambiar la práctica de los servicios de salud no implica apenas en racionalizar por medio de la planificación de la acción y del control, también se debe contemplar el envolvimiento, el compromiso de los miembros de la organización trabajadores de salud, usuarios con sus objetivos.
La tarea de administrar debe explorar un camino innovador y transformador, que ultrapase las barreras burocráticas y alcance el mayor desafío que le es impuesto: equilibrar las interrelaciones profesionales con el objetivo de perfeccionar el desempeño del cuidado en salud, de modo a redefinir indicadores que expresen epidemiológicamente la TB y que revelen avances del SUS en el ámbito de la atención básica.
Introducción
¿Las alarmas son realmente útiles en la terapia intensiva?
A pesar de que parece una paradoja, esta pregunta ha ganado sentido considerando los resultados de algunas investigaciones, principalmente internacionales, que en los últimos años han apuntado el elevado número de alarmas, como siendo un riesgo potencial para la integridad y seguridad del paciente en la terapia intensiva.
Eso se debe no solamente a los trastornos orgánicos provocados por los altos niveles de ruidos, pero también por llevar a los profesionales a un proceso de desensibilización, de reducción del estado de alerta y de confianza, en el sentido de la urgencia de estos, resultando en la fatiga de alarmas.
Este fenómeno ocurre cuando un gran número de alarmas encubre las que son clínicamente significativas, posibilitando que algunas relevantes sean desactivadas, silenciadas o ignoradas por el equipo, comprometiendo la seguridad del enfermo grave en la terapia intensiva.
La falta de respuesta a las alarmas relevantes puede tener graves consecuencias en las condiciones clínicas del paciente .
Los problemas en cuanto a la desactivación, no programación y no configuración de las alarmas de acuerdo con la necesidad clínica del paciente y con volumen bajo, se constituyen en problemas de investigación .
Las alarmas son descritas por los profesionales como siendo "ruido, sonidos, incomodidades" llevando a la necesidad de interrumpir el cuidado a los pacientes para atender a las alarmas .
Existe una elevada incidencia de falsas alarmas en las unidades de terapia intensiva debido a sistemas de monitorización con alta sensibilidad y baja especificidad, a un número excesivo de alarmas y a baja relevancia clínica .
La falta de estandarización en los sonidos de las alarmas, alertas de urgencia apropiados, inadecuación visual y auditiva de las variables en las alarmas de los monitores, también vienen siendo objeto de investigación en enfermería .
En cuanto a los equipamientos, algunos investigadores apuntan la complejidad de la programación, configuración y modo de operación de los sistemas de alarma para el manoseo del equipo .
Las fallas de los equipamientos, relacionadas a eventos adversos en la terapia intensiva, son descritas en la literatura como impactantes en la seguridad del paciente .
En relación a los recursos humanos, algunos estudios muestran la falta de entrenamiento de los profesionales para el manoseo correcto de los equipamientos, el déficit de recursos humanos en las unidades, la falta de adherencia de los equipos para programación y configuración de las alarmas, y la poca confianza en la urgencia .
También, han sido investigados la planta física inadecuada de las unidades para atender a las alarmas, la falta de manutención de los equipamientos y la participación del equipo de la salud y de ingeniería clínica .
Algunos datos muestran que entre 2005 y 2008, la Food and Drug Administration FDA y la Manufacturer and User Facility Device Experience MAUDE recibieron 566 relatos de muertes de pacientes relacionadas con alarmas de monitorización en hospitales de los Estados Unidos EUA.
Entre marzo y junio de 2010 hubo registros en el MAUDE de más 73 muertes relacionadas con alarmas, 33 con monitores multiparamétricos .
El Emergency Care Research Institute - ECRI, organización especializada en seguridad del paciente y uso de equipamientos electromédicos, eligió entre los 10 peligros de la tecnología de la salud, a las alarmas en 1º lugar en 2012 y 2013, considerando el aumento del número de eventos adversos relacionados a alarmas con pacientes en los hospitales en los EUA, entre los cuales se encuentran la muerte, la parada cardiorrespiratoria, y las arritmias cardíacas .
Basada en datos relacionados con eventos adversos causados por alarmas, la Joint Commission propuso para 2014, la administración de alarmas clínicas de los hospitales como una acción a ser optimizada, con el objetivo de mejorar la seguridad en el uso de estos sistemas .
Cabe destacar que las discusiones de la temática, en Brasil, todavía son muy incipientes y están siendo desarrollados por el grupo de investigación compuesto por los autores del presente estudio.
Considerando la importancia del tema, percibimos la necesidad de buscar resultados capaces de dar base a estrategias para mejorar los sistemas de monitorización utilizados en el acompañamiento del paciente grave en la terapia intensiva y para minimizar la fatiga de alarmas, tornando la práctica de la monitorización más objetiva y segura.
Definimos como objetivos del estudio identificar el número de alarmas de los equipamientos electromédicos en una unidad coronariana, caracterizar el tipo y analizar las implicaciones para la seguridad del paciente bajo la perspectiva de la fatiga de alarmas.
Se trata de un estudio cuantitativo y observacional, desarrollado en una unidad coronariana UCO de un hospital de cardiología público, de enseñanza, con capacidad de 170 camas, localizado en un municipio de la región Sureste de Brasil.
Se realizó la observación, para la obtención de los datos, en cinco camas camas 1 a 5 de las 12 disponibles en la unidad, configurando una muestra de conveniencia, las cuales permitieron una observación y conteo fidedigno de todas las alarmas que sonaron.
Esas camas son destinadas a los pacientes más graves e inestables internados en la unidad, con necesidad de monitorización de variables fisiológicas, debido a su complejidad y necesidad de utilización de soporte hemodinámico, ventilatorio y mecánico.
Se consideró: soporte hemodinámico uso de dripping para medicamentos vasoactivos, antiarrítmicos, antihipertensivos, inotrópicos; soporte mecánico uso de balón intraaórtico/BIA; y soporte ventilatorio uso de ventilación mecánica invasora.
Durante el período de obtención de los datos se observó 49 pacientes monitorizados y que usaban soporte en el servicio diurno SD y 39 en el servicio nocturno SN, totalizando 88 pacientes.
Los camas seleccionados para la muestra son equipadas con monitores multiparamétricos Agilent V26C/anestesia, que posee ajuste numérico de volumen de 0 a 255 dB, señal visual luminosa de la variable fisiológica de alarma, idioma en portugués y pausa de alarma de 3 minutos.
La unidad no tiene monitor central.
Los ventiladores mecánicos utilizados son Servo S, las bombas de infusión B.Braun Infusomat Compact, el balón intraaórtico Datscope 97E.
Se efectuaron 40 horas de observación, descontinuadas, que sucedieron en días y horarios diferentes, entre marzo y junio de 2012, siendo 20h de observación en el servicio diurno SD y 20h en el servicio nocturno SN, entre 7h y 18h y 19h y 24h.
Esta estrategia fue adoptada con el propósito de buscar una variabilidad de situaciones y rutinas en los dos servicios, expresando su realidad y evitando sesgos de tendencia en la muestra.
La recolección de los datos se hizo a partir del llenado del instrumento de obtención de datos por observación, en donde eran registradas las informaciones referentes a los pacientes observados y a su monitorización, en la fecha de la observación: diagnóstico clínico, soporte terapéutico utilizado las variables fisiológicas monitorizadas elegidas frecuencia cardíaca-valor/FC, rastreo electrocardiográfico-arritmias/ECG, presión arterial no invasora/PNI, presión arterial promedio invasora/PAPI, respiración, saturación de oxígeno/SpO2 y pulso, las alarmas activadas en los monitores y su volumen.
Mediante la observación de campo no participativa excepto en las intercurrencias de mayor gravedad que podrían resultar en daños al paciente cuando sonaba una señal de alarma, se registraba el equipamiento del cual la alarma era proveniente de: ventiladores mecánicos, bombas de infusión, hemodiálisis HD, balón intraaórtico BIA o monitores multiparamétricos.
También era registrada la variable fisiológica que generó la alarma de monitorización.
Para el análisis, los datos referentes a los períodos de observación y pacientes fueron organizados, para comenzar, en una planilla de la Microsoftr Office Excel 2007 y luego ser procesados y analizados a través del programa R versión 2.15.1.
Se realizó el análisis estadístico descriptivo para las variables del estudio, evidenciando atributos como promedio, mediana, frecuencia simple, absoluta y la dispersión de los datos intervalo intercuartil/IC.
El estudio atendió a las especificaciones de la Resolución MS 196/96 y fue aprobado por el Comité de Ética e Investigación del hospital CEP/INC nº 0351/11-10-2011.
En el Servicio Diurno/SD n=49 el soporte hemodinámico fue utilizado por 34 32,08% pacientes y en el Servicio Nocturno/SN n=39 por 15 12,40% pacientes.
El soporte ventilatorio fue utilizado por 37 75,51% pacientes en el SD y 24 61,54% en el SN, indicando la complejidad de los pacientes observados en los períodos.
El número total de alarmas que sonaron de los monitores multiparamétricos en las 40h de observación 20h en el SD y 20h en el SN fue de 227 promedio de 5,7 alarmas/hora, siendo 106 promedio de 5,3 alarmas/hora en el SD y 121 promedio de 6,0 alarmas/hora en el SN.
Cabe destacar el promedio de alarmas/hora en los servicios, proveniente de los monitores, al considerar que se suman a estos, las otras alarmas de los equipamientos, el ruido del ambiente y el generado por los profesionales, tornando el ambiente estresante, elevando los riesgos ocupacionales y perjudicando el reposo de los pacientes.
En este ambiente, las alarmas relevantes, amortiguadas por las demás, pueden ser subestimadas por el equipo.
Fueron observadas también otras alarmas, estas provenientes de bombas de infusión, hemodiálisis, ventiladores mecánicos y balón intraaórtico, siendo evidenciadas en las 40h de observación un total de 199 alarmas promedio de 4,9 alarmas/hora, sus frecuencias fueron: SD 124 promedio de 6,2 alarmas/hora y SN 75 promedio de 3,7 alarmas/hora, constatando el elevado número de alarmas que se acumularon en el ambiente en los servicios.
Registramos, entonces, un total de 426 señales de alarmas, siendo 227 disparadas por monitores multiparamétricos y 199 por otros equipamientos bombas de infusión, hemodiálisis, ventiladores mecánicos y balón intraaórtico, en las 40 horas, en un promedio total de 10,6 alarmas/hora, siendo en los servicios diurno y nocturno de 11,5 y 9,8 respectivamente.
Las alarmas, en el caso de no ser atendidas, se acumulan en el ambiente, y entonces se puede considerar que, si en la 1ª hora tenemos 10 alarmas, en la 2ª hora podremos tener 20 si no son atendidas y solucionadas, ya que la pausa no es resolutiva, durando en promedio 3 minutos y volviendo a tocar.
La tabla 1 muestra las variables fisiológicas monitorizadas.
En 100% de los pacientes observados en el SD y en el SN la monitorización de ECG-arritmia y la frecuencia cardíaca/FC estaba activada, ya la de respiración en el SN estaba activada en 9 7,44% de los 39 observados.
Sabiendo de la predisposición a la inestabilidad de la condición respiratoria y de la necesidad de dar soporte al paciente grave, la monitorización de la respiración detectaría cualquier alteración.
La Tabla 2, muestra el perfil de las alarmas activadas relacionadas a los pacientes observados, en donde encontramos un número absoluto y un bajo porcentaje de alarmas de arritmia, pulso, respiración y saturación de oxígeno activadas para el alerta en los dos períodos.
Ese dato revela que a pesar de que la monitorización de arritmia y frecuencia cardíaca estuviesen habilitadas en todos los pacientes observados, no siempre las alarmas estaban activadas.
La alarma de arritmia, importante para pacientes coronarianos vulnerables a arritmias, estaba activada en poco más de 20% de los pacientes en el SD y poco más de 46% en el SN.
La monitorización de la arritmia está vinculada a la monitorización electrocardiográfica y frecuencia cardíaca, sin embargo depende de diversas programaciones para detección fidedigna de eventos críticos.
En cuanto al volumen de las alarmas se obtuvo una mediana de 75 con IC intervalo intercuartil de 60-90 en el SD y en el SN mediana de 90 con IC de 60-90, sin variación significativa entre los servicios.
El volumen de alarma mínimo registrado en el SD fue 15dB y máximo fue 120dB.
En el SN, el volumen mínimo fue 45dB y máximo 120dB.
El perfil de las alarmas que sonaron en los pacientes observados relacionados a las variables fisiológicas monitorizadas se encuentra en la Tabla 3.
El bajo porcentaje de alarmas de arritmia se debe al hecho de que estas alarmas están en su mayoría desactivadas en los servicios; la SpO2 obtuvo alto porcentaje de alarmas, principalmente en el SN.
Discusión
Inicialmente, conviene destacar que apenas un enfermero, no es capaz de atender a todas las solicitaciones, demandas y llamadas del sistema .
Para el acompañamiento del paciente grave y cardiológico, es incuestionable la importancia de la monitorización, objetivando la visualización rápida de alteraciones clínicas, identificación de arritmias, disturbios de conducción, isquemias y valores críticos de frecuencia cardíaca, titulación volumétrica de medicamentos y control de soporte ventilatorio y mecánico.
Sin embargo, para una monitorización adecuada, deben ser seguidos principios básicos, referentes a la preparación de la piel del paciente, posicionamiento de electrodos, cables, sensores y sistemas de transducción eléctrica, orientación al paciente, programación y configuración de los sistemas del equipamiento, ajuste de sensibilidad, velocidad, ganancia del rastreo de ECG, derivación escogida e indicada de acuerdo con el comprometimiento cardíaco del paciente, intervalos de alarmas máximos y mínimos, detección y rechazo de pulso de marca-paso, análisis del segmento ST y de arritmias, además de los filtros .
La adopción de estos principios son recomendaciones destacadas por estudios e institutos de investigación, ya que disminuyen la ocurrencia de falsas alarmas por interferencias, ya que estas contribuyen para la desensibilización, desconfianza y falta de respuesta del equipo, es decir, la fatiga de alarmas .
La cacofonía en la unidad, el sinnúmero de alarmas de dispositivos médicos crea un ambiente que ofrece riesgos significativos para la seguridad del paciente.
Con la acumulación de alarmas, se torna difícil identificar su origen, considerando las limitaciones de la capacidad de los seres humanos para discriminar diferentes categorías de sonidos en el mismo ambiente .
Las alarmas pueden tocar exhaustivamente y así alarmas relevantes pueden ser desperdiciadas e intercurrencias pueden pasar desapercibidas.
Además de eso se destacan los efectos negativos de los ruidos para el equipo de salud, como estrés, burnout y conflictos; ya para los pacientes, insomnio, aumento del tiempo de internación, mayor uso de analgésicos y ansiolíticos .
La atención y solución de las alarmas utiliza tiempo del equipo y causa interrupciones y distracciones en el trabajo y en las tareas, lo que lleva a errores relacionados a la falta de concentración, por los lapsos en la atención .
Se destaca la importancia de la programación, configuración y ajuste de alarmas para las necesidades del paciente, que pueden garantizar que las alarmas serán válidas y suministraran un alerta para situaciones críticas reales, dando confianza para que el equipo las atienda, disminuyendo las interrupciones y distracciones sin necesidad real .
La sobrecarga de alarmas o "Fatiga de alarma" son condiciones que pueden llevar a incidentes.
El equipo puede desactivar variables de monitorización, reducir el volumen, desactivar alarmas o puede inadvertidamente ajustar sus parámetros fuera de los límites apropiados para las necesidades del paciente, al intentar reducir el número de alarmas.
Esas modificaciones pueden llevar a no ser alertados sobre las condiciones clínicas del paciente que podrían requerir atención .
En cuanto al volumen, el equipo debe analizar si las alarmas son suficientemente audibles en las unidades y al programarlas el equipo debe evaluar el ruido ambiental, el número de profesionales en la unidad, los pacientes y la planta física, para adecuarlos a las necesidades de cada unidad .
Han sido relatados eventos adversos relacionados a alarmas con volumen bajo .
En los resultados del presente estudio se verifica la ocurrencia de volumen bajo en las alarmas de los monitores, registrados en fechas de observación, como muestra la Figura 1.
El ajuste del volumen de los monitores en cuestión va de 0 a 255 dB, siendo así posible para el equipo, ajustar el volumen a niveles muy bajos, que pueden tornarse inaudibles por el número total de alarmas que suenan en la unidad, además de los ruidos del ambiente.
La Asociación Brasileña de Normas Técnicas - ABNT, establece para ambientes internos de hospitales departamentos, enfermerías, salas cuna y centro quirúrgico un nivel sonoro entre 35 y 45 dBA, siendo el primero considerado nivel de confort auditivo y el segundo el límite aceptable ; los mismos valores son aceptados por la United States Environmental Protection Agency.
Los resultados relacionados a las variables fisiológicas desactivadas, alarmas desactivadas o con volumen bajo, crean una falsa sensación de seguridad en la unidad.
Las variables fisiológicas con alarmas activadas que más sonaron en el SD y en el SN fueron la frecuencia cardíaca/valor FC y le presión arterial promedio invasora PAPI; también fue evidenciado un número elevado de alarmas de saturación de oxígeno, principalmente en el SN.
En un estudio prospectivo observacional, la mayoría de las alarmas generadas fue del tipo umbral threshold 70%, es decir, estaban fuera del límite predefinido y se relacionaban a la presión arterial sistólica 45%, saturación de oxígeno 19%, frecuencia cardíaca 18%, presión arterial promedio 12% y frecuencia respiratoria 4%.
La saturación de oxígeno generó 90% de las alarmas técnicas .
Otro estudio prospectivo observacional mostró la presión arterial sistólica 45,4% con el mayor número de alarmas, seguida de la saturación de oxígeno 29,5% .
La fatiga de alarmas es un problema desafiador, ya que en él participan factores humanos, equipamientos, dispositivos de alarma, sistemas internos de las unidades y componentes del flujo de trabajo .
Su peor resultado es una situación clínica en que la alarma indica que existe necesidad de atención inmediata, pero la intervención no ocurre, debido a que la alarma no responde, llevando a un posible evento adverso en el paciente .
Conclusión
Cabe destacar que es urgente la necesidad de realizar una monitorización más segura en las unidades de terapia intensiva, que garantice al enfermo grave un cuidado intensivo también seguro, bajo pena de que nosotros, los intensivistas y, en particular los enfermeros, estemos negando las bases de Nightingale, en las cuales se asientan los cuidados intensivos y, porque no decir, la propia unidad de terapia intensiva, que tiene en el seguimiento del enfermo su principal característica.
Así, en la perspectiva de los cuidados intensivos y con base en los resultados de este estudio emergió el constructo "monitorización segura", entendido por nosotros como un modo de monitorizar, o sea, seguir, acompañar, vigilar al enfermo grave a través de la utilización responsable y racional de los recursos tecnológicos y de los sistemas de alarmas de los equipamientos médicos, destinados a la monitorización multiparamétrica y al soporte avanzado de vida, con el objetivo de optimizar la vigilancia y la seguridad en la prestación de cuidados intensivos, minimizando los riesgos de que ocurra un incidente con daño o evento adverso.
Los resultados encontrados en este estudio refuerzan todavía más nuestro entendimiento de que la programación y configuración de las variables fisiológicas, el volumen y los parámetros de alarmas de los monitores multiparamétricos, deben ser incorporados a la rutina de las unidades de terapia intensiva, considerando que el paciente grave depende de este aparato tecnológico, no solamente para fines de diagnósticos y terapéuticos, pero también para que se valorice el hecho de que estas tecnologías tienen como propósito mejorar la seguridad del paciente grave, por tanto, su uso inadecuado puede comprometerla.
La fatiga de alarmas es un ejemplo de eso.
Es preocupante pensar que las alarmas de los equipamientos, destinados a proteger a los pacientes han - al contrario de eso - conducido al aumento del ruido en la unidad, a la fatiga de alarmas, a distracciones e interrupciones en el flujo de trabajo y a una falsa sensación de seguridad.
A través de una monitorización adecuada, el equipo sabrá cual es la real necesidad de respuesta a las alarmas, confiará en la relevancia clínica y en la urgencia de estas, reduciendo la banalización y familiarización con los ruidos.
Además de esto, los pacientes internados en unidades de terapia intensiva serán beneficiados con medidas que reduzcan ruidos provenientes de alarmas.
Por tanto, las alarmas "si son útiles" en la terapia intensiva, cuando programadas, configuradas, ajustadas, atendidas y valorizadas por el equipo.
La consolidación de la Reforma Psiquiátrica brasileña, iniciada en los años noventa, posibilitó la organización de una red de los servicios que actualmente tiene en los Centros de Atención Psicosocial CAPS y su formalización como instrumento nuclear de la tecnología del proceso de trabajo.
Esta trajo conjuntamente la rearticulación del proceso de trabajo de los agentes de enfermería en esos servicios.
Esa reformulación tuvo como consecuencia la toma de responsabilidades por la dirección de casos por los enfermeros y una mayor participación en las actividades de rehabilitación psicosocial por parte, también, de los trabajadores de nivel medio, modificando la posición que ocupaban en el modelo asistencial anterior.
En este, les cabía exclusivamente vigilar y controlar el comportamiento de los pacientes, especialmente en la realización del cuidado a los sujetos psicóticos.
En el contexto de la Reforma, era deseable que el trabajo, desarrollado por los enfermeros, técnicos y auxiliares de enfermería en salud mental, pasase a ser realizado bajo una perspectiva interdisciplinar, acompañada de una horizontalización de las funciones de los profesionales del equipo multiprofesional, independientemente de la formación original o específica de cada profesional.
Esa forma de organización del proceso de trabajo, prevista y preconizada en la Ley 10216, de 6 de abril de 2001, es favorecida por las recomendaciones constantes en los decretos 336/02 y 189/02, y también por ser contemplada por mecanismos de financiamiento de las acciones de salud mental.
La consolidación de esas proposiciones también es proveniente de movimientos emprendidos a lo largo de la década del noventa, en que fueron experimentadas formas de organización del trabajo en equipo en los primeros servicios substitutivos, entre los cuales el formalizado teóricamente bajo la denominación de equipos de referencia.
En ese modelo, se propone que un equipo de salud sea responsable por una población adscrita y establezca con ella vínculos terapéuticos.
Las cuestiones provenientes de la multidisciplinaridad pueden ser resueltas mediante el establecimiento del campo y del núcleo de cada profesional.
En el primero, estarán contenidas las intervenciones que pueden ser compartidas por todos los trabajadores del equipo, independientemente de su formación específica, en cuanto, en el segundo, son abarcadas las acciones propias a cada categoría profesional y que exigen una preparación formal específica para su realización.
Eso contribuiría para la realización de la clínica ampliada y permitiría la elaboración de proyectos terapéuticos individualizados.
El concepto teórico de esta investigación era de que, bajo esa lógica, el trabajo desarrollado por los agentes de enfermería requeriría de cada profesional redefinir las finalidades del objeto y de los instrumentos de trabajo delegados al personal de enfermería en las instituciones psiquiátricas y realizar una inversión en la construcción de otros instrumentos, apropiados al proceso de trabajo, establecido en los servicios de Atención Psicosocial, contribuyendo para una clínica de enfermería psiquiátrica.
La cuestión que motivó la realización de la presente investigación fue: ¿de qué modo se realizó la redefinición del cuidado de enfermería y del tratamiento en salud mental, en lo cotidiano de los servicios, en consonancia con las directrices de la Reforma Psiquiátrica, de modo a elaborar ese nuevo objeto de trabajo, así como los instrumentos movilizados para transformarlo?.
El objetivo fue identificar las características del trabajo realizado por los agentes de enfermería, junto a los sujetos psicóticos, usuarios del primero CAPS-III, inaugurado en el municipio de Campinas, SP, y de los Servicios Residenciales Terapéuticos SRTs bajo su responsabilidad, como también las prácticas adoptadas por eses trabajadores en la administración de situaciones donde se realiza el cuidado de la salud mental, cuales las explicaciones que producían sobre él y sobre los efectos de él provenientes.
En este artículo, son enfatizadas las concepciones producidas por los agentes de enfermería sobre la finalidad y las características del objeto de trabajo del CAPS, desprendidas de la caracterización que hacían de su introducción en el conjunto del proceso de trabajo allí realizado.
Se trata de una investigación de naturaleza cualitativa, descriptiva y exploratoria, en que se trató captar las representaciones que enfermeros, auxiliares y técnicos de enfermería de un CAPS producían sobre el trabajo desarrollado con sujetos psicóticos, clientela preferencial de ese servicio, con el intuito de caracterizarlo.
Para aprender teóricamente el trabajo definido por los agentes de enfermería, se tomó como marco teórico la concepción de organización tecnológica del trabajo en salud.
En esta, él puede ser captado en tres niveles: la elaboración de sus finalidades, las características de su objeto de trabajo, y las articulaciones existentes entre los instrumentos empleados y las acciones que producen sobre el objeto.
Se eligió el estudio de caso como estrategia de investigación, ya que posibilita aprehender los elementos constituyentes de una dada experiencia en su particularidad.
El campo de investigación escogido fue un CAPS del municipio de Campinas, SP, transformado en CAPS-III, en 2001, después de ser inaugurado en 2000, como resultado de la descentralización de la Unidad de Rehabilitación de Habitantes de un Servicio de Salud Mental, que venía pasando por proceso de desinstitucionalización desde 1992.
Esta elección se debió a la relevancia y al pionerismo del trabajo allí desarrollado, a la inserción de la investigadora en ese servicio en virtud de un proyecto de Integración Docente Asistencial y al hecho de constituir un importante campo de formación de profesionales de salud mental y de prácticas de investigación en ese campo.
Como procedimientos de recolección de datos fueron empleados la investigación documental, la observación participante y las entrevistas no orientadas.
En la investigación documental fueron levantados documentos que entregaban informaciones sobre la concepción y la organización del servicio: misión del CAPS, libro de actas de reuniones de equipo, libro de registros diarios, escalas de plantones y legislación que reglamenta el registro del CAPS y sus formas de financiamiento.
La observación participante fue realizada de enero a junio de 2003, durante los tres turnos de trabajo existentes mañana, tarde y noche, y posibilitó identificar las rutinas existentes en el servicio, que entregaban importantes subsidios para posterior realización y análisis de las entrevistas.
Estas fueron realizadas con sujetos escogidos entre los auxiliares, técnicos de enfermería y enfermeros de los tres diferentes turnos.
Los mismos estuvieron de acuerdo en tener sus entrevistas grabadas, después de firmar el término de consentimiento libre y esclarecido, sometido y aprobado por los Comités de Ética de la institución estudiada, como también aprobado por los Comités de la institución a la cual pertenecía la investigadora.
Los criterios utilizados para seleccionar los sujetos fueron: la concordancia en participar de la investigación; estar en actividades en el CAPS hace por los menos tres meses; desarrollar actividades de coordinación de grupos, talleres o acompañamiento terapéutico con sujetos psicóticos que frecuentaban el CAPS; haber participado de sesiones de supervisión clínica en los tres meses anteriores a la entrevista; haber participado de las actividades de capacitación en servicio, ofrecidas al ingresar en la institución.
Se optó por trabajar con una muestra intencional por variedad de tipos, ya que, para definir el tamaño de la muestra en investigaciones cualitativas, es necesario incluir un número suficiente de informantes que favorezca "una cierta reincidencia de las informaciones", sin que se desprecie informaciones impares, cuyo potencial explicativo tiene que ser tomado en cuenta.
El análisis de los datos siguió los pasos propuestos por el abordaje cualitativo, que consiste en la ordenación de los datos, en su clasificación, en la síntesis de los datos y en su interpretación, basada en la experiencia de la autora, en la literatura y en el marco teórico.
La caracterización del trabajo desarrollado por los agentes de enfermería del CAPS, realizada a partir del discurso que elaboraban para exponer su práctica, junto a los sujetos psicóticos, atendidos en diferentes momentos del proceso de trabajo, posibilita aprehender distintas concepciones sobre la finalidad y las características del objeto de trabajo en salud mental y sus instrumentos.
Ellas revelan la coexistencia de diferentes y, a veces, contradictorias concepciones acerca del sufrimiento psíquico, del sujeto, en la cual está basada la clínica, y de abordajes terapéuticos y modelos tecnológicos que entonces existían en el servicio.
Cuando el CAPS fue transformado en un CAPS de tipo III, su misión fue reelaborada a partir de una discusión realizada por el conjunto del equipo; las finalidades del trabajo fueron explicitadas así: El CAPS hará uso prioritario de tecnología que tiene como base la atención singularizada, basado en la clínica y en la rehabilitación psicosocial.
En las situaciones de crisis, siempre que sea posible, se buscarán soluciones alternativas a la internación psiquiátrica.
Las acciones del CAPS tendrán también la calidad e intensidad coherentes con las demandas y serán dirigidas para el desarrollo de la autonomía y de la calidad de vida de los usuarios, familiares y otras personas que participan.
Esas acciones serán desarrolladas a través de un proceso de trabajo interdisciplinar y articuladas con otros servicios e instituciones sean del área de la salud o no.
Esto supuestamente debería ocasionar una rearticulación en el modo de concebir el objeto de trabajo en salud mental y, consecuentemente, los instrumentos de trabajo específicos a la Enfermería del modelo anterior.
En tesis, por ejemplo, vigilancia, disciplina y tutela no coadyuvan con promover autonomía y mejoría de la calidad de vida.
Ellos deberían ser substituidos por instrumentos de trabajo denominados, en el discurso institucional, escuchar, acompañamiento terapéutico, estaciones dispositivos creados en los moldes de grupos operativos y talleres, Atención Diaria por Plantón ADP colectiva o individual, además de las llamadas actividades de referencia, que deberían guiarse por la singularización de la atención.
El análisis de las entrevistas revela que la descripción de la actitud que asumen en la operacionalización de los instrumentos de trabajo y la problemática que ocasiona el trabajo en equipo, son temas predominantes en el discurso de los entrevistados.
De este se desprende lo que conciben como la finalidad y las características del objeto de trabajo.
Los entrevistados la problematizan en, fundamentalmente, tres vertientes.
La primera es una concepción que alude a la noción de autonomía como finalidad del cuidado en salud mental.
Solicitado a expresarse sobre lo que caracterizaba su trabajo en el CAPS, uno de los entrevistados explicaba que ... mi trabajo, aquí, es incentivar a las personas.
Incentivarlas a hacer las cosas para sí mismas, ayudarse a así mismo.
Entregar el material necesario para que ellas mismas puedan realizar.
El esclarecimiento de ese "incentivar, ayudar a hacer las cosas por ellas mismas" es efectuado en un momento posterior a la declaración, cuando el entrevistado explica ... sin embargo a las personas que tiene condición de ir, yo voy ayudar hasta cierto punto, yo voy a dar el material, voy a dar lo que sea necesario, voy hasta acompañar, sin embargo yo voy dejar que ellos lo hagan por ellos mismos porque si yo les retiro eso, yo pienso que ellos ya tiene muchas pérdidas y si yo retiro las oportunidades de ellos... .Lo que ellos necesitan mismo es ser incentivados y pienso que ese es nuestro trabajo, es incentivarlos,¿sabe?
A hacer por ellos mismos.
La idea de que la finalidad del trabajo en un Centro de Atención Psicosocial es incentivar a las personas a hacer algo por sí mismas puede estar conectada a la manera de concebir el tratamiento y la cura, elaborada por la Atención Psicosocial y por la Rehabilitación Psicosocial.
Sin embargo, tal vez, puede ser también una representación producida a partir del Psicoanálisis en institución, que comprendía la supervisión clínica existente en el servicio.
En el mismo sentido, se observa la presencia de los conocimientos de la Atención Psicosocial y de la Rehabilitación Psicosocial subsidiando la concepción de las características del objeto de trabajo formulada por la entrevistada, sin embargo no es exclusiva a la declaración del usuario siendo una persona que ya tuvo demasiadas pérdidas.
Entre tanto, dado que no existe una adjetivación de la naturaleza de las pérdidas, se puede suponer que aquellas de carácter social y las subjetivas ocupan una misma posición jerárquica para los trabajadores.
Considerando lo anterior, se supone que el término incentivar, escogido por la entrevistada para expresar su visión de la finalidad del trabajo en un CAPS, está articulado a la concepción de sujeto social, que puede "generar normas, órdenes para su vida, conforme las diversas situaciones que enfrente". O, también, se trata de situar el sufrimiento mental como una cuestión relacionada al incentivo, o sea, a la presencia o ausencia sea de un suporte social, jurídico o institucional, sea de alguien que lo incentive, que posibilite la superación de sus pérdidas.
La relevancia dada a ese modo de aprender y de dar un nuevo significado a los discursos institucionales, se debe al hecho de que era a partir de él que los agentes tendían a orientar sus acciones, cuya discusión no puede ser detallada aquí.
La segunda vertiente se basa en la concepción de rehabilitar y superar la crisis como finalidad del trabajo y hace surgir cuestiones relacionadas a una supuesta división entre clínica y rehabilitación, también presente en la misión del servicio.
Buscando explicar las características de su trabajo, un entrevistado explica que ... es muy importante que trabajes aquí en el CAPS con un núcleo de enfermería ¿verdad?
Tú ayudas tanto a tu equipo de enfermería como al otro equipo que es el de las psicólogas.
Sin embargo siempre que trabajo aquí en el CAPS yo sé hacer las dos cosas que es la rehabilitación y superar la crisis.
Para aclarar lo que entendía por las últimas, él recurre a una situación práctica que ejemplificaría actitudes que le son concernientes, en la cual un paciente en crisis, con alucinaciones e ideas delirantes, se recusaba a acompañarla a otra habitación de la casa. ...Tú tienes que explicarle si él no entendió.
Llamar la atención de lo que es verdad, de lo que él está viendo, sin embargo, no tiene una realidad, ¿verdad?
Todo tiene un mundo solo... está verdad es que para él hay dos mundos ahí.
Sin embargo, tenemos que trabajar eso de la forma más terapéutica posible, ¿verdad?
Explicar que hay solamente un mundo.
La idea de que rehabilitar y superar la crisis significa asumir una posición pedagógica y que la finalidad del trabajo es una especie de reeducación, que tiene por objetivo hacer con que el usuario vuelva a la normalidad, o sea, adaptarlo a una norma establecida exteriormente a él, al contrario de lo que preconizan algunos formuladores de la Rehabilitación Psicosocial en Brasil, también está presente en otras declaraciones.
Evocando la experiencia adquirida en el cuidado a los residentes de los Servicios Residenciales Terapéuticos, relacionados al CAPS, otra entrevistada relata que ... varios casos que ya tuve, yo tengo mucha experiencia en residencias porque nosotras estamos mucho tiempo directamente con el paciente y cuando yo entro en la residencia parece que yo entro en mi casa y aquella es mi familia, ¿verdad? Entonces, muchas veces para usted dar una orientación...
Es mucho más práctico darles una sugestión, es mejor pedir que dar una orden para el paciente.
Se le das una orden ella termina... es diferente.
¡Mira!
¡Estoy en mi casa, y usted me viene a mandar!
Yo tengo mucho de eso en la residencia: ¡mira! no hagas eso, tú te puedes quemar, te puedes herir.
Nunca digo: no hagas eso porque es peligroso, ¿verdad?
Entonces siempre con habilidad, ¿verdad?
Entonces, así, yo pienso en realizas nuestras intervenciones, sin embargo no dejarlos pensar que los estamos mandando más que ellos en su casa, yo pienso que eso es muy importante.
O sea, el inducir a pensar es producido en una dirección coincidente con el modo de pensar del profesional que se coloca como el modelo a ser seguido por los pacientes, en otras palabras, el parámetro por el cual se deberá igualar.
Se puede decir que se trata de dar un nuevo significado a los modelos de rehabilitación psicosocial que transitan de una perspectiva de comportamiento a otra psicoeducativa, que son criticados por el potencial adaptativo, y, al mismo tiempo, reduccionista de ver el hombre.
Llama la atención que, más allá del carácter pedagógico atribuido a la rehabilitación, los agentes de enfermería también preservan una concepción infantilizada de su objeto de trabajo, semejante a la existente en el tratamiento moral.
Ese fue el primer conocimiento que sustentó la organización del hospital psiquiátrico como instrumento terapéutico, para la cual fue fundamental la participación de los enfermeros, que lanzaban mano de la persuasión como forma de obtener la cooperación de los internados y para mantener el orden en el espacio del asilo.
Se nota, en la continuidad de la narración de ese entrevistado sobre su cotidiano de trabajo, el nuevo significado dado a la rehabilitación que se refiere a las concepciones que tenían como base el trabajo de enfermería, fundado en el tratamiento moral, ilustrado por los trechos a seguir: sin embargo, así, ella tiene la libertad en el plantón de preparar el café, entonces así, nosotras estamos allí más para cuidar mismo, ¿verdad?
Por alguna causa, alguien pasa mal, da una orientación porque no podemos que ellos son enfermos, ¿verdad?
Porque nosotros tenemos que dar libertad, ¿verdad?
Iniciativa... sin embargo no puede olvidar también que ellos son enfermos.
El ser enfermo es nuevamente explicado como alguien que sufre pérdidas en términos de relaciones sociales, como no tener amigos, no tener familia, no tener empleo, estando parcialmente en consonancia con algunas vertientes de la Rehabilitación y la Atención Psicosocial.
Sin embargo es interesante notar que, a pesar de la opción del equipo por buscar supervisión en el psicoanálisis para la discusión de casos, no se encuentra en las declaraciones referencias a las formas de abordar la psicosis, por ejemplo, como un fracaso parcial de la operación simbólica que posibilita la constitución de un sujeto, denominada lazo social.
Tal vez, eso les permitiese problematizar la idea de que existe relación entre ser enfermo y hacer elecciones sobre cuestiones que afectan actividades de la vida diaria, inclusive aquellas relacionadas a los límites entre el cuerpo y el ambiente externo.
Inclusive considerando que el mantenimiento de esa concepción puede estar relacionada a las representaciones sociales de la locura, que todavía está predominantemente presente en nuestra sociedad, y que encuentra sustento en discursos psiquiátricos, otra posibilidad es que sean consecuencia de la separación entre la clínica y la rehabilitación, en la medida en que, al identificar la primera equivocadamente con la clínica psiquiátrica organicista, y al querer descartarse de ella, se termina transformando la rehabilitación en una tecnología que prescinde de los conocimientos de la clínica y la transforma en un conocimiento al cual se recurre exclusivamente cuando la crisis se instala, en vez de tomarla como un conocimiento que permita esclarecer lo que es rehabilitarse para aquel sujeto, conforme proponían sus fundadores.
Conforme algunos autores advierten, la consecuencia de esa división es la retomada del carácter pedagógico prescriptivo y normalizador de las prácticas psiquiátricas que se pretende superar, en detrimento de la rehabilitación en el sentido propuesto por sus idealizadores.
La tercera vertiente es el cuidar como finalidad del trabajo y el usuario en crisis y en rehabilitación como características del objeto de trabajo en salud mental.
Una de las maneras de representar esa finalidad es ejemplificada por los trecho a seguir: ... no existe así una receta.
Digo así: yo llego, yo voy dar remedio...
Pienso que hay cosas que el núcleo de la enfermería hace que es dar medicación, cuidar más de la higiene del paciente y el resto yo pienso que es... va a depender así de cada día, de cada período, de cada usuario, de cada proyecto en que trabajamos aquí no es así... no tiene mucha orden... lo que caracteriza para mí un trabajo de enfermería en el CAPS, yo, ahí si.
Sería cuidar... administración de medicación, de baño...
Yo incluiría una estación de belleza, organización del ambiente, acompañamiento terapéutico, acompañamiento en la casa, en casa, y por ahí va.
La concepción de esa entrevistada muestra que, al contrario de lo que se podría esperar, la convivencia de dos perspectivas de realización del cuidado, que podrían ser consideradas inconciliables o contradictorias en un trabajo en salud mental, si son considerados los conocimientos en que se basa su construcción, es posible.
Es interesante notar como a la idea de núcleo y de campo le es dado un nuevo significado de modo a preservar la operacionalización de los instrumentos de trabajo enumerados como del núcleo de la enfermería, sin proceder a una rearticulación de estos con la idea de singularización de la atención, al mismo tiempo en que se incorpora, o por los menos se habla de ella, la idea de imprevisibilidad, de lo incierto y de la importancia de tomar cada caso como una particularidad en la operacionalización de los demás instrumentos, identificados como del campo profesional.
Cuidar, en ese contexto, es concebido como acoger con garantías y su objeto es el hombre concebido como ser biopsicosocial, o en una dimensión predominantemente biológica.
No se trata de un trabajo que implica una producción de servicios orientada por los conocimientos de la clínica, lo que significa que la realización del cuidado de higiene no es una acción mecánica y desprovista de consecuencias, ella tiene que llevar en cuenta el significado del cuerpo para aquel sujeto y el lugar que el cuidado corporal adquiere en su existencia.
Particularmente, en el caso de los sujetos psicóticos, es un aspecto muy importante, dada su relación directa con la producción de fenómenos elementares, en algunos casos, inclusive, relatados por los entrevistados.
Esa perspectiva del acoger con garantías y de la automatización de los instrumentos de trabajo aparece de nuevo en el siguiente relato.
Es entonces automático lo que hacemos cuando la gente para hablar, la gente pierde, ¿verdad? ahí decimos así: ¡caramba!
Yo podría haber hablado esto y aquello.
Sin embargo así, es todo muy automático.
Como ahora, yo voy salir de mi trabajo aquí en el CAPS, yo voy a llegar allá en la residencia y preguntar: mira, [fulano], ¿tomó baño? ¿hay alguien para afeitarse?
Estar orientando para estar haciendo... ahí, yo voy en las otras residencias, hago las medicaciones, vuelvo, ayudo en la preparación de la comida y ahí así sabe, fue el plantón.
Y ahí, a veces, para relatar lo que se hace es tan complicado...
Siendo así, es probable que la concepción de la finalidad del trabajo que origina la tercera vertiente esté asociada también a aspectos distintos de las condiciones de trabajo exclusivamente.
Sus raíces pueden estar relacionadas con conocimientos que subsidian la conformación de las prácticas existentes en el CAPS y que son explicados de la siguiente manera por algunos agentes: ... porque así, yo, como técnico de enfermería... nosotras no conseguimos entender el sufrimiento.
El primer acto nuestro es acabar con el sufrimiento llamando un médico, medicando, alguna cosa... yo no entendía mucho eso, yo pensaba que no acababa, yo pensaba que tenía una cierta demora, este tipo de cosa... .hoy yo tengo una visión bien más clara de la realidad... no es eso ... es una otra manera de lidiar con el problema en sí porque tanto en la clínica como en el hospital la respuesta es más inmediata.
Si tienes una crisis, tú medicas, tomas una otra actitud que estaba prescrita y tal.
Aquí, tienes que tener tacto en conversar, el contacto es mayor... vamos a decir así que tienes una manera diferente de abordar una crisis.
Eso fue muy difícil para mí en el comienzo sabe... para entender que alguien que está agresivo, golpeando e hiriéndose yo lo tenía que llevar para un rincón y tratar conversar, tratar de entender su crisis y no eliminar luego el problema para que él no se hiera Entrevistado 5.
Lo encontrado en la presente investigación contribuye para ampliar y profundizar la discusión de resultados de trabajos anteriores, al problematizar el actual proceso de trabajo en los Centros de Atención Psicosocial y sus vicisitudes en lo que se refiere a la construcción de conocimientos y prácticas interdisciplinares, que tengan como foco la clínica, la rehabilitación y la inclusión social de sujetos psicóticos.
Las características del trabajo de enfermería, desarrollado en sujetos psicóticos en el CAPS y SRTs, son marcadas por la construcción de conexiones, a veces poco claras, entre la finalidad, el objeto y los instrumentos de trabajo, debido a la multiplicidad de conocimientos y concepciones de sujeto y de clínica que sustentan las distintas tecnologías de proceso de trabajo, conviviendo en un mismo espacio institucional.
Queda el interrogante sobre las consecuencias de ese modo de organizar el proceso de trabajo para los cuidados dirigidos a sujetos psicóticos y sobre cuales las contribuciones que la enseñanza de enfermería de nivel universitario y medio podría traer para que los profesionales puedan reorientar sus prácticas.
Considerando la coexistencia de diferentes maneras de caracterizar la finalidad y las características del objeto de trabajo, en los servicios de atención psicosocial, se sugiere aumentar las inversiones en la producción de un corpus de conceptos y de prácticas, que posibiliten realizar cambios en el posicionamiento de los trabajadores en la producción de servicios de los CAPS.
Introducción
La pérdida de visión postoperatoria PVPO es una complicación rara pero grave, que puede desarrollarse después de cirugías no oculares.
La aparición de PVPO es más común después de las cirugías de la columna vertebral.
La etiología de la PVPO fue identificada como neuropatía óptica isquémica posterior, neuropatía óptica isquémica anterior y oclusión arterial central, respectivamente.
Un estudio multicéntrico demostró que el sexo masculino, la obesidad, el uso del soporte de Wilson, la larga duración de la anestesia, el exceso de la pérdida de sangre y la tasa baja de administración de coloides son factores de riesgo independientes para el desarrollo de la neuropatía óptica isquémica NOI perioperatoria después de la cirugía de la columna vertebral.
Las alteraciones en la perfusión ocular desempeñan un papel importante en la patogénesis de la NOI.
La presión de perfusión ocular PPO es calculada restándole la presión intraocular PIO a la presión arterial media PAM.
Varios estudios han demostrado que la cirugía de la columna vertebral con el paciente colocado en pronación provoca un aumento de la PIO.
Se cree que, como resultado de la elevación de la PIO en pronación, la PPO se reduce en pacientes cuya PAM permanece estable o se reduce, y puede conducir a neuropatía óptica isquémica anterior.
Aunque las alteraciones de la PIO durante la cirugía de la columna vertebral en pronación hayan sido bien demostradas, no existen estudios que evalúen el efecto de esas alteraciones sobre el nervio óptico.
El espesor de la capa de fibras nerviosas de la retina ECFNR es un marcador objetivo importante de alteraciones en el período inicial a causa de la lesión del nervio óptico, que, a su vez, es causada por la NOI y por el aumento súbito de la PIO.
En este estudio prospectivo, nuestro objetivo fue determinar las alteraciones iniciales del ECFNR en pacientes sometidos a cirugía de columna vertebral en pronación y los factores que afectan esas alteraciones.
Materiales y métodos
El estudio se hizo con el consentimiento informado del paciente y fue llevado a cabo bajo un protocolo aprobado por el Comité de Ética de la Universidad Çanakkale Onsekiz Mart 26/04/2012, n. 050-99-79, de acuerdo con los estándares éticos establecidos en la Declaración de Helsinki en 1964.
Los participantes en el estudio fueron reclutados a partir de pacientes consecutivos sometidos a cirugía de la columna vertebral, entre mayo y noviembre de 2012, cuyos estados físicos eran I-III, de acuerdo con la Sociedad Norteamericana de Anestesiólogos.
Un día antes de la cirugía, los pacientes fueron sometidos a un examen oftalmológico completo, incluyendo agudeza visual, examen con lámpara de hendidura, medición de la PIO mediante tonometría de aplanamiento de Goldmann y examen de fondo de ojo.
Los criterios de exclusión fueron pacientes menores de 18 años y los que tenían valores esféricos de ± 5 dioptrías y/o valores de error refractario cilíndrico de ± 3 dioptrías, glaucoma, uveítis, historial de cirugía ocular, anomalía de nervio óptico, historial de alergia a la anestesia tópica o calidad de la medición por debajo de 5/10 en la tomografía de coherencia óptica.
Los ECFNR fueron medidos un día antes y después de la cirugía con el OTI Spectral OCT/SLO Ophthalmic Technologies Inc.
Las tomografías de coherencia óptica fueron hechas después de la colocación de un anillo circular de 3,4 mm de diámetro alrededor de la cabeza del nervio óptico con imagen obtenida por oftalmoscopio confocal con barrido laser.
Los mapas de ECFNR de los pacientes fueron evaluados conjuntamente con los valores normativos para el ECFNR.
Los promedios de las mediciones del ECFNR para los cuadrantes temporal, superior, nasal e inferior fueron registrados fig.
1. Los pacientes no recibieron premedicación antes de la anestesia.
La anestesia fue inducida con 2 µg/kg de fentanilo y 2,5 mg/kg de propofol.
La intubación traqueal fue facilitada con 0,6 mg/kg de rocuronio y los pulmones fueron ventilados mecánicamente con FiO2 de 0,5.
La anestesia se mantuvo con sevoflurano y remifentanilo 0,15-0,2 µg/kg/min.
Fue administrado rocuronio adicional cuando fue preciso.
Después de la anestesia tópica ojo derecho, clorhidrato de proparacaína al 0,5%; 5% Alcaine, Alcon, las mediciones de la PIO fueron hechas 6 veces con tonómetro de aplanamiento Tono-pen AVIA Reichert Inc., Depew, NY, EE. UU.: antes de la premedicación en supinación basal; 10 min después de la intubación supinación 1; 10 min pronación 1, 60 min pronación 2 y 120 min pronación 3 después de que los pacientes fuesen posicionados en pronación, y 10 min después de ser reposicionados en supinación supinación 2.
Para estabilizar las cabezas en la posición de pronación se usaron cojines.
La presión arterial sistólica, presión arterial diastólica, PAM, frecuencia cardíaca, dióxido de carbono al final de la espiración y saturación de oxígeno también fueron registrados simultáneamente con las medidas de la PIO.
La PPO fue calculada con la fórmula PAM-PIO.
Los tiempos de anestesia, pronación y cirugía también fueron registrados.
La cantidad de sangre y líquidos administrados al paciente se midió frente la pérdida de sangre y producción de orina durante la cirugía para calcular el balance hídrico balance hídrico = [sangre administrada + líquidos] - [pérdida sanguínea + orina].
Los niveles pre- y postoperatorios de hemoglobina y hematocrito fueron registrados.
En la sala de recuperación, se les preguntó a los pacientes si notaban alguna pérdida de visión o si sentían incomodidad en los ojos.
Análisis del poder
El objetivo principal de nuestro estudio fue determinar el ECFNR en el período postoperatorio.
El tamaño de la muestra fue determinado de acuerdo con un estudio hecho por Hong et al. en el que el promedio del ECFNR en el cuadrante inferior fue de 139,9 ± 11,8 µm.
El número necesario de pacientes para determinar una reducción media del ECFNR en el cuadrante inferior con un 5% de valores normales; 0,05 de error-α y un 80% de potencia fue concretado en 30 pacientes.
El tamaño de la muestra fue determinado por una calculadora de potencia.
Los análisis estadísticos se hicieron con el Programa Estadístico para Ciencias Sociales SPSS, versión 15.0 para Windows SPSS, Chicago, IL, EE. UU..
El test de normalidad de Shapiro-Wilk se usó para el análisis de compatibilidad entre las variables medidas y la distribución normal.
El test de Wilcoxon fue empleado para comparar las medidas del ECFNR en los períodos pre- y postoperatorio.
Durante la cirugía, las alteraciones de la PIO y los parámetros hemodinámicos medidos en 6 momentos diferentes fueron posteriormente calculados con el test de Friedman.
Las comparaciones pareadas fueron hechas con el test de Wilcoxon y el test U de Mann-Whitney.
Las relaciones entre las alteraciones del ECFNR y los parámetros con alteraciones significativas durante la cirugía fueron examinadas con el test de correlación de Spearman.
Los datos fueron expresados como mediana mínimo-máximo y el nivel de significación se aceptó como p < 0,05.
Entre mayo y noviembre de 2012 fueron sometidos a cirugías de columna vertebral 32 pacientes.
Entre ellos, 30 fueron incluidos en nuestro estudio, mientras 2 fueron excluidos a causa del disco inclinado.
Del os 30 pacientes, 10 eran del sexo masculino y 20 del femenino, con una edad media de 54,9 ± 13,4.
Las características de los pacientes y las propiedades relacionadas con la cirugía están resumidas en la tabla 1.
Las medianas de los valores del ECFNR medidos en los cuadrantes superior, temporal, inferior y nasal aparecen en la tabla 2.
No hubo diferencia significativa entre las medidas en el pre- y postoperatorio para los cuadrantes superior y temporal p > 0,05.
Sin embargo, se observó un adelgazamiento estadísticamente significativo en los cuadrantes inferior p = 0,009 y nasal p = 0,003 tabla 2.
La PIO y las mediciones hemodinámicas de los pacientes aparecen en la tabla 3.
Hubo una reducción de la PIO en supinación 1 p < 0,001 en comparación con los valores basales.
Una elevación estadísticamente significativa de la PIO fue observada en pronación 2 p < 0,001 y pronación 3 p = 0,01 en comparación con los valores basales.
Las alteraciones hemodinámicas mostraron que la presión arterial sistólica, la presión arterial diastólica y la PAM fueron significativamente menores en pronación 1 p = 0,02; p = 0,03; p = 0,01, pronación 2 p < 0,001 para todos y pronación 3 p = 0,001 para todos en comparación con los valores basales.
Los promedios de los valores de la PPO fueron significativamente menores que los valores basales en pronación 1 p = 0,01, pronación 2 p < 0,001 y pronación 3 p = 0,004.
La frecuencia cardíaca fue significativamente menor en pronación 2 p = 0,01 y pronación 3 p = 0,01 en comparación con los valores basales.
En todos los momentos, los valores de la SpO2 fueron significativamente mayores al ser comparados con los valores basales supinación 1 y pronación 2: p < 0,001; pronación 1 y supinación 2: p = 0,001; pronación 3: p = 0,005.
El balance hídrico calculado para todos los pacientes fue positivo y el promedio de los valores fue de 1.325 550-3.000 mL.
Los promedios de los valores de hemoglobina en el pre- y postoperatorio fueron 13,2 11-16,3 g/dL y 11,1 8,1-14,1 g/dL, respectivamente; mientras que los valores de hematocrito fueron 39,3 33,8-48,7 g/dL y 34,2 25-43,1 g/dL.
Las reducciones en los valores de hemoglobina y hematocrito en el postoperatorio fueron estadísticamente significativas p < 0,001 para ambos.
No hubo correlación significativa entre la cantidad de adelgazamiento del la ECFNR y las edades, IMC, duración de la anestesia, pérdida sanguínea, cantidad administrada de coloides y alteraciones de PIO y PPO de los pacientes durante la cirugía p > 0,05 tabla 4.
Discusión
Este estudio prospectivo pretendió evaluar las alteraciones del ECFNR y los factores que afectan esas alteraciones en pacientes sometidos a cirugía de la columna vertebral en pronación.
Cuando evaluamos las alteraciones del ECFNR, medidas por tomografía de coherencia óptica de dominio espectral, observamos un adelgazamiento en los cuadrantes inferior y nasal en el primer día de postoperatorio, en comparación con los valores en el preoperatorio.
Comprobamos un aumento significativo de la PIO en la pronación, mientras que hubo una disminución significativa de los factores hemodinámicos.
Sin embargo, no se halló ninguna relación entre las alteraciones de todos los parámetros durante la cirugía y el adelgazamiento del ECFNR.
La aparición de PVPO después de la cirugía de la columna vertebral en pronación es una complicación grave que, para disminuir la frecuencia, fue asociada a la NOI posterior, NOI anterior y oclusión de la arteria central, pero su etiología todavía no está bien comprendida.
Se propuso que la elevación de la PIO en pronación reduce la perfusión ocular, especialmente en los casos en los que la PAM permanece estable, causando NOI anterior u oclusión de la arteria central de la retina.
El primer estudio que investigó las alteraciones de la PIO en cirugía de columna vertebral en pronación fue hecho por Cheng et al..
Los autores observaron una elevación significativa de la PIO al inicio 27 ± 2 mmHg y al final 40 ± 2 mmHg de la cirugía en pronación cuando compararon los valores basales 19 ± 1 mmHg medidos en supinación.
Sin embargo, no investigaron las alteraciones de la PIO en el intraoperatorio.
En otro estudio que evaluó a pacientes sometidos a cirugía de la columna vertebral, verificamos que el promedio de los valores de la PIO en supinación después de la inducción de la anestesia fue 11,5 mmHg; mientras que en pronación al inicio y al final de la cirugía los promedios de los valores de la PIO fueron 23,5 mmHg y 30,5 mmHg, respectivamente.
Los autores determinaron que en pronación esos valores fueron significativamente mayores que en supinación.
En varios estudios con voluntarios sanos, los valores de la PIO en pronación fueron relatados como significativamente superiores a los valores en posición sedente.
Según nuestra investigación, este es el estudio más completo hecho hasta ahora que ha investigado las alteraciones de la PIO en pronación.
La PIO se midió con el paciente en pronación en los minutos 10, 60 y 120 de cirugía.
Descubrimos que la PIO fue mayor a los 60 min y que presentó una ligera reducción a los 120 min, aunque permaneciendo significativamente superior a los valores basales.
No obstante nuestro estudio sobre las alteraciones de la PIO durante la cirugía haya alcanzado una curva de variación similar a otros estudios, las diferencias pueden estar relacionadas con mediciones altas erróneas a causa de la abertura excesiva de los párpados o de la presión sobre el globo.
La tomografía de coherencia óptica en el dominio espectral suministra medidas fiables y repetibles de la capa de fibras nerviosas del nervio óptico al nivel de 7-15 µm.
Esas propiedades la convirtieron en una herramienta más importante para el diagnóstico precoz y el seguimiento de enfermedades relacionadas con la parte frontal de la vía visual.
En un estudio anterior, se encontró una concordancia interoperador coeficiente de correlación intraclase 0,87; CV 2,89% e intraoperador coeficiente de correlación intraclase 0,94 y 0,95; CV 1,28 y 1,26%, respectivamente, para el operador A y operador B para las mediciones del promedio del ECFNR con el uso del OTI Spectral OCT/SLO.
Este estudio es el primero en la literatura que evalúa las alteraciones del ECFNR después de la cirugía de columna vertebral en pronación.
El primer día del postoperatorio, se observó un adelgazamiento significativo en los cuadrantes inferior y nasal.
Aunque haya habido un aumento significativo de la PIO en pronación, también hubo una reducción significativa de los factores hemodinámicos.
Sin embargo, no fue encontrada ninguna correlación significativa entre las edades, IMC, duración de la anestesia, pérdida sanguínea o administración de coloides, alteraciones de la PIO o PPO y adelgazamientos del ECFN de los pacientes.
Igualmente, Fortune et al. mostraron que el aumento agudo de la PIO causó el adelgazamiento del ECFN en los ojos de ratones y que ese adelgazamiento volvió a los valores normales después de un mes.
Piette et al. descubrieron que el aumento agudo de la PIO causado por aspiración en pacientes con la técnica Lasik conllevó un adelgazamiento estadísticamente significativo del ECFNR. Incluso después de que los valores de la PIO volviesen a la normalidad, el adelgazamiento se mantuvo.
En otro estudio, todos los parámetros obtenidos por GDx, excepto simetría, mostraron una reducción estadísticamente significativa el primer día del postoperatorio en pacientes sometidos a operación de revascularización del miocardio.
El quinto día del postoperatorio, los parámetros de la relación superior/nasal volvieron a los valores normales; sin embargo, en el primer mes del postoperatorio, los valores de la relación inferior todavía estaban por debajo de los normales.
Ese estudio corrobora nuestros resultados y muestra que las fibras nerviosas de la retina del cuadrante inferior son más sensibles.
Aunque el número de pacientes de nuestro estudio sea comparable con el de estudios similares, el bajo número de pacientes es la limitación más importante.
Otra limitación fue la falta de seguimiento a largo plazo.
El progreso de las alteraciones del ECFNR no se evaluó en este estudio.
En conclusión, las intervenciones quirúrgicas de columna vertebral en pronación conllevan un adelgazamiento significativo del ECFN de los cuadrantes inferior y nasal en el postoperatorio inmediato, aunque los pacientes no tengan pérdida de la visión.
Sin embargo, no encontramos una correlación significativa entre la cantidad de adelgazamiento del ECFNR y las alteraciones de la PIO durante la cirugía.
Son necesarios estudios controlados más profundos, con un tiempo más largo de seguimiento para determinar el papel de la pronación en las alteraciones del ECFNR.
Introducción
La colecistectomía laparoscópica se ha convertido en un procedimiento de rutina con bajo coste y una alta satisfacción del paciente a causa de la evolución de las técnicas quirúrgicas y anestésicas.
A pesar de las altas tasas de éxito, el dolor, las náuseas y el vómito en el postoperatorio NVPO todavía son problemas importantes que retrasan el alta del paciente.
La estabilidad hemodinámica en el intra- y postoperatorio y la analgesia eficiente pueden evitar esas complicaciones.
En esos pacientes, las respuestas hemodinámicas, como hipertensión y taquicardia, al estrés pueden surgir como un reflejo a la intubación endotraqueal o a la propia intervención quirúrgica.
La insuflación de la cavidad peritoneal con dióxido de carbono también puede desencadenar esas respuestas.
Las concentraciones plasmáticas de hormonas del estrés también pueden aumentar los efectos colaterales de algunos agentes anestésicos.
La inestabilidad hemodinámica es un importante factor desencadenante de NVPO.
Diferentes técnicas o agentes anestésicos pueden ser usados para disminuir la respuesta hemodinámica y las complicaciones postoperatorias relacionadas.
Aumentar las concentraciones de anestésicos volátiles y/o el uso de opiáceos son algunos de los métodos preferibles.
Sin embargo, el uso de opiáceos en el intraoperatorio también puede retardar la recuperación y aumentar las tasas de NVPO en el postoperatorio.
Los agentes simpaticolíticos disminuyen la respuesta hemodinámica, y por tanto, la necesidad de opiáceos.
Esos agentes son alternativas a los opiáceos y también pueden disminuir la necesidad de anestésicos intravenosos o inhalatorios.
En este estudio, nuestro objetivo fue evaluar los efectos del esmolol, antagonista cardioselectivo de receptores adrenérgicos β-1, sobre la necesidad de anestesia en el intraoperatorio y analgesia, dolor y náuseas y vómito en el postoperatorio.
Estudio proyectado como prospectivo tras la aprobación del Comité de Ética local KA174-09012013.
En total fueron incluidos 60 pacientes con edades entre 18 y 60 años sometidos a la colecistectomía laparoscópica.
Los criterios de exclusión fueron enfermedad cardiovascular previamente diagnosticada, inestabilidad hemodinámica grave durante la operación presión arterial media [PAM] < 70 mmHg, uso crónico de opiáceo, asma, obesidad o subnutrición índice de masa corporal > 30 o < 18,5, diabetes mellitus, usando β-bloqueantes o bloqueantes de los canales de calcio.
No fue usada premedicación.
Los pacientes fueron monitorizados con electrocardiograma, presión arterial invasiva, PAM, saturación periférica de oxígeno versus índice biespectral BIS y los resultados fueron registrados como datos del estudio.
El propofol 2,5 mg/kg, el remifentanilo 1 µg/kg y el vecuronio 0,1 mg/kg fueron usados para la inducción en todos los pacientes.
Durante la ventilación mecánica fue usada una mezcla de aire y O2 50%.
Los niveles de CO2 espirado fueron ajustados entre 35 y 45 mmHg y la tasa de flujo de gas fresco fue de 3 l/min en todos los pacientes.
Los grupos de estudio fueron los siguientes:
Grupo I: Después de la inducción, infusión de esmolol durante 5 min dosis total 1 mg/kg. La dosis de esmolol en el perioperatorio se planificó a 10 µg/kg/min.
Los anestésicos de mantenimiento fueron el propofol 75-85 µg/kg/min y el remifentanilo 0,2 µg/kg/min.
Grupo II: Los anestésicos de mantenimiento fueron el propofol 75-85 µg/kg/min y el remifentanilo 0,2 µg/kg/min.
No se usó infusión de esmolol.
Grupo III: Después de la inducción, infusión de esmolol durante 5 min dosis total 1 mg/kg. La dosis de esmolol en el perioperatorio se planificó a 10 µg/kg/min.
Los anestésicos de mantenimiento fueron el desflurano 4-8% y el remifentanilo 0,2 µg/kg/min.
Grupo IV: Los anestésicos de mantenimiento fueron el desflurano 4-8% y el remifentanilo 0,2 µg/kg/min.
No se administró infusión de esmolol.
El grupo II fue designado como control para el grupo I y el grupo IV como control para el grupo III.
Las concentraciones de propofol y desflurano fueron continuamente alteradas durante la cirugía, objetivando los valores del BIS entre 40-60.
La atropina y la efedrina intravenosas se usaron en caso de alguna bradicardia intraoperatoria 40 lpm o hipotensión PAM < 70 mmHg.
En caso de reducción de la FC y PAM próxima a los niveles críticos mencionados anteriormente, primero se disminuían las tasas de infusión del remifentanilo y enseguida, se reducían las tasas de infusión del esmolol.
El consumo total de propofol, remifentanilo, esmolol y desflurano fue calculado y registrado para cada paciente.
Todos los pacientes fueron acompañados en la sala de recuperación postanestesia SRPA durante por lo menos 30 min después de la cirugía.
Electrocardiograma, PAM, FC y saturación periférica de oxígeno fueron monitorizados y registrados en el período postoperatorio.
El tramadol 0,5 mg/kg fue administrado a pacientes con puntuación en la escala visual analógica EVA > 3.
La metoclopramida 10 mg intravenosa fue aplicada a todos los pacientes en la SRPA.
Todos los pacientes recibieron alta de la SRPA para las enfermerías después de presentar una puntuación de Aldrete > 9 y fueron acompañados durante 24 h más para NVPO y necesidad de analgésicos.
La puntuación EVA también fue nuevamente evaluada tras 12 y 24 h, y las puntuaciones fueron registradas como datos del estudio.
Para el análisis de los datos fue usado el programa SPSS para Windows Statistical Package for the Social Sciences, Chicago, IL, EE. UU. versión 14.0.
Los datos fueron sometidos al análisis de distribución de frecuencia del test de Kolmogorov-Smirnov.
Los valores que mostraban una distribución normal fueron expresados en media ± DE y los valores con distribución asimétrica fueron expresados como mediana intervalo intercuartílico.
Las diferencias entre las variables numéricas fueron calculadas con el test simple ANOVA o el test de Kruskal-Wallis, cuando fue apropiado.
El test de Tukey fue usado para el análisis post hoc.
Los datos categóricos fueron comparados usando el test de la Xi-cuadrado o test de Fisher.
El valor del intervalo de confianza se aceptó como de un 95% y la significación estadística se aceptó como p < 0,05.
En total fueron incluidos 60 pacientes 45 mujeres; 47,8 ± 12,1 años de edad sometidos a colecistectomía laparoscópica.
Los grupos de estudio eran estadísticamente similares con relación a las características demográficas edad y distribución de sexo tabla 1.
Los tiempos de cirugía y anestesia también fueron similares, sin embargo, hubo una tendencia al aumento en los tiempos de cirugía p = 0,054 y anestesia p = 0,097 en los grupos I y II en comparación con los grupos III y IV tabla 1.
Esos tiempos fueron similares cuando los grupos esmolol fueron comparados solamente con sus controles grupo I versus II y grupo III versus IV.
Los valores promedios del BIS fueron similares entre los grupos y quedaron entre 40 y 60 p = 0,270.
Las puntuaciones EVA medidas en la SRPA y a las 12 y 24 h de postoperatorio fueron significativamente menores en el grupo I p = 0,001; 0,003; y 0,028 respectivamente.
La incidencia de NVPO en 24 h de postoperatorio fue significativamente menor en el grupo I en comparación con todos los otros grupos p = 0,026.
Sin embargo, la incidencia de NVPO también fue menor en el grupo III en comparación con su control, el grupo IV p = 0,032.
De forma parecida, la necesidad de analgésicos en 24 h de postoperatorio fue significativamente menor en el grupo I en comparación con todos los otros grupos y menor en el grupo II en comparación con su control, grupo IV p = 0,005.
Cuando fueron comparadas las medias de los parámetros hemodinámicos, la FC fue significativamente menor en los grupos esmolol grupos I y III, comparados con sus controles p = 0,001; sin embargo, los valores de la PAM fueron similares en todos los grupos p = 0,594.
Los valores de la FC y PAM en la SRPA fueron similares entre los grupos p = 0,327 y 0,094 respectivamente.
La comparación de los grupos esmolol con los controles con relación a la necesidad de anestésicos reveló que hubo una reducción significativa de la necesidad de desflurano, propofol y remifentanilo p = 0,024; 0,03; y 0,026 respectivamente.
Discusión
A pesar de las altas tasas de éxito en los procedimientos de colecistectomía laparoscópica, el dolor, las náuseas y el vómito en el postoperatorio todavía son problemas comunes.
La analgesia eficiente en el postoperatorio y la estabilidad hemodinámica en el intraoperatorio son factores muy importantes que afectan las tasas de complicaciones en esos pacientes.
La incidencia de NVPO es del 40-75% y generalmente retrasa el alta de los pacientes.
El sexo femenino, el tabaquismo, el historial anterior de NVPO, el historial de mareos, el uso de opiáceos en el postoperatorio, la hipotensión en el intraoperatorio y la hipotensión ortostática son los principales factores de riesgo para NVPO.
Están siendo estudiadas por médicos algunas modificaciones en los protocolos de anestesia para disminuir la incidencia de esas complicaciones.
En este estudio observamos que la reducción de las dosis de opiáceos y anestésicos y la adición de esmolol al protocolo de anestesia disminuyen el índice de NVPO y las tasas de complicaciones causadas por el dolor en el postoperatorio, sin causar ninguna complicación hemodinámica.
El uso de altas dosis de opiáceos en procedimientos laparoscópicos diarios puede causar retraso de la recuperación, aumento de las tasas de NVPO y retención urinaria.
Los posibles efectos positivos de los β-bloqueantes son la estabilidad hemodinámica, la reducción de las necesidades de anestésicos y analgésicos, y la disminución de las tasas de NVPO y del estrés causado por la intubación.
Los efectos de los β-bloqueantes en el angor pectoris, hipertensión y arritmia son muy conocidos .
El uso de propranolol en el período intraoperatorio para disminuir la isquemia miocárdica en pacientes de alto riesgo es una práctica común para los anestesistas.
Sin embargo, la vida media larga del propranolol limita su uso.
El esmolol es un β-bloqueante ideal que posee una vida media más corta y cardioselectividad.
Su efecto es rápido y el período de eliminación corto, con una vida media de 9,2 ± 2 min .
Su efecto máximo aparece sobre la FC y la presión arterial en 1-2 min después de la inyección intravenosa .
El esmolol puede ser usado por infusión intravenosa o bolos, debido a sus propiedades farmacodinámicas y farmacocinéticas.
El esmolol suprime la respuesta adrenérgica contra la laringoscopia, intubación-extubación traqueal e irritación peritoneal debido a la insuflación de CO2 durante la laparoscopia.
El uso del esmolol en infusión en el intraoperatorio posibilita el control de la respuesta del sistema simpático y así disminuye el consumo miocárdico de O2.
Se relató también que el esmolol disminuye la respuesta de náuseas en el perioperatorio .
En los pacientes que recibieron esmolol con el protocolo estándar de anestesia grupos I y III, observamos que los latidos cardíacos en el intraoperatorio fueron significativamente menores; sin embargo, no hubo diferencia significativa de la PAM en el intraoperatorio en comparación con los grupos control.
También observamos que no hubo diferencia significativa entre los grupos de estudio y control con relación a la FC y presión arterial durante la fase de recuperación en la SRPA.
De acuerdo con esos hallazgos, pensamos que con una monitorización hemodinámica atenta y con dosis tituladas de esmolol el anestesista puede evitar los efectos colaterales indeseados del esmolol como la hipotensión, y también usar esa ventaja de la titulación de la dosis y disminuir la FC intraoperatoria para hacer caer la demanda miocárdica de O2.
Coincidiendo con nuestros resultados, Smith et al. compararon el esmolol y el alfentanilo para la estabilidad hemodinámica en un grupo de pacientes sometidos a cirugía artroscópica y relataron que el esmolol es una buena alternativa, con menos efectos colaterales.
Coloma et al. también compararon el esmolol y el remifentanilo para la estabilidad hemodinámica en un grupo de pacientes sometidos a cirugía ginecológica laparoscópica y relataron que el esmolol suministró una mejor estabilidad hemodinámica.
El remifentanilo es un agonista opiáceo sintético.
Sus efectos alcanzan niveles máximos en un tiempo relativamente corto.
Es eliminado por las esterasas tisulares y sanguíneas y posee una vida media muy corta.
Debido a esas propiedades, el remifentanilo es una buena alternativa para el fentanilo.
En algunos estudios, sin embargo, se mostró que el remifentanilo causó hipotensión.
Hogue et al. relataron que un 20% de los pacientes que recibieron remifentanilo desarrollaron hipotensión.
Schüttler et al. y McAtamney et al. también informaron de resultados similares en 2 estudios diferentes.
En nuestro estudio, observamos que la adición del esmolol disminuyó significativamente la necesidad del remifentanilo.
De acuerdo con esos resultados, creemos que la adición de esmolol en protocolos de anestesia con el remifentanilo disminuirá significativamente las complicaciones hemodinámicas y la hipotensión.
Según nuestros resultados, la adición de esmolol también disminuye la necesidad del propofol y del desflurano.
Se puede fácilmente prever que la reducción del consumo de anestésicos causará menos efectos colaterales y también una reducción de los costes.
Johansen et al. relataron resultados similares, lo que corrobora nuestros hallazgos.
Ellos compararon el efecto de la adición de esmolol sobre la necesidad de propofol y N2O 60% y observaron que el esmolol disminuye significativamente la necesidad de ambos agentes.
En 2 estudios diferentes, Topçu et al. y Wilson et al. relataron que el esmolol disminuyó la necesidad de propofol y remifentanilo.
Chia et al. evidenciaron que la adición del esmolol disminuyó la necesidad de anestésicos y también la analgesia y el uso de morfina en el postoperatorio.
Moon et al. relataron que el uso de esmolol puede disminuir el tiempo de permanencia en la SRPA en pacientes sometidas a cirugía ginecológica.
En este estudio observamos que, además de disminuir la necesidad de anestésicos, el esmolol como adyuvante también disminuye la necesidad de analgésicos y las puntuaciones EVA en 24 h de postoperatorio.
Algunos estudios anteriores también corroboran nuestros hallazgos.
Bhawna et al. informaron que en pacientes sometidos a cirugía abdominal inferior la adición del esmolol al isoflurano puede disminuir la necesidad tanto de anestésico como de analgésico en el postoperatorio.
Ozturk et al. relataron que tanto la incidencia de NVPO como la necesidad de analgésicos se redujeron en pacientes sometidos a colecistectomía laparoscópica con el adyuvante esmolol.
Dos estudios similares también mostraron una reducción del dolor y de la necesidad de analgesia en el postoperatorio.
Estudios previos demostraron que el estrés emocional, el miedo y la ansiedad desencadenan la activación del hipocampo en imagen de resonancia magnética.
Se creía que esas alteraciones eran secundarias a una sustancia neuroactiva como la norepinefrina.
Se cree que los receptores hipocampales N-metil-D-aspartato y adrenérgicos tienen un papel en la percepción.
El bloqueo de esos receptores puede disminuir la activación de la actividad adrenérgica y también el dolor.
Los β-bloqueantes también pueden disminuir el flujo sanguíneo hepático y el metabolismo de estos y otros medicamentos y, como resultado, disminuir la necesidad de analgésicos en el postoperatorio.
Otro dato que observamos en nuestro estudio fue la reducción de la incidencia de NVPO y de la necesidad de antieméticos en pacientes que recibieron esmolol.
Los pacientes hipertensos o aquellos que desarrollen hipotensión en el postoperatorio tuvieron una mayor incidencia de NVPO en comparación con otras poblaciones.
Por tanto, la estabilidad hemodinámica durante y después de la cirugía es importante para evitar NVPO.
A partir de esta perspectiva, descubrimos que los pacientes que recibieron esmolol no presentaron alteraciones de la presión arterial hipotensión o hipertensión y necesitaron dosis más bajas de agentes opiáceos, conocidos por desencadenar náuseas y vómito.
Pensamos que aquellas deben haber sido la causa de la reducción del índice de NVPO en esos pacientes.
Sin embargo, existen resultados contradictorios en la literatura que calculó la relación entre el esmolol y el NVPO.
Ozturk et al. y Coloma et al. relataron resultados similares a los de nuestro estudio.
Por otra parte, Smith et al. no observaron la superioridad del esmolol con relación a la NVPO.
El objetivo principal de este estudio fue observar y comparar los efectos de la adición de esmolol a protocolos anestésicos estándar.
Por otra parte, también tuvimos la oportunidad de comparar los protocolos de anestesia basados en el propofol-remifentanilo y en el desflurano-remifentanilo.
De acuerdo con nuestros hallazgos, las puntuaciones EVA evaluadas en la SRPA, 12 y 24 h después de la cirugía fueron significativamente menores en el grupo I propofol-remifentanilo después del esmolol.
La incidencia de NVPO en 24 h de postoperatorio también fue significativamente menor en el grupo I en comparación con el resto de los grupos.
De forma similar, la necesidad de analgésicos en 24 h de postoperatorio también fue significativamente menor en esos pacientes en comparación con los de los otros grupos.
Con base en esos hallazgos, pensamos que los protocolos de anestesia fundamentados en el propofol pueden ser ventajosos en comparación con los protocolos basados en el desflurano.
Corroborando nuestros hallazgos, Song et al. relataron que el propofol fue significativamente más eficaz en comparación con el desflurano en la prevención de NVPO.
Sin embargo, en relación con la prevención del dolor, hay algunos datos en la literatura que contradicen nuestros resultados.
En 3 estudios diferentes, Hepaguslar et al., Fassoulaki et al., y Ortiz et al. relataron que no hubo diferencia significativa entre los protocolos anestésicos basados en el propofol y en el sevoflurano o desflurano en la prevención del dolor en el postoperatorio.
Ese campo necesita más estudios para su clarificación.
Como conclusión podemos decir que observamos que el uso del esmolol como adyuvante en el mantenimiento de la anestesia en pacientes sometidos a colecistectomía laparoscópica redujo la necesidad de anestésico-analgésico, dolor y NVPO el postoperatorio, sin causar ninguna inestabilidad hemodinámica.
Observamos también que los protocolos de anestesia basados en el propofol-remifentanilo pueden ser ventajosos para la prevención del dolor y NVPO en comparación con los protocolos basados en el desflurano-remifentanilo.
Introducción
Las cirugías artroscópicas del hombro proporcionan un dolor postoperatorio intenso .
Las técnicas analgésicas como la inyección intra-articular de anestésico local, opioides parenterales, bloqueo del plexo braquial y bloqueo del nervio supraescapular han sido usadas con efectividad variable; sin embargo, no están exentas de efectos adversos .
La infusión continua intraarticular de bupivacaína está asociada con la condrólisis glenoumeral .
Los opioides parenterales son efectivos, pero son frecuentes las reacciones adversas, como náuseas, sedación y mareos.
El bloqueo interescalénico es la técnica más eficaz en el control del dolor postoperatorio, con menores puntajes de dolor y un menor rescate de morfina .
Sin embargo, eventualmente puede estar asociado a complicaciones, como la inyección inadvertida del anestésico local en el neuro eje, agresión medular y la lesión del plexo braquial, o a efectos adversos, como el bloqueo de los nervios frénico, vago, laríngeo recurrente, ganglio estrellado y neumotórax .
Esos posibles efectos colaterales y esas complicaciones estimularon diversos autores a buscar opciones para reducirlos.
El bloqueo aislado del nervio supraescapular fue una opción eficaz para el bloqueo interescalénico durante la anestesia y el control del dolo en la operación en las cirugías artroscópicas del hombro bajo anestesia general, con una baja incidencia de complicaciones 1%, siendo la más importante el neumotórax .
Ya que el nervio supraescapular no es el único responsable de la inervación sensitivo-motora de la articulación, no puede ser usado como técnica única en anestesia quirúrgica.
El nervio axilar complementa la principal inervación de la articulación .
El objetivo primerio de este estudio prospectivo y aleatorio fue comparar el bloqueo selectivo de los nervios supraescapular y axilar con el bloqueo interescalénico y evaluar la calidad de la analgesia, el tiempo para la ejecución de las técnicas, la intensidad del bloqueo motor, la estabilidad cardiocirculatoria, los efectos adversos, la satisfacción de los pacientes, la aceptabilidad de las técnicas y la duración de la analgesia.
Métodos
El protocolo de la investigación fue aprobado por el Comité de Ética del Hospital, con la obtención del Término de Consentimiento Informado de todos los pacientes.
El proyecto del estudio, realizado desde junio de 2010 hasta mayo de 2011, fue prospectivo, comparativo y aleatorio .
Posteriormente a la evaluación preanestésica, los pacientes se distribuyeron aleatoriamente en dos grupos secuenciales y preestablecidos, no habiendo criterios técnicos de suspensión del método.
La adhesión fue integral, y no hubo faltas a lo largo del protocolo.
Para el cálculo de la muestra fue realizado un estudio piloto con 10 pacientes en cada grupo, considerándose los puntajes de dolor más elevados que tres calculados 24 horas después del bloqueo.
Es se obtuvo en un 10% de los pacientes en el grupo selectivo control y en un 30% en el grupo de comparación interescalénico.
Tomando como base esos hallazgos, se estimó un tamaño de muestra de 68 pacientes y se consideró error alfa de un 5%, poder del test de 80% y diferencia detectable de 0,1 entre los grupos 10% de diferencia en la incidencia de pacientes con puntajes mayores que 3.
Se seleccionaron 68 pacientes electivos, candidatos a la cirugía artroscópica de hombro, con una edad entre 18 y 80 años, de ambos sexos, estado físico ASA I a II, con índice de masa corporal menor que 35 kg.m, habilidad para entender la escala visual analógica del dolor y sin alergia medicamentosa.
Todos los procedimientos se hicieron por el mismo anestesiólogo y por el mismo cirujano.
Después de la monitorización con electrocardiograma en la derivación CM5, presión arterial no invasiva y oximetría de pulso, fueron hechas la punción venosa con catéter 20G y marca de los puntos anatómicos de acuerdo con la lista generada por el proceso de randomización.
Los pacientes se sedaron con 0,025 mg.kg de midazolam y 1 µg.kg de fentanil.
Dos grupos de 34 pacientes fueron distribuidos de la siguiente forma: Grupo Interescalénico GI: bloqueo interescalénico y Grupo Selectivo GS: bloqueo selectivo de los nervios supraescapular y axilar.
Los bloqueos fueron realizados en el GI con el auxilio de neuroestimulador Stimuplex, B. Braun, Melsungen, Alemania, en decúbito dorsal, con una aguja 22G de 50 mm de largura B. Braun, Melsungen AG, Alemania y en el GS sentados, con una aguja 22G de 100 mm de largura.
La frecuencia del estímulo fue de 2 Hz, amplitud de 100 µs, intensidad regulada para 0,5 mA.
Después de la obtención de la respuesta motora adecuada, en el GI se inyectaron 30 mL de levobupivacaína en exceso enantiomérico de 50% S75:R25 a 0,33% con adrenalina 1:200.000, después de la obtención de la respuesta motora de los músculos deltoides, pectoral lateral, bíceps o tríceps braquial, y en el GS 15 mL de la misma solución, en cada nervio, conforme a las técnicas: bloqueo del nervio supraescapular, fue realizado en un punto aproximadamente 2 cm medial del borde posterior del acromios y 2 cm craneal del margen superior de la espina de la escápula hasta que obtuviésemos la respuesta motora de los músculos supraespinal y/o infraespinal Figura 1.
El bloqueo del nervio axilar fue realizado al trazarse una línea que conectó el borde anterior del acromios con el ángulo inferior de la escápula.
A continuación, una segunda línea se trazó horizontalmente en su punto medio, para representar el nivel en el cual el espacio cuadrangular fue identificado.
El punto de punción fue en la convergencia de la segunda línea con otra que se inició en el borde posterior del acromios, hasta que obtuviésemos la respuesta motora del músculo deltoides Figura 2.
Veinte minutos después del término de la inyección del anestésico local, y con el paciente sentado, se investigaron los bloqueos sensitivo y motor en el miembro que sería operado, con el brazo contralateral sirviendo de control.
El éxito del bloqueo sensitivo fue calculado por la pérdida de la sensación de frío en la región de inervación de los respectivos nervios con el uso de un algodón empapado en éter.
El bloqueo motor se calculó por la escala modificada de Bromage grado 1 = sin bloqueo; grado 2 = incapacidad de abducción y rotación lateral del brazo; grado 3 = bloqueo completo de todo el hombro, brazo y antebrazo.
A partir de esa investigación, los bloqueos se clasificaron como adecuados definidos como completa anestesia sensitiva y motora de la región del hombro e inadecuados definidos como la ausencia parcial o completa de anestesia sensitiva y/o motora de la región del hombro.
En el caso de fallos, fue realizado el bloqueo interescalénico del plexo braquial con la mitad de la dosis inicial.
Las complicaciones y/o los efectos adversos fueron registrados.
Después de los bloqueos, los pacientes recibieron anestesia general con propofol 2,0-2,5 mg.kg, lidocaína al 2% sin vasoconstrictor 1 mg.kg, cisatracurio 0,15 mg.kg, dexametasona 5mg y ondansetrona 4mg, siendo operados en decúbito lateral y mantenidos bajo narcosis con sevofluorano 0,8 a 1,0 CAM y óxido nitroso al 50%.
Los parámetros cardiocirculatorios frecuencia cardíaca y presiones arteriales sistólicas y diastólicas, fueron comprobados y anotados al momento de la llegada del paciente al quirófano T1, a cada 5 minutos después del bloqueo, después de 30 minutos del inicio de la cirugía T2, al despertar T3 y en el momento del alta de la sala de recuperación anestésica SRPA T4.
La inestabilidad cardiocirculatoria PA y FC > 30% del basal de los pacientes también fue considerada como criterio de fallo.
La analgesia postoperatoria consistió en el efecto residual de los bloqueos selectivo e interescalénico y la dipirona sistemática, 2 g venoso de 6 en 6 horas.
El dolor fue medido por la escala analógica visual 0 = sin dolor; 10 = peor dolor imaginable en los tiempos T0 SRPA; T6 6 horas después del bloqueo; T12 12 horas después del bloqueo y T24 24 horas después del bloqueo.
Todos los pacientes se evaluaron por un médico que no participó en la operación.
En el caso de dolor moderado puntajes > 3 < 6 o intenso puntajes > 7, morfina 0,04 mg.kg venosa en dosis única, fue usada como rescate, siendo registrado su consumo.
La duración de la analgesia fue registrada.
Se les preguntó a los pacientes después de 24 horas, si sentían incomodidad con el bloqueo motor definido como sensación de malestar relacionada con la parálisis del miembro operado 0 = ninguna incomodidad; 10 = máxima incomodidad y satisfacción con las técnicas 0 = insatisfecho y 10 = completamente satisfecho.
Eventuales complicaciones y/o efectos colaterales y la aceptación de la misma anestesia en el futuro si fuese necesaria también se registraron.
Los pacientes recibieron el alta 24 horas después de la conclusión del procedimiento quirúrgico y fueron orientados a anotar el horario del inicio del dolor.
Se les contactó por teléfono 48 después de la cirugía.
Los datos fueron presentados en tablas de distribución por frecuencia para variables discretas o promedios y desviación estándar para variables continuas.
La comparación entre las variables se hizo usando el test del Xi-Cuadrado Xi para variables discretas o test de Fischer cuando fuese aplicable o el test t de Student para variables continuas.
Las comparaciones estadísticamente significativas, se comprobaron en un modelo multivariable para la identificación de factores de confusión, siendo confrontados por el cálculo de 13 resonancia magnética de imagen RMI.
Para el efecto de cálculo, fueron considerados puntajes de dolor mayores que tres.
El valor de α = 5% se adoptó como el nivel de significancia en todos los test estadísticos.
Los datos demográficos, tipo de cirugía, variables evaluadas y la respectiva significancia estadística aparecen en la Tabla 1.
Las marcas anatómicas permitieron la identificación de los nervios en todos los pacientes.
El bloqueo interescalénico fue realizado en 3,5 ± 1 minuto, el del nervio supraescapular en 4 ± 2 minutos y el del nervio axilar en 3 ± 1 minutos y esa diferencia fue estadísticamente significativa p < 0,001.
El bloqueo sensitivo satisfactorio, calculado antes del inicio de la cirugía y en el postoperatorio, se obtuvo en los dos grupos Tabla 2.
En el GI, se observó un bloqueo adecuado en 33 pacientes 97,05%, con un fallo completo 2,94%.
En el GS, se registró un bloqueo adecuado en 31 pacientes 91,18%, inadecuado en un paciente fallo parcial del bloqueo sensitivo del nervio axilar - 2,94 % y fallo completo en dos pacientes 5,88%, sin diferencia significativa p = 1,000.
La analgesia fue estadísticamente menor en el GS en el Tiempo 0 y asumió una relación inversa en el Tiempo 24 cuando se le comparó al GI Figura 3.
Solamente un paciente 2,94% en el Tiempo 6 y dos pacientes 5,88% en el Tiempo 12, se quejaron de dolor moderado o grave en el GS y predominó el dolor moderada.
En el GI, un paciente en el Tiempo 6 y cuatro pacientes 11,76% en el Tiempo12 indicaron ese tipo de dolor.
La duración promedio de la analgesia fue de 20,4 horas en el GI y de 26,3 horas en el GS p = 0,002 Tabla 2.
A tono con el perfil observado en las puntuaciones de dolor, el consumo de morfina fue estadísticamente mayor en el GS en el Tiempo 0 20/34 - 52,94% x 4/34 - 11,7%; p = 0,009.
Sin embargo, en el Tiempo 24, ese resultado no se repitió, y hubo necesidad de tratamiento en cinco pacientes en el GS 14,7% y en 14 pacientes en el GI 41,17%; por tanto, sin significancia estadística p = 0,156 Figura 3.
La dosis total de rescate varió entre 3 y 6 mg en las 24 horas en los dos grupos Figura 3.
Hubo una diferencia significativa entre los grados de bloqueo motor en los dos grupos Tabla 2.
En el GS, 94,12% de los pacientes presentaron bloqueo motor grado 2 y 5,88% no indicaron ningún grado de bloqueo motor grado 1.
En el GI, 58,82% tuvieron un bloqueo motor grado 3 y 41,18%, bloqueo grado 2.
La incomodidad del bloqueo motor mostró un p < 0,001, hecho justificado por la no observación casi absoluta del quejido de malestar relacionado con la parálisis del miembro operado por parte de los pacientes en el GS 03/34 - 8,82% en contraposición a la gran incidencia observada en el GI 17/34 - 50% Tabla 2.
La estabilidad cardiocirculatoria PAS, PAD y FC se dio en los dos grupos sin significancia estadística Figura 4 y Figura 5, Tiempo 2.
No ocurrieron complicaciones neumotórax, inyección de anestésico local en el neuro eje y/o efectos adversos laríngeo recurrente y ganglio estrellado, punción venosa, convulsiones, parestesias durante los bloqueos.
La incidencia de náuseas y vómitos fue de 11,8% en el GS y de 17,65% en el GI, sin diferencia significativa p = 0,961.
La satisfacción con la técnica fue similar y sin significancia estadística Tabla 2.
Dos pacientes en el GI y una en el GS relataron que no se sometieron de nuevo a la misma anestesia.
Los factores de confusión no mostraron una significancia estadística Tabla 3.
Los pacientes recibieron el alta después de 24 horas de la cirugía y fueron autorizados para recibir fisioterapia pasiva del codo y de la mano.
Discusión
El bloqueo selectivo de los nervios supraescapular y axilar fue de fácil ejecución presentando una menor analgesia en el postoperatorio inmediato, menor incidencia de bloqueo motor, mayor tiempo de realización, una analgesia más prolongada en el postoperatorio tardío y el mismo grado de satisfacción, incidencia de complicaciones y/o efectos adversos cuando se le comparó con el bloqueo interescalénico, que es la técnica más usada para las cirugías de hombro.
No fue objeto del estudio seleccionar las dos técnicas con base en los procedimientos quirúrgicos.
El manguito rotador del hombro está formado por los tendones de cuatro músculos: supraespinal, infraespinal, subescapular y redondo menor .
El nervio supraescapular es el responsable de 70% del suministro sensitivo-motor de la articulación, que incluye las regiones superior, medial y posterior de la articulación, cápsula posterior, articulación acromioclavicular, bursa subacromial, ligamento coracoclavicular y como variable, la piel que está alrededor de esas regiones .
El nervio axilar complementa la principal inervación, está ubicado lateralmente al nervio radial y penetra en el espacio cuadrangular donde se divide en dos ramas: la rama anterior inerva la porción media y anterior del músculo deltoides, y la rama posterior, el músculo redondo menor y las fibras posteriores de ese músculo y termina como el nervio cutáneo lateral superior del brazo .
Comparativamente con el bloqueo interescalénico que bloquea toda la cintura escapular y el miembro superior, el bloqueo selectivo está limitado a los músculos supraespinal, infraespinal y redondo menor, quedando preservados los músculos del brazo, del antebrazo y de la mano .
El músculo subescapular y la porción anterior de la cápsula articular glenoumeral, suplidos por el nervio subescapular, no son anestesiados por la técnica selectiva .
Las marcas anatómicas y el estimulador del nervio periférico fueron usados en ambos grupos.
El tiempo encontrado para los bloqueos en el GS 6 min fue prácticamente el doble del bloqueo interescalénico 3,5 min, lo que puede ser explicado por el uso de dos accesos específicos e independientes.
Existe otro abordaje lateral que dirige la aguja medial y anteriormente en la convergencia de la clavícula y de la espina de la escápula .
En este estudio, fue usado el abordaje lateral modificado , parecido con el otro método , que tuvo el mismo sitio de inserción, pero la aguja se colocó posteromedialmente ángulo de 70º con la piel en el plano horizontal, en dirección a la espina de la escápula, lo que hace que el bisel contacte el piso de la fosa supraespinosa o la pared ventral de la espina de la escápula.
Por ende, la solución inyectada se dirige a la incisión supraescapular y aprovecha la concavidad de la fosa.
Este trabajo confirma un estudio anterior, en el que se observaron complicaciones como neumotórax, lesión del nervio supraescapular y hematoma .
En el abordaje del nervio axilar, el anestésico local fue depositado en el espacio cuadrangular antes de su división .
El bloqueo sensitivo satisfactorio evaluado antes de la cirugía y en el postoperatorio, y la estabilidad cardiocirculatoria, evaluada en cuatro tiempos, comprobaron la eficacia analgésica de ambas técnicas.
Como el nervio supraescapular es predominantemente motor , sin componentes sensoriales cutáneos, el test sensitivo con éter fue ineficaz y fue usada la función motora como herramienta de efectividad del bloqueo.
A diferencia de otros autores que relataron dolor después de seis horas del término del procedimiento, observamos una alta incidencia del dolor en la SRPA en el GS 52,94%, lo que, comparado con el GI 11,7%, fue algo significativo.
Eso nos indica que el bloqueo de todo el plexo braquial es más efectivo en el postoperatorio inmediato.
Los factores como la randomización del estudio músculo subescapular y cápsula glenoumeral anterior no son anestesiados y distensión de la cápsula anterior provocada por el uso de la solución salina intraarticular, explican los mayores puntajes de dolor iniciales en el GS.
A partir de la segunda hora postoperatoria con la absorción del edema, esa relación se igualó y/o se invirtió con relación al grupo interescalénico duración media de la analgesia de 20,4 horas, lo que indicó que el GS presenta una analgesia más prolongada en el postoperatorio tardío duración media de la analgesia de 26,3 horas, p = 0,002.
Eso se reflejó en un mayor consumo de morfina en la SRPA en el GS 52,942% con relación al grupo interescalénico 11,7%.
Sin embargo, a partir de la sexta hora, el consumo se igualó y se invirtió a partir de la 12ª hora.
La no significancia observada en el test para factores de confusión en cuanto a la analgesia también comprueba la efectividad de las dos técnicas.
Algunos tipos de lesión crean una retracción del tendón del músculo supraespinal y por ende, el nervio supraescapular sufre una modificación de su posición original .
Los dos fallos en el grupo selectivo fueron por una dificultad de localización de ese nervio frente a la retracción imposta por el tipo de lesión del manguito rotador.
El único fallo registrado en el grupo interescalénico fue a causa de la dificultad técnica paciente con sobrepeso y cuello muy corto.
Todos fueron solucionados con un nuevo abordaje interescalénico del plexo braquial, con la mitad de la dosis inicial.
En la técnica interescalénica, el bloqueo del nervio frénico ocurre en todos los pacientes .
No tuvimos la oportunidad de comprobar el bloqueo selectivo en los pacientes con enfermedades respiratorias.
Sin embargo, como la aguja en esa técnica es introducida distante de la pleura y de los nervios que tienen que ver con la respiración nervios frénico y laríngeo recurrente, es posible predecir que ese bloqueo está asociado con un mínimo riesgo de complicaciones respiratorias, lo que confirma el trabajo con la misma técnica .
Así, sería interesante considerar ese abordaje en los pacientes que presentasen una contraindicación absoluta para cualquier grado de bloqueo del nervio frénico.
No tuvimos complicaciones durante y después de los bloqueos en ambos grupos, lo que comprueba la seguridad de las técnicas, interescalénica y selectiva.
El bloqueo del nervio radial ocurrió en un 5% de las pacientes femeninas , valor mucho menor que el encontrado en este trabajo caracterizado por un leve bloqueo sensitivo, que fue de 17,6% cinco mujeres y un hombre.
Ese hecho nos indica que realmente puede existir una diseminación suficiente del anestésico local hacia el fascículo posterior del plexo braquial cuando se produzca la realización del bloqueo del nervio supraescapular, principalmente en pacientes de menor estatura.
Es probable que la reducción del volumen anestésico pueda reducir ese tipo de aparecimiento .
La baja incidencia de náuseas y vómitos de debió al uso de opioides en bajas dosis y de la dipirona como único analgésico en el postoperatorio.
Los pocos casos relacionados pueden ser atribuidos al uso de agentes inhalatorios.
A pesar de la excelente aceptación, dos pacientes del grupo interescalénico relataron que, si existiese otra opción, no se someterían a la misma anestesia a causa de la desagradable presencia del bloqueo motor residual.
En el GS solamente una paciente relató lo mismo en razón del advenimiento de náuseas y vómitos.
Nuestro estudio tuvo limitaciones.
Fueron usadas solamente 13 de las 34 RMI realizadas en el grupo selectivo para el cálculo de la importancia de la lesión del músculo subescapular cuando apareciese el dolor; no anotamos la cantidad de solución salina usada por el cirujano en cada procedimiento, lo que podría causar una distensión de la cápsula glenoumeral anterior e influir en la comprobación de los puntajes de dolor.
Por la evaluación errónea inicial, fueron insertados pacientes portadores de luxación recidivante escapuloumeral en los criterios de inclusión, cuya reparación incluye el abordaje de la cápsula anterior y/o músculo subescapular.
Sin embargo, a pesar del número reducido de casos, la evaluación de los factores de confusión en cuanto al tipo de cirugía y al aparecimiento de dolor, no fue estadísticamente significativa.
Ambas técnicas interescalénica y selectiva son eficientes y seguras en las cirugías artroscópicas de hombro.
Las ventajas de la técnica selectiva con relación al bloqueo interescalénico del plexo braquial, incluyen la habilidad de mover el brazo, el antebrazo y la mano lo que impide el bloqueo motor de áreas del miembro superior inervadas por las raíces más inferiores del plexo braquial [C8-T1], evitar efectos adversos principalmente el bloqueo del nervio frénico, lo que hace con que la técnica sea bastante atractiva en los pacientes neumopatas y complicaciones asociadas.
La comprensión de la anatomía, de las complicaciones, contraindicaciones y limitaciones de las técnicas evaluadas, le permite al anestesiólogo escoger la mejor técnica para proporcionar la anestesia de calidad en las cirugías artroscópicas del hombro.
Como conclusión, y con relación al bloqueo interescalénico, podemos decir que el bloqueo selectivo de los nervios supraescapular y axilar presenta: una menor analgesia en el postoperatorio inmediato, una analgesia más prolongada en el postoperatorio tardío, un bloqueo motor restringido al hombro, una menor incomodidad asociada con la parálisis del miembro superior, una satisfacción y una aceptabilidad parecidas, y la ausencia de bloqueo del nervio frénico.
Al amigo Prof. Luiz Eduardo Imbelloni por sus sugerencias que enriquecieron este trabajo y por las enseñanzas que también enriquecieron nuestra trayectoria.
Introducción
Los anticonceptivos hormonales son el método reversible más utilizado en la población femenina brasileña ± 25%, para la planificación familiar1, y consiste en la asociación entre un estrógeno en general, etinilestradiol, y un progestágeno; o en presentaciones de progesterona aislada sin el componente estrogénico.
Están disponibles en diversas presentaciones y vías de administración oral, intramuscular, implantes subdérmicos, transdérmicos, vaginal y asociado al sistema intrauterino.
Actúan con la finalidad de bloquear la ovulación al inhibir la secreción de las hormonas folículo-estimulante y luteinizante; espesan el moco cervical dificultando el paso de los espermatozoides, haciendo con que el endometrio no quede receptivo a la implantación, y alteran la secreción y la peristalsis de las trompas de Falopio.
Los efectos de las hormonas sexuales femeninas sobre el sistema cardiovascular ya han sido tema de bastante interés científico, porque los vasos sanguíneos son un blanco de los efectos de esas hormonas, al existir receptores de estrógeno y progesterona en todas las capas que los recubren.
Varios estudios epidemiológicos han demostrado una asociación clara entre el uso de los anticonceptivos orales combinados AOCs, y el aumento de un riesgo para la Trombosis venosa y arterial.
Pese a que las trombosis venosas y arteriales poseen algunos factores de riesgos en común para que coexistan, se conoce que la estasis sanguínea y la hipercoagulabilidad representan los principales factores etiopatogénicos para el desencadenamiento del tromboembolismo venoso TEV, mientras que la lesión del endotelio representa el principal determinante de la trombosis arterial TA.
Vale destacar que la TA es menos común en la edad de reproducción que el TEV 1 caso de TA para cada 5-10 casos de TEV.
El objetivo de esta revisión es discutir los principales efectos de los esteroides sexuales sobre los factores de riesgo para la enfermedad cardiovascular y exponer las evidencias científicas disponibles para la prescripción de los métodos anticonceptivos hormonales en portadoras de trombosis venosa y arterial, e hipertensión arterial sistémica.
Sin embargo, hoy por hoy, son las mejores evidencias de que disponemos para conducir la práctica clínica.
Es un imperativo el conocimiento de esas informaciones por parte de los cardiólogos, pues muchas veces son ellos mismos los que indican o contraindican los métodos hormonales para pacientes con riesgo cardiovascular, secundando la solicitud de los ginecólogos.
El abordaje se hará a tono con los criterios de elección de la Organización Mundial de la Salud OMS tab.
El etinilestradiol EE, induce a significativas alteraciones en el sistema de coagulación, culminando con el aumento de la generación de la trombina.
Sobreviene también un aumento en los factores de coagulación fibrinógeno, VII, VIII, IX, X, XII y XIII, y una reducción de los inhibidores naturales de la coagulación proteína S y antitrombina, produciendo un ligero efecto procoagulante.
Esos efectos se observan con más claridad en los tests que evalúan globalmente la hemostasis, revelando una resistencia adquirida a la proteína C y un aumento en la generación de trombina.
El riesgo de TEV depende de la dosificación de EE.
La alta dosificación de EE > 50 mcg, está asociada a un aumento de dos veces el riesgo de TEV cuando se le compara a la baja dosificación de esa hormona < 50 mcg.
Recientemente fue publicado que las formulaciones que contienen 20 mcg de EE se asociaron a un menor riesgo trombótico OR: 0,8; IC95%: 0,5-1,2, cuando se les comparó a las preparaciones de 30 mcg de EE, sin embargo sin diferencia significativa.
Inicialmente se creía que la trombosis era el resultado sólo de la dosis de estrógeno utilizado, lo que culminó en la reducción de la dosis de EE de los anticonceptivos de 150 mcg para 15-20 mcg.
Sin embargo, en 1995, quedó demostrado que AOCs conteniendo progestágenos de tercera generación gestodeno, desogestrel, se asociaban a un riesgo dos veces mayor de trombosis que los que contenían progestágenos de segunda generación levonorgestrel.
Así, el tipo de progestágeno asociado al estrógeno, y no solo la dosis de ese último, fue lo que generó los estudios sobre el rol de los progestágenos en la hemostasia y en la determinación de la trombosis.
Los progestágenos forman un grupo de esteroides que, a pesar de poseer la característica común de conectarse a los receptores de la progesterona, también poseen efectos sistémicos diferentes y están mediados, no solamente por la afinidad a los propios receptores de progesterona, sino principalmente por poseer la capacidad de conexión con los receptores de otros esteroides, como los estrógenos, andrógenos, glucocorticoides y mineralocorticoides.
Esa capacidad de conectarse a otros receptores de esteroides, como también el perfil de afinidad que poseen en cada uno de esos receptores, pueden resultar en algunos riesgos diferentes para la trombosis, dependiendo del progestágeno asociado al estrógeno.
Los anticonceptivos orales combinados con los progestágenos de tercera generación, están asociados al desarrollo de la resistencia adquirida a la proteína C activada y más elevada, y a una tendencia de producir niveles más altos de factores de coagulación y de niveles más bajos de anticoagulantes naturales, cuando se les compara con la AOCs que contiene progestágeno de segunda generación.
Esos hallazgos podrían explicar las observaciones epidemiológicas de riesgo aumentado para TEV en usuarias de AOCs que contienen progestágenos de tercera generación, porque la resistencia a la acción de la proteína C adquirida o heredada, es un determinante importante para el riesgo aumentado de TEV.
Otro hallazgo es que la hiperfibrinólisis queda menos acentuada en las usuarias de AOCs con progestágenos de tercera generación que en las de segunda generación.
Otros progestágenos también se estudiaron con relación al riesgo de trombosis cuando están asociados al EE.
El estudio más reciente, que contó con el apoyo de la Universidad de Leiden, Holanda, y que fue hecho para evaluar los diferentes progestágenos y el riesgo para la trombosis venosa [Multiple Environmental and Genetics Assessment of Risk Factors for Venous Thrombosis MEGA], Evaluación Genética y Medioambiental Múltiple de los Factores de Riesgo para la Trombosis Venosa, confirmó la asociación entre el tipo de progestágeno y el riesgo para la trombosis.
Sin embargo, reflejó una diferencia menos acentuada que estuvo previamente descrita entre los diferentes progestágenos. No obstante, algunas formulaciones presentaron una pequeña muestra que nos condujo a una conclusión definitiva.
Comparando a las no usuarias de anticonceptivos hormonales, el AOCs que contiene levonorgestrel, se asoció con un riesgo de trombosis venosa cuatro veces mayor OR:3,6; 95%IC: 2,9-4,6.
Si consideramos el riesgo de TEV, el levonorgestrel ofrece un menor riesgo, mientras que los demás progestágenos parecen tener riesgos similares, superiores a la asociación con el levonorgestrel, tal vez porque ese último es más andrógeno que los demás, una vez que los progestágenos andrógenos como el levonorgestrel, están asociados a una menor resistencia a la proteína C que los que poseen una menor potencia andrógena gestodeno y desogestrel, y los antiandrógenos acetato de ciproterona y drosperinona.
Pese a los datos presentados, eso no significa que debamos siempre aconsejar el uso de AOCs conteniendo el levonorgestrel, sino que se conozcan los riesgos de TEV, como también los beneficios adicionales de cada progestágeno, para una prescripción adecuada a tono con los deseos y las características clínicas de la paciente.
Además, el ciclo gravídico-puerperal presenta un mayor riesgo de TEV que cualquier formulación contraceptiva ya presentada.
Sin embargo, si estimamos que en el mundo existen cerca de 100 millones de mujeres que usan la contracepción hormonal, el conocer opciones menos trombogénicas adquiere una gran importancia, especialmente en mujeres con otros factores de riesgo asociados con el desarrollo de TEV.
Cuando se administran aisladamente, los progestágenos afectan mínimamente el sistema de coagulación.
Ya ha sido relatado un aumento modesto y no significativo en el riesgo para TEV en usuarias de píldoras anticonceptivas solamente de progestágeno PP.
Los progestágenos aislados no se asocian a las alteraciones relevantes en los parámetros de coagulación o fibrinólisis, y por ese motivo pueden ser indicados para pacientes con riesgo para TEV.
Un estudio randomizado y doble ciego, comparó los efectos en el sistema hemostático de dos PP desogestrel versus levonorgestrel, demostrando que dos presentaron un efecto favorable sobre ese sistema.
Otro reciente estudio también arrojó resultados favorables en la hemostasia en usuarias de PP desogestrel versus levonorgestrel, con una reducción de la resistencia a la proteína C activada y el aumento de la proteína S. Por eso, los efectos negativos dependientes del tipo de progestágeno provocados por los AOCs sobre los parámetros de coagulación y anticoagulación, no fueron observados con el uso de PP, ya sea del levonorgestrel o del desogestrel.
En Brasil disponemos del implante liberador de etonogestrel Implanon, NV Organon, Oss, The Netherlands.
Las variables hemostáticas analizadas o no se modificaron, o tuvieron alteraciones discretas, siempre dentro de los valores de la normalidad para los ensayos realizados.
Con relación a la vía de administración, y a pesar de que la vía transdérmica en usuarias de terapia hormonal sustitutiva THS durante la menopausia, parezca no aumentar el riesgo de TEV, esos datos no pueden ser extrapolados para la contracepción, especialmente porque en la contracepción se usa el EE, que posee una potencia superior a los estrógenos utilizados en THS.
En noviembre de 2005, el US Food and Drug Administration FDA, divulgó un comunicado diciendo que el adhesivo conteniendo 0,75 mg + 6 mg de norelgestromin Ortho-Evra 20 mcg de EE + 150 mg de norelgestrol/min/día, liberaba un 60% más que la cantidad total de EE disponible en un AOCs de 35 mcg de EE, lo que podría alterar la frecuencia de los eventos adversos serios, como el TEV.
Posteriormente, fue realizado un estudio que demostró que el adhesivo con liberación diaria de 20 mcg de EE poseía una incidencia de TEV similar a la de un AOCs con 35 mcg de EE, lo que significa que no debemos usar ese método para pacientes de alto riesgo con TEV, al contrario de THS transdérmica.
Otros métodos de contracepción hormonal combinada no oral, como el anillo vaginal y los inyectables mensuales, fueron testados en lo referente a sus efectos en la hemostasia.
El anillo 15 mcg de EE + 120 mcg de etonogestrel/día, fue comparado con el AOCs que contiene 30 mcg de EE + 150 mcg de levonorgestrel, mostrando alteraciones similares en la hemostasia.
Recientemente, un estudio comparó el efecto de las contracepciones combinadas oral y vaginal sobre las variables hemostáticas y observó un efecto procoagulante debido al EE, independientemente de la vía de administración.
Sin embargo, todavía se hacen necesarios estudios para evaluar el riesgo de TEV con ese anticonceptivo vaginal. Los inyectables combinados provocaron un menor impacto en la hemostasia que las preparaciones orales, a diferencia de otras formulaciones no orales adhesivo y anillo, probablemente porque poseen estrógenos naturales valerato de estradiol o cipionato de estradiol en su composición, en vez del EE.
En lo que se refiere a los riesgos para la trombosis, un trabajo con una pequeña muestra para ese desenlace arrojó un riesgo pequeño o ausente de TEV, IAM y ACV, aunque todavía no tenemos una respuesta definitiva sobre si los combinados inyectables presentan, de hecho, ausencia de riesgo para TEV.
Normalmente, los eventos tromboembólicos se dan dentro del primer año de uso del anticonceptivo hormonal, especialmente después del cuarto mes de iniciado su uso.
Sin embargo, después de un año, el tiempo de uso de AOCs no altera el riesgo para TEV.
Como colofón, podemos decir que al paciente con trombosis previa o trombofilia heredada o adquirida, se le prohíbe el uso de la contracepción hormonal combinada, independientemente de la vía administrada.
Por otra parte, los progestágenos aislados en cualquier vía de administración, y los métodos no hormonales preservativos y dispositivo intrauterino con cobre, sí que se permiten secundando los criterios de la OMS tab.
2. En los pacientes con riesgo de trombosis venosa obesas, con presencia del síndrome metabólico, fumadoras, con edad que supere los 40 años y con antecedente familiar de trombosis, se prefiere el uso de la contracepción con progestágenos aislados, a pesar de que se permita el uso de EE con excepción de fumadoras con edad > 35 años.
En esas pacientes de riesgo se prefiere el uso de la contracepción combinada con el levonorgestrel, una vez que ese progestágeno es el que presenta un menor riesgo de TEV cuando se asocia al EE.
A pesar de que la existencia de TA sea algo poco frecuente en las mujeres jóvenes, los cambios comportamentales como la baja frecuencia de alimentos ricos en fibras, aumento de la proporción de grasas saturadas y azúcares de la dieta, asociadas a un estilo de vida sedentario, han aumentado los riesgos para la aparición durante la vida reproductiva.
Por eso, en las mujeres con factores de riesgo para desarrollar la enfermedad cardiovascular ECV, como fumadoras, hipertensas, obesas, portadoras de hipercolesterolemia o diabetes mellitus, los anticonceptivos hormonales deben ser prescritos con cautela.
Igual que para la TEV, el uso del AOCs también está asociado a la elevación del riesgo para la TA.
Ese riesgo está directamente relacionado con la dosis del componente estrogénico, sin embargo, incluso en las usuarias de las píldoras de baja dosificación EE < 50 mcg, se observó un aumento de ese riesgo.
El uso de AOCs de baja dosificación EE < 50 mcg, aumenta el riesgo de una trombosis arterial en aproximadamente dos veces entre las usuarias del método, incluso después de la corrección de las variables de confusión para factores de riesgo de enfermedad cardiovascular.
Al contrario de la TEV, el tipo de progestágeno asociado al EE no modifica de forma significativa el riesgo de TA.
El riesgo de IAM entre usuarias de AOCs aumenta con la coexistencia de los factores de riesgo para ECV, como el tabaquismo, y ese efecto es más fuerte en las mujeres que superan los 35 años de edad.
En las mujeres que están por debajo de los 35 años y usuarias de AOCs, la incidencia de IAM en fumadoras > 20 cigarrillos/día es 10 veces más que en las no fumadoras 3,5 por 100.000 vs 0,3 por 100.000, respectivamente.
En las mujeres por encima de los 35 años de edad que usan AOCs, el riesgo para IAM es significativamente mayor tanto en las fumadoras 40 por 100.000, como en las no fumadoras 3 por 100.000.
Por lo tanto, con una edad superior a los 35 años y tabaquismo, necesitan siempre un cuidado especial a la hora de elegir el anticonceptivo.
De la misma forma que la edad y el tabaquismo, otras enfermedades que aumentan el riesgo para ECV como diabetes, hipertensión, también potencian el riesgo de IAM en usuarias de la contracepción hormonal combinada.
Pensando pues en no aumentar de forma significativa el riesgo para IAM, hasta ahora lo que nos importa es que la dosificación del EE sea menor que 50 mcg e identificar los factores de riesgo para ECV antes de la prescripción del método anticonceptivo.
El accidente cerebrovascular ACV, es otra enfermedad arterial bastante rara en mujeres con edad reproductiva; pero se observa una mayor incidencia de casos entre las usuarias de AOCs comparadas con las no usuarias.
Al analizar los artículos epidemiológicos publicados, Heinemann llegó a la conclusión de que altas dosis de EE > 50 mcg, se asociaban a un mayor riesgo de ACV comparadas con las formulaciones que contenían 50 mcg de EE OR:5,3; IC95%: 2,6-11 vs OR: 1,53; IC95%: 0,71-3,31.
Pero los estudios no demostraron una diferencia entre las formulaciones de los progestágenos de segunda y tercera generaciones, como también para la IAM.
Recientemente se publicó un estudio multicéntrico, de caso control, que involucraba a 1.182 mujeres sanas entre los 18 y los 49 años de edad, y que estimó el riesgo para ACV 2,3 veces mayor entre las usuarias de AOCs conteniendo < 50 mcg de EE OR: 2,3; IC95%: 1,6-3,3, comparadas con las usuarias de métodos no hormonales.
El riesgo para AVE, como también en estudios anteriores, no fue relacionado al progestágeno asociado.
Hay estudios que demuestran que la migraña con aura duplica el riesgo para ACV comparada con la que no tiene aura.
Por ser común en mujeres durante el período reproductivo, debemos estar atentos a la presencia de esa enfermedad tab.
2. Después de la definición por parte del neurólogo de las manifestaciones neurológicas que caracterizan la migraña, si se comprueba un cuadro clínico de aura, los anticonceptivos con EE están contraindicados en cualquier edad de la vida reproductiva femenina.
Con relación a los progestágenos aislados y a la migraña, los estudios son muy escasos y la mayoría no distingue las formulaciones orales, sean ellas combinadas o de progestágeno aislado.
Pero si están ausentes otros factores de riesgo para AVE, la OMS autoriza su uso en mujeres con migraña, con excepción de las que presenten la enfermedad durante el uso de ese anticonceptivo, momento en el cual él deberá ser suspendido tab.
2. A pesar de la baja incidencia de TA durante la vida reproductiva, y que dificultan conclusiones fidedignas acerca de los estudios de que disponemos, no existen datos que indiquen una vía más segura.
Pero en el caso de los progestágenos aislados, la OMS es cautelosa en su prescripción por vía inyectable para mujeres con TA previa tab.
2. El acetato de medroxiprogesterona de depósito AMPD, inhibe la ovulación y ocasiona un descenso en los niveles de estradiol, induciendo al hipoestrogenismo y así, cuando se administra de forma prolongada, puede alterar la función vascular.
Además de eso, fueron observadas en los estudios longitudinales y transversales la elevación en los niveles de LDL y la reducción del HDL colesterol en las usuarias de AMPD, alteraciones epidemiológicamente asociadas al ECV.
Sin embargo, esas alteraciones en el lipidograma no estuvieron relacionadas con los eventos clínicos adversos.
Ya el implante, el sistema intrauterino liberador de levonorgestrel y PP, no estuvieron asociados a los efectos adversos sobre el perfil lipídico.
Otra complicación vascular arterial rara durante la vida reproductiva, pero que tiene un mal pronóstico, es la enfermedad periférica arterial EPA, con una elevada incidencia de oclusión vascular, amputación y muerte.
Se observó un riesgo tres veces mayor para EPA entre las usuarias de AOCs comparadas con las no usuarias OR:3,8; IC95%: 2,4-5,8; y ese riesgo fue más elevado también en las demás enfermedades arteriales, frente a otros factores de riesgo para ECV.
Cuando se les comparó con las tres generaciones de las píldoras anticonceptivas por separado versus no usuarias de contracepción hormonal, encontramos un riesgo muy alto en las formulaciones con progestágenos de primera generación linestrenol y noretisterona OR:8,7, IC95%:3,6-21,3, y una elevación de cerca de tres veces para los progestágenos de segunda OR: 2,6; IC95%: 1,4-4,9 y tercera generaciones OR:3,0, IC95%: 1,4-6,6.
Los PP parecen no aumentar el riesgo para ECV.
Un meta-análisis publicado recientemente no encontró una asociación significativa entre los anticonceptivos que contienen apenas progestágenos y ACV OR: 0,96; IC95%: 0,70-1,31, a pesar de la baja calidad de los artículos seleccionados.
Por lo tanto, en las mujeres portadoras de cardiopatía isquémica, ACV, migraña con aura o con múltiples factores de riesgo para ECV > 35 años de edad, diabéticas, fumadoras e hipertensas, debemos optar por métodos anticonceptivos no hormonales o anticonceptivos apenas de progestágeno tab.
Contracepción hormonal e hipertensión arterial sistémica HAS
Las sustancias presentes en el AOCs tratan de reproducir las propiedades de los esteroides endógenos.
Sin embargo, el EE por su elevada potencia biológica comparado con el estradiol mil veces más potente, exacerba la producción de angiotensinógeno hepático que, a su vez, causa la elevación de la presión arterial por el sistema renina angiotensina aldosterona.
Además, el progestágeno asociado al EE presente en los AOCs es similar, pero no reproduce todas las características de la progesterona natural.
Incluso así, todavía no se pueden determinar los efectos benéficos en la PA en usuarias hipertensas de esa formulación anticonceptiva.
Esa conclusión es diferente de la observada para THS en la posmenopausia, en que el compuesto drospirenona y estradiol, estuvo asociado a la reducción de los niveles de presión en hipertensas, lo que no es aplicable a la asociación de la drospirenona con EE en la anticoncepción.
En la contracepción, un artículo en normotensas mostró que la PA se redujo 4 mmHg en las usuarias de EE+drospirenona en una evaluación puntual después de seis meses de estar usando la medicación.
Otro artículo también sobre evaluación puntual de 160 mujeres normotensas, comparó los AOCs que contenían drospirenona versus gestodeno y mostró una reducción de la PA en el grupo drospirenona a lo largo del trabajo, pero sin diferencias entre los grupos en la evaluación final después de 12 meses.
No existen, sin embargo, datos que atestigüen la seguridad de ese anticonceptivo en hipertensas.
Por lo tanto, la drospirenona es la mejor opción para PA, aunque su uso con EE no tenga los datos de seguridad en las portadoras de HAS.
Podemos concluir entonces que, hasta el presente momento, no existe diferencia de seguridad entre los progestágenos con relación a la PA en la contracepción.
Lubianca et al, evaluaron un estudio transversal en 171 mujeres con diagnóstico de HAS, y observaron una elevación de la presión arterial diastólica PAD, incluso después de las correcciones de las variables de confusión.
Los mismos autores antes mencionados, realizaron una cohorte para evaluar si la interrupción de los AOCs interfería en los niveles de PA.
Encontraron un descenso en la PAS -15,1 ± 2,6 mmHg y en la PAD -10,4 ± 1,8 mmHg, después de seis meses de suspensión del AOCs significativamente mayor cuando se comparó con las mujeres que continuaron usando el anticonceptivo combinado.
La vía de administración en la contracepción hormonal no interfiere en la presión arterial, al contrario de lo que observamos en la TH en la posmenopausia, donde no ocurre ninguna alteración negativa de los niveles presóricos en mujeres climatéricas hipertensas, usuarias de THS transdérmica comparadas con el placebo.
Pese a que los AOCs indiquen una elevación promedio de los niveles de la PA entre 2 a 3 mmHg en mujeres sanas, en la mayoría de los casos no es necesaria la terapia antihipertensiva.
Pero en las mujeres con un diagnóstico previo de HAS, se debe evitar la prescripción del anticonceptivo conteniendo EE, en razón del riesgo del empeoramiento del pronóstico de esa enfermedad y del aumento del riesgo de TA.
De hecho son pocos los estudios proyectados con el fin de evaluar las alteraciones en la PA y progestágenos aislados, sin embargo, son consistentes en el sentido de que demuestran no existir una asociación entre su uso y la hipertensión en mujeres sanas que han tenido seguimiento durante dos años.
Resumiendo, en las mujeres hipertensas, debemos orientar el uso de los métodos anticonceptivos no hormonales u hormonales, que contengan solamente el progestágeno tab.
2. Los anticonceptivos combinados por cualquier vía, además de interferir en la PA, potencian el riesgo de TA en pacientes ya predispuestas.
En las pacientes hipertensas bien controladas y con menos de 35 años, podemos usar el anticonceptivo combinado.
Pero siempre que se respeten los criterios de la OMS, las opciones anteriores tendrán más respaldo científico y serán más seguras.
Los beneficios que redundan del uso de los anticonceptivos hormonales son más que los riesgos que están asociados a esos medicamentos.
Un buen consejo anticonceptivo para las mujeres debe incluir todos los aspectos benéficos y los posibles eventos adversos para, dentro de ese contexto, proporcionarles una elección de peso más acorde a cada caso.
No es fácil redactar un editorial sugiriendo nuevas líneas directrices para CSP con la reciente salida de Claudia Travassos del equipo de jefatura de redacción de la revista.
A pesar de que reconozcamos el derecho de su decisión, tras cerca de 20 años dedicados a la labor editorial científica, un sentimiento de “vacío” nos atenaza.
Después de todo, “Claudia T” como cariñosamente la llamamos fue el puente que nos conectó a Carlos Coimbra Jr., durante su etapa al frente de CSP, debido a la sólida experiencia que acumuló como Editora Asociada en ese período.
Siempre es bueno recordar que, a diferencia de Claudia T, entramos en esta actividad como “novatas de CSP”.
Por un lado, esto nos proporcionó libertad para implementar cambios, pero, por otro, llevó consigo inmensas responsabilidades en lo que atañe al mantenimiento de la calidad que ya había adquirido la revista cuando llegamos a ella.
La actuación de Claudia T fue fundamental en ese proceso, puesto que garantizó una transición tranquila, suave y elegante, con mucho diálogo e intercambio de ideas, siempre en búsqueda del acuerdo posible acerca de las mejores decisiones, en diferentes momentos y situaciones.
Harmonía es una palabra que describe y resume bien su papel en el equipo de CSP.
Todo ello sin contar su constante preocupación por el equilibrio entre las áreas que definen la salud colectiva– epidemiología, ciencias sociales y humanas, y política, planificación y gestión en salud– en la política editorial de CSP, en lo que respecta al grado de madurez y diversidad de enfoques, objetos y métodos de distintas perspectivas disciplinarias en nuestras publicaciones.
En especial, el área de política, planificación y gestión en salud siempre fue tratada por Claudia T de forma cuidadosa, enfatizando las particularidades de una producción científica éticamente comprometida, orientada por la búsqueda sin cuartel de intervenciones dirigidas a garantizar el derecho a la salud de la población.
Ciertamente, su amplia visión sobre el campo es reflejo de las investigaciones que desarrolla sobre el cuidado en salud y de los desafíos inherentes a la mejora de la calidad, igualdad y justicia social en el acceso a las acciones y servicios públicos de salud en Brasil.
Asimismo, su contribución para el fomento de la reflexión crítica sobre temas coyunturales, interés inmediato e importancia para la salud colectiva fue esencial, al ser ella, personalmente, quien creó la secciónPerspectivas en CSP.
Por todo ello, en este momento, consideramos importante reactualizar nuestros compromisos editoriales.
Como ya afirmamos anteriormente, somos editoras de CSP, sin división temática o disciplinaria.
Continuaremos el trabajo de edición, ahora con la participación de Luciana Dias de Lima Kalu, que ya se integró al estilo y espíritu de un liderazgo colegiado, asumiendo el desafío lanzado por Claudia T: “Cuidado, necesitas garantizar el equilibrio y celar por nuestro área en el campo”.
Invitamos, asimismo, a Carlos Coimbra Jr. y Claudia Travassos para que formen parte del equipo de Editores Eméritos, de modo que puedan debatir con nosotros directrices y políticas para CSP.
Aprendimos mucho durante el proceso de edición científica a lo largo de los últimos años, y permaneceremos alerta para que la producción de conocimiento en la salud colectiva se mantenga como un campo interdisciplinario, que se alimenta de los múltiples puntos de vista oriundos de diversas corrientes de pensamiento en la constitución de su propio objeto de investigación: la salud en su dimensión social.
Introducción
La lumbalgia ha sido caracterizada como una condición relacionada al equipo de enfermería que trabaja en unidades de tratamiento intensivo UTIs analizada de una perspectiva ergonómica debido a la exposición a riesgos ocupacionales que contribuyen al desarrollo de lumbalgia.
Sin embargo, los factores de riesgo relacionados a la lumbalgia en el equipo de enfermería no son bien comprendidos a pesar de la alta prevalencia de estos síntomas .
La UTI expone el equipo de enfermería a riesgos relevantes que están relacionados a la organización, condiciones de trabajo, y la relación social y profesional .
Además, el hecho que las áreas de la UTI son designadas para el cuidado de pacientes instables y con riesgo de muerte contribuye para la correlación entre estrés y síntomas en los sistemas cardiovascular, digestivo y osteomuscular manifestados por el equipo de enfermería .
Entre las causas de lumbalgia ocupacional, factores individuales género, edad, estatura, obesidad, fuerza muscular relacionada a las demandas de la función, resistencia de la musculatura de la región lumbar y tabaquismo y factores organizacionales movimientos de elevación vigorosos, pesados, flexión y torsión de la columna vertebral, vibración de todo el cuerpo y actividad que es físicamente fatigosa han sido destacadas .
La manera más útil de comprender riesgos ocupacionales para lumbalgia es basada en la aplicación de cuestionarios relacionados a la teoría del modelo de vigilancia en que la detección de factores ocupacionales que contribuyen para lumbalgia es basada en el relato de los trabajadores involucrados.
Por lo tanto, el modelo es basado en la detección precoz y el control de problemas musculoesqueléticos del tipo ocupacional a través de la identificación de síntomas musculoesqueléticos y factores de riesgo que contribuyen al surgimiento de esos problemas.
Además, este tipo de aproximación posee el mejor coste beneficio para la empresa y empleados, ya que detecta precozmente el problema, facilitando la prevención de problemas musculoesqueléticos .
Así, la información fornecida por el trabajador es más útil y específica para la detección del problema y la acción precoz para su resolución .
Este tipo de cuestionario ha sido aplicado entre profesionales de salud , pero no específicamente en el equipo de enfermería.
Existe también una relación entre lumbalgia y resistencia reducida de los músculos extensores de la columna vertebral medida por el test de Sorensen .
Cuanto menor el tiempo alcanzado por el individuo en el test, mayor la probabilidad de que este individuo presente episodios de lumbalgia .
Además, el test de Sorensen ha sido aplicado en equipos de enfermería y se ha revelado una buena herramienta para el diagnóstico y pronóstico para el tratamiento y alteraciones ergonómicas en el ambiente de trabajo.
Así, los objetivos de este estudio incluyen: identificar los factores ocupacionales asociados a la lumbalgia mediante el uso de una herramienta de vigilancia y caracterizar lumbalgia por la resistencia de los músculos extensores lumbares entre profesionales de enfermería del sexo femenino trabajando en UTIs.
Fue desarrollado un estudio trasversal de agosto a octubre del 2011 en una UTI particular y una UTI pública en Ribeirão Preto, Brasil.
Los criterios de inclusión fueron: ser del sexo femenino, trabajar en una UTI durante más que seis meses y no haber otra ocupación profesional además de la enfermería.
Los criterios de exclusión fueron: ser del sexo masculino, cirugía lumbar previa, hernia de disco, espondilolistesis, enfermedad reumática o neurológica previa, infección aguda de la columna vertebral, tumor o cualquier tipo de neoplasia o tratamiento anterior de la columna vertebral, lumbalgia con síntomas de dolor irradiada y gravidez.
Todos los quesitos éticos fueron respectados y el estudio fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirão Preto, Universidad de São Paulo.
Los equipos de enfermería fueron inicialmente contactados en sus locales de trabajo y todas las participantes firmaron el Término de Consentimiento Informado.
Una muestra de conveniencia fue usada en este estudio.
Así, todas las participantes que cumplieron con los criterios de inclusión fueron invitadas a participar.
De las 112 profesionales trabajando en la UTI estudiada, 48 43% aceptaron participar del estudio.
Los procedimientos establecidos para recolectar los datos fueron testados previamente en un estudio piloto, involucrando a profesionales de enfermería de una UTI pediátrica en junio y julio del 2011.
Para recolectar los datos, todas las participantes fueron llevadas a un consultorio médico con camilla.
Este consultorio quedaba próximo del ambiente de trabajo y libre de interferencias externas.
Todas las participantes fueron conducidas a la sala de recolecta de datos durante el horario de trabajo y fueron informadas sobre el test de Sorensen y los cuestionarios aplicados.
Para la aplicación del test de Sorensen, las participantes se posicionaron en decúbito frontal en la tabla examinadora con la crista ilíaca alineada a la extremidad de la tabla y miembros inferiores fijados a la tabla examinadora .
Dos tallos fueron posicionados en cada lado de las participantes en la altura de la séptima vértebra torácica y un cordón fue anexado a los tallos y colocado arriba del tronco de las profesionales para determinar la respuesta táctil .
Durante el test, las participantes mantuvieron sus troncos alineados con el horizonte y tocaron el cordón de respuesta táctil hasta que se agotaron.
La resistencia de los músculos extensores fue determinada por el tiempo en que las participantes lograron mantenerse en esta posición.
Después del test, el esfuerzo ejercido fue medido por la Escala RPE de Borg, una escala de 6 a 20 en que seis indica "ningún esfuerzo" y 20 indica "esfuerzo máximo". El motivo para interrumpir el test también fue registrado.
El uso de la Escala RPE de Borg fue para garantizar que el esfuerzo realizado en el test Sorensen fue apropiado.
Las participantes recibieron un sobre con un cuestionario tratando de datos demográficos como edad, etnia, función en el equipo de enfermería, descripción de la actividad principal, estado civil, práctica de deportes o tareas domésticas, y la presencia y caracterización de la lumbalgia en el último año por el número de episodios por año, duración del episodio y el tiempo desde el último episodio.
También recibieron un cuestionario adaptado tratando de actividades ocupacionales que pueden contribuir para dolor y/o lesión ocupacional, que fue traducido y adaptado para el portugués de Brasil .
Este cuestionario fue usado para identificar entre 15 factores ocupacionales lo que contribuyó al surgimiento de lumbalgia, atribuyendo una nota de 0 a 10, en que cero indica "sin problema" y 10 indica "problema serio" para la ocurrencia de lumbalgia, y se basa en la teoría del modelo de vigilancia y ergonomía .
Todos los factores que recibieron nota superior a dos fueron considerados factores que contribuyen a la ocurrencia de lumbalgia .
Las notas fueron divididas en tres rangos: de cero a uno indicando que no hay problema relacionado al factor, de dos a siete indicando problema moderado, y de ocho a diez indicando un problema importante relacionado a aquel factor .
Los factores evaluados fueron postura, ritmo de trabajo, y factores organizacionales y ambientales, además de condición física.
Analizamos los datos con el software SPSS versión 16.0 y el Microsoft Office Excel Home, mientras que el software Student 2007 fue usado para producir la figura referente a la correlación.
El test Kolmogorov-Smirnov fue usado para testar la normalidad de la distribución para el test de Sorensen, la Escala de Borg y el Questionnaire of Work related activities that may contribute to job-related pain and/or injury.
Para evaluar las diferencias entre las participantes con y sin lumbalgia, el test t de Student o el test de Mann-Whitney U fueron aplicados.
El coeficiente alfa adoptado fue 0.05.
Correlaciones fueron verificadas entre las variables 'episodios de lumbalgia durante el año', 'duración de los episodios de lumbalgia' y 'episodio más reciente de lumbalgia' y el resultado alcanzado en el test de Sorensen mediante el coeficiente de Pearson o de Spearman.
De los 112 profesionales de enfermería contactados, 48 43% participaron: 16 33% enfermeras, 12 25% técnicas de enfermería y 20 42% asistentes de enfermería.
En total, acerca de 64 57% individuos fueron excluidos por: ser hombres n=36,56%, haber recusado participar del estudio n=13,20%, estar de licencia o de vacaciones n=7,11%, presentar señales y/o síntomas descritos en los criterios de exclusión n =7,11% y por embarazo n=1,2%.
El promedio de edad de las profesionales era 35 anos de=9,5 y 38 79% tenían edades comprendidas entre 20 y 40 años.
La mayoría 36,75% era branca; 20 42% eran solteras; 21 44% eran casadas; y siete 14% eran separadas.
De acuerdo con las actividades relatadas, tanto mujeres solteras, casadas y separadas practicaban actividades involucrando el cuidado directo de pacientes críticos. Por este motivo, analizamos todas las participantes conjuntamente.
Al total, 43 89% profesionales relataron actividades domésticas y la mayoría de las participantes 31 64% no participaba de actividades deportivas.
Las profesionales con lumbalgia n=32,67% relataron un promedio de 57,7 de=105,4 episodios de lumbalgia durante el año, con mediana de 6.0 episodios Tabla 1.
La duración media de los episodios de lumbalgia fue 63,9 horas de=63,94, con promedio de 54 horas.
El número medio de días desde el último episodio en el momento del test de Sorensen fue 41,7 días de=54,64 con promedio de 22,5 días.
En el test de Sorensen, las participantes con lumbalgia mantuvieron la posición en el test durante menos tiempo, promedio de 93.06 segundos de=54,32, en comparación con las participantes asintomáticas, que mantuvieron la posición por 116,5 segundos como media de=44,98, aunque no fueron encontradas diferencias significantes entre los grupos Kolmogorov-Smirnov p=0,534; Test t de Student p=0,147.
La puntuación en la Escala de Borg, aplicada después del test de Sorensen, fue 15,8 de=3,18 entre las profesionales con lumbalgia y 14,7 de=1.89 entre las asintomáticas. No fueron encontradas diferencias significantes entre los grupos test Kolmogorov-Smirnov p=0,291; Test t de Student p=0,143, lo que indica que ambos hicieron esfuerzo intenso.
Los principales motivos para interrumpir el test fueron: dolor en la región lumbar, relatada por 23 33% participantes, seguida por calambres, peso, contracción muscular, falta de resistencia, cansancio y sudoresis, relatado por 20 29% profesionales, mientras ocho 11% participantes relataron dolor en las piernas, coxas y pies.
Todas as características de lumbalgia fueron correlacionadas con el tiempo alcanzado en el test de Sorensen.
Solamente la duración media de los síntomas de lumbalgia mostró una correlación negativa significante correlación de Pearson r=-0,421, p=0,016 Figura 1.
Los grupos mostraron opiniones similares con relación a los factores que causan lumbalgia sin diferencias significantes Test de Mann-Whitney U, valor de p varió entre 0,062 y 0,982.
Consecuentemente, las profesionales fueron agrupadas en un único análisis de factores.
Los principales factores causadores de lumbalgia identificados estaban relacionados a elementos biomecánicos y posturales, condiciones de la estructura muscular y condiciones físicas y organizacionales.
Estos factores mostraron valores medios iguales o superiores a 8.0 con una mayor concentración de respuestas en la tercera columna de la Tabla 2.
Posteriormente, los factores que fueron agrupados en el rango de dos a siete fueron "trabajar sin recibir entrenamiento", "trabajar en un ambiente caliente, frío o húmedo" y "usar herramientas formato, peso, vibración, etc.".
Los valores promedios de estos factores quedaron entre 4,39 y 5,64.
Finalmente, el único factor que alcanzó la nota máxima en el rango de cero a uno fue "tener que manosear o agarrar objetos pequeños".
Por lo tanto, fue considerado que este factor no contribuye al surgimiento de lumbalgia.
Discusión
Este estudio mostró que la herramienta de vigilancia es una forma excelente de identificar factores ocupacionales asociados a lumbalgia entre profesionales de enfermería trabajando en UTIs, dado que todos los factores destacados son consistentes con la literatura y todas las profesionales, con y sin lumbalgia, tuvieron la misma opinión sobre los factores de riesgo.
Además, la resistencia de los músculos extensores de la columna vertebral de profesionales con lumbalgia reveló una tendencia a ser menor en comparación con la resistencia de las profesionales asintomáticas, principalmente cuando la duración de los episodios de lumbalgia era mayor.
Este es una evidencia importante a ser considerada en estrategias de prevención.
Sin embargo, la aproximación usada en este estudio fue innovadora, pues no existen estudios combinando los instrumentos acá seleccionados que permiten contextualización del problema de manera más amplia.
Para garantizar una metodología rigurosa, elegimos solamente mujeres por causa de las diferencias entre la resistencia de la musculatura de la columna vertebral de hombres y mujeres.
Hombres se han mostrado menos resistentes en comparación con las mujeres debido a variaciones en la morfología de los tejidos lumbares con relación a la proporción de las fibras tipo 1 y 2 .
Sin esta opción, la caracterización de los trabajadores por resistencia muscular habría sido tendenciosa.
Por otro lado, no hicimos cálculo de la muestra.
Nuestra muestra fue por conveniencia y observamos gran variabilidad en algunas variables.
Por este motivo, no podemos descartar la posibilidad de error tipo II.
Las participantes de este estudio eran jóvenes y mostraron alto porcentaje de dolor en la región vertebral .
Además, la mayoría de las profesionales participando del estudio practicaban tareas domésticas, que asociadas a mala postura y actividad profesional pueden aumentar la probabilidad de lumbalgia .
También observamos que pocas profesionales practicaban actividades deportivas y, ante el hecho que la práctica de deportes es un factor importante para prevenir la lumbalgia , este es un factor que puede contribuir a su surgimiento.
Categorizamos las participantes entre aquellas que relataron sufrir de lumbalgia y aquellas que relataron ser asintomáticas, lo que puede ser una limitación, ya que las profesionales pueden no haber declarado síntomas por miedo de perder su empleo, retaliación o por creer que el dolor es una consecuencia esperada de la función o edad .
Se sabe que el test de Sorensen es influido por factores individuales como motivación, tolerancia, dolor, miedo y competitividad . Por este motivo, usamos la Escala RPE de Borg y respuesta táctica para evaluar fatiga en la ejecución del test y así garantizar reproductibilidad .
Es importante notar que la mayoría de las participantes con lumbalgia alegaron haber participado del test de resistencia durante el período sin dolor.
No investigamos factores psicológicos y su contribución al surgimiento de lumbalgia, pero un estudio reciente muestra asociación entre lumbalgia y factores psicológicos . Por ese motivo, sugerimos que estudios futuros investiguen esta variable.
El tiempo que las profesionales con lumbalgia resistieron en el test de Sorensen fue 93,06 segundos en promedio, resultado similar a los tiempos encontrados en otros estudios .
El tiempo alcanzado por las profesionales asintomáticas en este estudio 116,3 segundos fue menor que el observado en otro estudio 220 segundos.
Sin embargo, podemos clasificar nuestras participantes asintomáticas como 'mejor desempeño' y las con lumbalgia como 'desempeño medio' .
Por lo tanto, aunque no hay diferencias significantes entre los dos grupos de profesionales, la literatura y los resultados obtenidos en este estudio indican una tendencia de individuos con lumbalgia a presentar músculos extensores menos resistentes.
Los resultados del test de Sorensen fueron efectivos porque todas las profesionales que participaron del test mostraron esfuerzo intenso 15 en la Escala de Borg, que ha mostrado buena sensibilidad y confiabilidad para evaluar esfuerzo intenso entre individuos sanos y aquellos con lumbalgia .
Además, el principal motivo para interrumpir el test fue síntomas de fatiga, lo que refuerza la calidad de los resultados.
El test de Sorensen es válido porque utiliza el peso corporal de los propios individuos para crear resistencia postural.
Así, la fuerza del individuo es razonablemente relacionada con el peso del cuerpo y la carga usada por el individuo es proporcional a su vitalidad en la mayor parte del tiempo .
La correlación entre la duración media del episodio de lumbalgia y el tiempo en que la participante resistió en el test de Sorensen mostró que, cuanto mayor la duración del episodio de lumbalgia, menor el tiempo alcanzado en el test de Sorensen, o sea, la resistencia de los músculos extensores de la región lumbar es menor.
No encontramos en la literatura estudios correlacionando estas dos características y estudios futuros, especialmente estudios longitudinales, son necesarios para confirmar la ocurrencia de este comportamiento y entender la contribución de la resistencia muscular en el surgimiento de lumbalgia.
Todas las profesionales asociaron los mismos factores al surgimiento de lumbalgia: postura, condición física y características organizacionales.
Mover pacientes, flexionar y torcer la columna vertebral, movimientos repetitivos ocasionados por el movimiento constante de pacientes tumbados, cargar cargas, alcanzar objetos de acceso difícil, falta de espacio alrededor del lecho debido a la cuantidad de equipamientos presentes y la necesidad de profesionales de enfermería de asumir posturas inadecuadas en sus actividades se establecen como factores que causan lumbalgia y, por lo tanto, reflejan las opiniones de las profesionales entrevistadas en este estudio.
Trabajar con dolor o con alguna lesión fue mencionado por las participantes como una de las causas de lumbalgia.
Además, trabajar con dolor o con alguna lesión perjudica la calidad del servicio y limita la productividad en acerca del 4,87% .
En términos organizacionales, el ritmo de trabajo practicado en UTI, como la velocidad con que las tareas son practicadas y turnos largos asociados a falta de pausas para descansar durante el período de trabajo de las profesionales de enfermería son relatados en la literatura como factores que contribuyen para lumbalgia .
Así, esos factores están de acuerdo con las impresiones subjetivas de las participantes de este estudio.
La investigación indica que trabajar sin capacitación previa, en un ambiente incómodo, además de las características de herramientas, muestran asociación mínima a moderada con el surgimiento de lumbalgia.
Se sabe que, mientras capacitación orientada a la atención prestada y procedimientos de cuidado es ofrecida a los profesionales de enfermería en las UTI, no hay capacitación que trata de la identificación de los riesgos a la salud derivados del desempeño de sus actividades y la prevención de lesiones .
Esta capacitación es importante para prevenir lumbalgia y debe ser acompañado de cambios estructurales y el uso de dispositivos tecnológicos para alcanzar éxito en el tratamiento y prevención .
Aunque ningún estudio fue encontrado en la literatura que evalúa el papel de la temperatura en el surgimiento de lumbalgia entre profesionales de enfermería que trabajan en UTI, la exposición de parte o todo el cuerpo al frío puede ser un factor que contribuye hacia el surgimiento de problemas musculoesqueléticos en la región lumbar .
Por lo tanto, otros estudios son necesarios para entender mejor como esta relación contribuye al surgimiento de lumbalgia en estos profesionales.
Conclusión
En general, la lumbalgia parece estar ligada a una gran variedad de elementos, tales como factores ambientales, biomecánicos, organizacionales, personales, genéticos, psicosociales, fisiológicos y financieros entre profesionales de enfermería trabajando en UTI y tales relaciones corroboran nuestros hallazgos.
La organización del trabajo de acuerdo con estudios ergonómicos es necesaria para mejorar el ambiente de trabajo y prevenir lumbalgia entre profesionales de enfermería.
Así, la aplicación de herramientas de vigilancia es bastante útil porque estas son de fácil aplicación, identifican la opinión de los trabajadores y logran direccionar cambios ergonómicos y evaluar intervenciones.
Además, el hecho de que los músculos extensores de la columna espinal tienden a revelar menor resistencia está asociada a la lumbalgia, mostrando la necesidad de pensar en las condiciones físicas de los trabajadores y de la implementación de ejercicios para el tratamiento y la prevención de lumbalgia. Sin embargo, estas hipótesis deben ser mejor investigadas.
Por lo tanto, los resultados de este estudio añaden información relevante a las áreas de salud ocupacional, fisioterapia y enfermería y creemos que estos resultados irán promover intervenciones que visan al tratamiento, a la prevención y protección de profesionales de enfermería en las UTI.
Introducción
El puente miocárdico PM es una anomalía congénita de las coronarias, que ataca generalmente a la arteria descendente anterior izquierda DAI, en que uno o más haces de miocardio cruzan o envuelven un segmento de arteria coronaria epicárdica, que atraviesa la porción intramural del miocardio, por debajo del puente muscular.
El PM constituye uno de los principales diagnósticos diferenciales de enfermedad arterial coronaria EAC, pudiendo manifestarse como angina de pecho típica o atípica y, más raramente, infarto agudo de miocardio IAM o muerte súbita.
Se trata de una patología relativamente común en la población general, habitualmente benigna, que aqueja principalmente a pacientes con bajo riesgo para EAC. No obstante, cuando es sintomática, se manifiesta en forma de angina inestable o estable, arritmias cardíacas taquicardia ventricular y taquicardia supraventricular, IAM y muerte súbita, estos dos últimos de rara aparición.
Esta patología está aún subdiagnosticada, en virtud de la poca cantidad de pacientes que presentan síntomas, de la falta de disponibilidad y, consiguientemente, del uso restringido de métodos diagnósticos de mayor precisión, todo lo cual hace que sus mecanismos fisiopatológicos y su tratamiento no hayan sido aún completamente esclarecidos.
Este estudio se propuso analizar la evolución clínica y terapéutica de pacientes con diagnóstico angiográfico de puente miocárdico, en el período de 2003 a 2007, comparando los datos con los de la literatura actual, a fin de dilucidar el perfil clínico y la evolución de estos pacientes.
Métodos
Se trata de un estudio de cohorte observacional y transversal, en que fueron utilizadas herramientas estadísticas para análisis del nivel de significancia del 5%.
Los costos referentes a los materiales utilizados fueron de entera responsabilidad del investigador.
La investigación se realizó mediante análisis de las historias clínicas y aplicación de un cuestionario a un grupo de pacientes seleccionados.
El estudio se realizó en un laboratorio de hemodinamia, tras la aprobación del comité de ética de la institución.
Se garantizó el secreto de identidad de los pacientes y la utilización de los datos sólo para la investigación científica.
Luego de la preselección de las historias clínicas, se contactó a los pacientes o sus responsables. Se les explicó el estudio y se obtuvo la firma del formulario de consentimiento informado, aprobado por la Comisión Científica de Investigación y Ética en Salud de la institución.
Se analizaron pacientes con edades entre 20 y 75 años, a quienes se practicó una cinecoronariografía en el período de 2003 a 2007, con sospecha y búsqueda de probable EAC, y cuyos resultados angiográficos demostraron la presencia de PM.
También se analizaron pacientes sin patologías cardíacas asociadas, capaces de producir síntomas anginosos: enfermedad valvular cardiaca o miocardiopatías con diagnóstico previo o hallado en la cinecoronariografía, y presencia de EAC en la cinecoronariografía.
Se excluyó a los pacientes con patologías neurológicas que impidieran la correcta aplicación del cuestionario, además de aquellos, cuyos datos disponibles estaban incompletos o desactualizados, lo que imposibilitaba establecer contacto para la entrevista.
A pesar de que los pacientes fueron incluidos basándose en angiografías coronarias realizadas antes del estudio, todas fueron realizadas de acuerdo al protocolo del laboratorio de hemodinamia de la institución, siguiendo la técnica de Judkins, mediante la que se puede observar claramente el fenómeno de compresión sistólica de la arteria coronaria descendente anterior.
Este protocolo no incluyó la administración intracoronaria de nitroglicerina.
Se analizaron los resultados de 3.375 cinecoronariografías realizadas en el período de 2003 a 2007, de las cuales 123 presentaron el fenómeno de constricción sistólica de la arteria DAI Figura 1, con diagnóstico de PM.
La frecuencia de diagnóstico de puente miocárdico en cinecoronariografías realizadas en ese período fue del 3,6%.
La edad promedio de los pacientes fue de 56,8 años DE = 11,83; IC = 0,73.
En todos los pacientes la afección se presentó en una sola arteria coronaria, siendo la DAI afectada en el 100% de los casos.
Treinta y cuatro pacientes 27,6% presentaron EAC que afectaba en grados variados el segmento proximal del puente.
La afección de la arteria DAI en la cinecoronariografía fue medida como grado 1 < 49%, grado 2 50-74% y grado 3 > 75% Tabla 1.
Luego de la selección de los pacientes, 81 de ellos fueron excluidos del estudio: 68 por EAC 55,28%, 17 por miocardiopatía 13,82% y 21 por valvulopatía 17,07% asociadas.
Para el estudio fueron seleccionados 42 pacientes, de los cuales uno presentó una patología neurológica que imposibilitaba la realización de la entrevista, y en 10 casos no fue posible realizarla, porque los datos disponibles estaban incompletos o desactualizados, lo cual impidió el contacto con esos pacientes. El análisis y la entrevista se realizaron finalmente en 31 pacientes.
La edad promedio de inicio de los síntomas de los pacientes estudiados fue de 45,9 años IC = 11,7; DE = 4,2 y en el 50% de los pacientes llevó un intervalo de tiempo > a un año para realizar el diagnóstico de puente miocárdico.
Se analizó el grado el grado de estenosis de la arteria DAI Tabla 2.
Los síntomas de los pacientes fueron evaluados antes y después de la realización del tratamiento, con ayuda de la clasificación propuesta por la Sociedad Canadiense de Cardiología para la angina de pecho Tabla 3.
De acuerdo a esta clasificación, pacientes con grado 1 de estrechamiento sistólico en la cinecoronariografía poseen las clasificaciones CCS-I 31,6%, II 31,6% y III 31,6%.
Pacientes con grado 2 de estrechamiento se clasifican en I 11,1%, II 11,1%, III 66,7% y IV 11,1%.
Pacientes con estenosis grado 3 se clasifican en II 33,3%, III 33,3% y IV 33,3%.
Un paciente, que presentaba estrechamiento sistólico grado 1 de la arteria descendente anterior, fue excluido del análisis de los síntomas por muerte súbita.
En dos pacientes, que presentaban estenosis grado 1 y angina clase III, se realizó una angioplastia y evolucionaron hacia clases I y II luego del procedimiento.
Basándose en estos datos, se concluyó que no existe correlación entre la clasificación de los síntomas y el grado de estrechamiento angiográfico obtenido en los pacientes estudiados.
Sin embargo, la intensidad de los síntomas depende, también, del número, del espesor, de la localización y de la longitud de los puentes miocárdicos, que varían de paciente en paciente, y pueden variar en un mismo paciente de un examen a otro.
Los eventos adversos que afectaron a los pacientes fueron: isquemia y síndrome coronario agudo, IAM y muerte súbita Gráfico 1.
Hubo variación significativa en la duración del tratamiento realizado y en los esquemas terapéuticos utilizados por los pacientes.
El tratamiento medicamentoso incluyó el uso de betabloqueantes, bloqueantes de los canales de calcio, antiagregantes plaquetarios y/o nitratos.
En dos pacientes se realizó una angioplastia y en ninguno de ellos se llevó a cabo un procedimiento quirúrgico.
El nitrato se utilizó en el 43,3% de los pacientes, en asociación o no a otras drogas, a pesar de las referencias sobre empeoramiento de los síntomas y del cuadro clínico en la literatura.
No obstante, no fue posible afirmar el real impacto de esos medicamentos en el desenlace clínico de estos pacientes.
De los pacientes con clasificación CCS-I antes del tratamiento, todos permanecieron en la misma clasificación luego del mismo.
Entre los pacientes que poseían clasificación II antes del tratamiento, el 37,5% continuó en la misma clase luego del mismo y el 50% pasó a clase I, con mejoría clínica. En un 12,5%, hubo deterioro, pasando a clase III.
De los pacientes que tenían clasificación CCS-III antes del tratamiento, el 53,8% continuó en la misma clasificación después del mismo; en el 30,8%, hubo mejoría, evolucionando hacia las clases I o II; y en el 15,4%, los síntomas empeoraron, pasando a clase IV.
Concluyendo, el 30% de los pacientes presentó mejoría clínica, el 60% no mostró modificaciones en el cuadro clínico y el 10% presentó un empeoramiento de los síntomas, a pesar del tratamiento Gráfico 2.
Discusión
El puente miocárdico es una anomalía congénita resultante de la falla del desarrollo sincrónico del miocardio y las ramas coronarias, en la que un segmento de una arteria coronaria epicárdica es envuelto por un haz de músculo cardíaco, llamado "segmento tunelizado", atravesando la porción intramural del miocardio, debajo del puente muscular miocárdico.
La frecuencia de diagnóstico de puente miocárdico en este estudio fue del 3,6%.
Los datos de los estudios revelan una variación significativa entre los índices de frecuencia, incidencia y prevalencia, y los resultados angiográficos.
La prevalencia angiográfica de puentes miocárdicos es menor a 5%, hecho atribuido a los puentes miocárdicos finos, que causan poca compresión en el segmento tunelizado y están presentes en la mayoría de los casos.
Varios estudios intentan dilucidar la asociación entre puentes miocárdicos y aterosclerosis.
Se sabe que el área debajo del PM está preservada de la enfermedad aterosclerótica, mientras que el área proximal al puente es propicia al desarrollo de aterosclerose.
En este estudio, el 27,6% de los pacientes presentaron afección del segmento proximal del puente por grados variados de EAC.
Los disturbios en el flujo sanguíneo contribuyen al desarrollo de aterosclerosis en el segmento proximal del puente, modulando la producción de substancias vasoactivas por las células endoteliales, afectando funciones celulares vasculares, como el potencial trombogénico, la regulación del flujo sanguíneo y el tono vascular.
El hallazgo angiográfico típico del PM es la reducción sistólica del diámetro de la arteria coronaria epicárdica y persistencia de la reducción durante la diástole.
Su naturaleza transitoria y la dinámica de la obstrucción ayudan en el diagnóstico diferencial de estenosis coronarias fijas.
La arteria DAI es la más comúnmente comprometida, en forma única en el 100% de los pacientes en este estudio.
Sin embargo, puede haber compromiso de otras arterias, como la arteria circunfleja izquierda y la arteria coronaria derecha.
La cuantificación del compromiso de la arteria coronaria implicada se realizó de acuerdo con Noble et al, en que el estrechamiento de la arteria descendente anterior durante la sístole fue graduado en: Grado 1 < 49%; Grado 2 50%-74%; y Grado 3 > 75%.
En algunos casos, cuando los resultados angiográficos revelan arterias coronarias normales, el uso de test de provocación mediante la reducción de la precarga y la estimulación adrenérgica con nitroglicerina y orciprenalina, respectivamente, pueden acentuar la compresión sistólica del segmento tunelizado, estableciéndose entonces el diagnóstico en hasta un 40% de los casos.
Tales procedimientos no fueron realizados en este estudio.
El diagnóstico clínico de puentes miocárdicos debe ser considerado en pacientes con síntomas anginosos, en ausencia de factores de riesgo o evidencias de isquemia.
A pesar de ser una malformación presente desde el nacimiento, la aparición de síntomas no se desarrolla antes de la tercera década de vida.
La edad promedio de inicio de los síntomas presentada por los pacientes fue de 45,9 años IC = 11,7; DE = 4,2.
La manifestación tardía de los síntomas puede explicarse por el aumento de la tensión sistólica de la pared miocárdica, como consecuencia del crecimiento del corazón, por la elevación de la presión de fin de diástole del ventrículo izquierdo, por la asociación con hipertensión arterial hipertrofia miocárdica y por la eventual reducción del flujo coronario por procesos ateroscleróticos que ocurren más tardíamente.
Una parte considerable de los pacientes con diagnóstico angiográfico de puente miocárdico posee una enfermedad cardíaca valvular asociada, muscular o aterosclerótica, que afecta de manera independiente la presentación clínica y la respuesta al tratamiento.
Tales pacientes fueron excluidos de este estudio.
Está bien establecida la asociación entre puentes miocárdicos y complicaciones, como isquemia y síndrome coronario agudo, descrita en el 56% de los pacientes estudiados; IAM, que afectó al 40% de los pacientes; y muerte súbita, que ocurrió en un paciente en este estudio.
Otras complicaciones son: espasmo coronario, ruptura del septo ventricular, taquicardia paroxística supraventricular, taquicardia ventricular y bloqueo atrioventricular inducido por el ejercicio, no referidos por los pacientes en este estudio.
El tratamiento medicamentoso es la conducta de primera línea en los pacientes sintomáticos con puentes miocárdicos.
Las intervenciones están reservadas a los pacientes con angina refractaria al tratamiento medicamentoso.
El tratamiento medicamentoso consiste en el uso de agentes inotrópicos y cronotrópicos negativos, como bloqueantes de receptores adrenérgicos o bloqueantes de los canales de calcio, y el uso de agentes antiplaquetarios, con el objetivo de aliviar los síntomas y signos de isquemia miocárdica y reducir el riesgo de futuros eventos adversos cardíacos.
La duración del tratamiento no está bien esclarecida entre los diversos estudios.
En este estudio, hubo variación significativa en el tiempo de tratamiento realizado y en los esquemas terapéuticos utilizados por los pacientes, imposibilitando el análisis individualizado de cada clase medicamentosa.
El uso de betabloqueantes provoca reducción de la frecuencia cardiaca, aumento del tiempo diastólico y reducción de la contractilidad y compresión sistólica del vaso, con consiguiente retorno a la normalidad de las alteraciones del segmento ST en el ECG, además de una mejoría de los síntomas clínicos anginosos y los signos de isquemia.
El uso de antagonistas de los canales de calcio puede ser particularmente útil cuando hay una contraindicación para el uso de betabloqueantes o de primera elección, cuando hay sospecha de vasoespasmo coronario.
La utilización de nitratos debe evitarse, pues al mejorar la contractilidad cardiaca, los nitratos acentúan el grado de estrechamiento sistólico de la arteria coronaria, pudiendo agravar los síntomas.
A pesar de los estudios presentados, se utilizaron nitratos en el 43,3% de los pacientes, asociado o no a otras drogas.
No obstante, no se puede establecer el impacto real del uso de esas drogas en el desenlace clínico de estos pacientes.
El implante de stents impide la compresión de la luz de la coronaria, elimina las anormalidades del flujo diastólico y la elevación máxima de la presión sistólica intracoronaria, normalizando los síntomas clínicos.
Luego del implante del stent, desaparece la compresión sistólica de la arteria descendente anterior, aumenta el diámetro luminal y del área de sección transversal de la arteria, además de aumentar el flujo coronario de reserva.
Sin embargo, según Haager et al., los análisis tras 7 semanas revelaron estenosis de los stents, de moderada a severa, en 45% de los pacientes, exigiendo nueva intervención en el 36% de los pacientes.
El seguimiento clínico y angiográfico, durante dos años, reveló buenos resultados, con mejora de los síntomas anginosos y ausencia de eventos cardíacos.
Mientras tanto, otros autores describen resultados favorables a largo plazo.
En este estudio, se realizó una angioplastia en dos pacientes con grado 1 de estrechamiento sistólico angiográfico, quienes presentaron una mejoría significativa de los síntomas, sin eventos adversos, luego de uno y dos años de seguimiento.
Antes de la era actual, de intervención coronaria percutánea, la miotomía quirúrgica era considerada el tratamiento de elección para los pacientes con síntomas persistentes, en lugar del tratamiento medicamentoso intensivo.
La descompresión quirúrgica de la arteria tunelizada resulta en desaparición de los síntomas anginosos y de la isquemia en pacientes con compresión sistólica severa de la arteria descendente anterior.
Otra alternativa es la cirugía de revascularización miocárdica, con realización de anastomosis de la arteria mamaria interna en la DAI.
No se realizaron procedimientos quirúrgicos en ningún paciente de este estudio.
El pronóstico a largo plazo de los puentes miocárdicos es bueno y es independiente de la severidad del estrechamiento sistólico del diámetro luminal de la arteria coronaria.
En este estudio, el análisis de 31 pacientes reveló óbito en sólo uno de ellos, atribuido a la muerte súbita por puente miocárdico; realización de angioplastia en dos de los pacientes, con mejoría clínica significativa a largo plazo; y tratamiento clínico medicamentoso en el 96,7% de los pacientes.
En otro estudio, durante el seguimiento de 43 meses de un grupo de 35 pacientes con puentes miocárdicos, un paciente murió por muerte súbita cardiaca, el 20% de los pacientes continuaron presentando angina clase CCS I-II, uno de los pacientes necesitó revascularización percutánea para mejora de los síntomas y el 63% de los pacientes continuaron utilizando tratamiento medicamentoso luego reconcluido el estudio.
Limitaciones
En este artículo, se intentó describir la evolución clínica y terapéutica, así como el pronóstico a largo plazo de los pacientes con PM.
En este estudio retrospectivo, los pacientes fueron seleccionados a partir de datos de un laboratorio de hemodinamia, que funciona como uno de los centros de referencia de la región, por lo que no refleja, estadísticamente, datos de la población local.
Como los pacientes fueron seleccionados a partir de los datos de cinecoronariografías realizadas previamente, en un intervalo de tiempo de 5 años, no fue posible realizar un seguimiento y hacer test diagnósticos no invasivos uniformes en todos los pacientes, ni confirmar las complicaciones presentadas, basándose únicamente en el relato de los pacientes entrevistados.
Sólo fue posible indicar el número de pacientes a los que se realizó el test y el tipo de test utilizado, así como sus resultados.
Por último, los criterios en los que se basó la decisión de mantener el tratamiento a largo plazo, así como las opciones terapéuticas utilizadas, están fuera del alcance de este estudio, quedando reservadas al criterio del cardiólogo.
Conclusión
El puente miocárdico afecta a individuos con síntomas anginosos en ausencia de factores de riesgo o evidencias de isquemia, y el inicio de los síntomas no se desarrolla antes de la tercera década de vida.
La mayoría de los pacientes con puente miocárdico tienen un buen pronóstico, aunque, en el largo plazo, no existen datos suficientes tomados de un gran grupo de pacientes sintomáticos que tengan un elevado grado de compresión sistólica y diastólica y evidencias de isquemia, para sacar conclusiones definitivas.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
En la mayoría de las civilizaciones, el parto era asistido con la mujer en la posición vertical.
A partir del siglo XVI, se adoptó la posición recostada, colocando la mujer en una posición antifisiológica, que contribuyó para el uso de tecnología desnecesaria.
Con la medicalización del parto, la posición de litotomía posición ginecológica, en el período expulsivo, pasó a ser considerada más adecuada para la realización de los procedimientos hospitalarios y adoptada como clásica para el nacimiento.
Así como otras intervenciones obstétricas, esa posición fue adoptada de manera indiscriminada sin la debida evaluación de su efectividad o seguridad.
Con base en evidencias científicas, actualmente, la Organización Mundial de la Salud OMS recomienda que la parturienta no sea colocada en posición de litotomía durante el trabajo de parto y parto, ya que la considera perjudicial o ineficaz.
Sin embargo, cada mujer debe tener la libertad de escoger su posición.
Evidencias recientes muestran que la posición vertical o lateral, cuando comparadas con las posiciones horizontales supina o de litotomía, reduce la duración del período de expulsión, la queja de sentir un dolor severo, el número de partos que necesitan procedimiento quirúrgicos, la necesidad de episiotomía y las alteraciones en los latidos cardíacos fetales.
Sin embargo, el uso de esa posición está relacionado al aumento del número de laceraciones perineales de segundo grado y a la pérdida de sangre mayor que 500 ml. Considerando los riesgos y beneficios de las diferentes posiciones, se debe permitir que las mujeres tomen decisiones informadas sobre las posiciones de parto y asuman aquella que desean.
De manera general, las maternidades en Brasil todavía preconizan la utilización de la posición horizontal durante el parto y no permiten que la mujer escoja la posición que desea adoptar.
Sin embargo, en los últimos años, algunas maternidades pasaron a asistir el parto en la posición vertical o lateral, teniendo como base las recomendaciones de la OMS para la asistencia al parto.
La implementación de posiciones no supinas en el período expulsivo ha sido una de las prácticas basadas en evidencias científicas, que hacen parte de la transición del modelo de asistencia al parto centrado en la tecnología para un modelo centrado en la fisiología.
Sin embargo, es necesario revelar como ese cambio en la posición para el parto ha sido experimentado por las parturientas para evaluar si esa práctica también ha sido considerada beneficiosa, bajo el ponto de vista de la mujer.
Así, este estudio tuvo como objetivo conocer las percepciones de las puérperas sobre la vivencia del parto en la posición vertical y horizontal, identificando los aspectos positivos y negativos de cada posición en la experiencia del parto.
Se trata de un estudio cualitativo, de naturaleza exploratoria, realizado con puérperas atendidas en el Hospital Universitario de la Universidad Federal de Santa Catarina HU/UFSC.
Se entrevistaron 10 puérperas que dieron a luz en la posición vertical y horizontal, en el alojamiento conjunto, en el día del alta hospitalaria, de noviembre de 2006 a febrero de 2007, con la utilización de entrevista semiestructurada grabada, a partir de un guión temático.
El número de puérperas fue establecido durante la recolección de datos por la saturación de las informaciones, o sea, cuando las mismas pasaron a repetirse.
Las entrevistas grabadas fueron transcritas en su totalidad, revisadas y corregidas, escuchándose nuevamente las grabaciones.
Para la organización de los datos procedentes de las entrevistas, se utilizó el programa Ethnograph V 5.O.
A través del análisis temático del discurso, se identificaron las ideas centrales y las expresiones claves, a partir de las cuales fue construido el Discurso del Sujeto Colectivo DSC, que consiste en una síntesis, en la primera persona del singular, de las Expresiones Claves EC, correspondientes a cada Idea Central IC.
Esa propuesta metodológica de organización y tabulación de los datos cualitativos, parte del concepto de que el pensamiento colectivo puede ser visto como un conjunto de discursos sobre un dado tema.
El protocolo de investigación fue aprobado, por el Comité de Ética en Investigación de la Universidad Federal de Santa Catarina, con el número 276/06.
Las participantes fueron esclarecidas sobre los objetivos y el desarrollo de la investigación, y manifestaron deseo de participar por escrito, firmando el término de consentimiento libre y esclarecido.
Los aspectos éticos están de conformidad con la Resolución nº 196/96.
En este estudio, el concepto de posición vertical se refiere a los partos asistidos en la silla obstétrica, sin el uso de apoyo para piernas, que permite a la parturienta agacharse cuclillas en el momento de la expulsión.
Esta es una práctica que fue incorporada de forma gradual por todos los profesionales del equipo de salud de la maternidad del HU/UFSC, de acuerdo con la elección de la mujer.
En la posición horizontal, descrita también como de litotomía o supina, la parturienta es colocada en posición ginecológica con el uso de apoyos para piernas.
En la literatura internacional sobre el tema, la posición vertical es clasificada como no supina y la horizontal como supina.
Las puérperas entrevistadas tenían edad entre 20 y 37 años; cuatro eran casadas y seis mantenían una unión estable, nueve eran de raza blanca y una negra.
En lo que se refiere a la escolaridad, cuatro habían concluido la enseñanza fundamental y dos no la habían concluido; tres no concluyeron la enseñanza media y una estaba cursando la enseñanza superior.
Seis puérperas poseían ocupación remunerada, tres eran dueñas de casa y una estudiante.
En relación al número de partos anteriores y a la participación en actividades educativas durante el prenatal, seis eran secundíparas Gesta 2, Para 2 y cuatro eran multíparas Gesta 4, Para 4 - dos; Gesta 5, Para 4 - una; Gesta 5, Para 3 - una; tres no participaron de ninguna charla para gestantes, seis participaron de una a tres y una de ocho charlas.
De las 10 puérperas entrevistadas, ocho fueron acompañadas por el marido en el último trabajo de parto/parto y una por la hermana, siendo que apenas una no tuvo acompañante.
Todas dieron a luz en la posición vertical, en el último parto, siendo que el anterior fue en la posición horizontal.
Todos los recién nacidos, del último parto, fueron a término y sin ocurrencia clínica que indicase internación en la unidad de terapia intensiva neonatal.
Aspectos positivos de la posición vertical y horizontal en el parto
Las ideas centrales que surgieron de las entrevistas con las puérperas, expresando los aspectos positivos del parto en la posición vertical y horizontal son presentadas en la Tabla 1.
Los aspectos positivos sobre la posición vertical están relacionados a la sensación de comodidad, posibilidad de moverse, reducción del esfuerzo de expulsión y del dolor y participación más activa de la mujer.
En contraste, los aspectos positivos de la posición horizontal se caracterizan por la realización de intervenciones, especialmente la episiotomía, la sensación de ser "ayudada" y la comodidad por la posibilidad de permanecer recostada.
De las ideas centrales Tabla 1, se debe discurrir sobre aquellas que más se destacaron, con el respectivo DSC.
IC 1 - La posición vertical es más cómoda, más fácil y más rápida para la expulsión del bebé
El parto mejor fue de cuclillas posición vertical, fue mucho más rápido, [...] la fuerza que hacemos luego sale. [...] no es tan forzado como la recostada, que, a veces, demora más, por eso tienen que cortarnos... recostada es aquella dificultad.
La de cuclillas es más cómoda, más fácil, no tienes como caer, no tienes como darte vuelta, porque ya estás apoyada [...].
La otra posición horizontal es recostada con las pernas levantadas.
No me gustó esa posición, me gustó más la de cuclillas [...]. La naturaleza del cuerpo me pedía para quedarme sentada, recostada me dolía más.
La ventaja de la de cuclillas es que fue natural sentarme para ganar DSC 1.
De los 20 ensayos clínicos aleatorios, analizados en una revisión sistemática sobre las posiciones en la segunda etapa del parto, nueve apuntaron reducción en la duración de ese período cuando la parturienta asume la posición no supina lateral o vertical cuando comparadas con la posición supina o de litotomía.
El DSC1 muestra como las mujeres perciben la reducción del período de expulsión, mejorando su vivencia.
En las posiciones verticales, las dimensiones pélvicas se expanden significativamente, ocurre mayor eficiencia de las contracciones uterinas, por no ocurrir la oclusión de la arteria aorta y vena cava, lo que trae ventajas para el trabajo de parto y parto.
Además de eso, favorece la percepción de la parturienta sobre el gradiente creciente de la contracción uterina y el aumento de la presión en el perineo.
En contraste, en el DSC de la IC 7, la sensación de que el parto es más rápido está asociada a la realización de intervenciones médicas, especialmente a la episiotomía.
IC 7 - En la posición horizontal el parto es más rápido debido a la episiotomía
Yo encontré ventaja en la horizontal porque cuando estaba allí con nueve de dilatación, simplemente fui para la sala de parto y en seguida ellas ya dieron aquel corte.
En seguida, en la primera o segunda fuerza el bebé ya salió.
Allí en la de cuclillas no, tú haces una, dos, tres y llega una hora que no tienes más fuerza y [...] ellos dejan que te rasgues mismo DSC 7.
En un estudio sobre la visión de las mujeres acerca de la episiotomía, la mayoría de ellas relacionó la necesidad de la misma con la ampliación del canal del parto para evitar riesgos para el bebé, una vez que la vagina puede no dilatarse.
En América Latina, de modo general, la episiotomía es un procedimiento quirúrgico frecuentemente realizado en la atención al parto, siendo reducido en los países de Europa.
Brasil posee altas tasas de episiotomía, siendo practicada en aproximadamente 94,2% de los partos normales.
Hecho que contribuye para la "naturalización" del procedimiento, haciendo que algunas mujeres consideren esa intervención médica, muchas veces desnecesaria y utilizada de forma rutinera, como algo positivo y que auxilia en el resultado más rápido del parto.
IC 3 - En la posición vertical, la fuerza es mejor dirigida, reduciendo el esfuerzo
La posición favorece para que hagamos fuerza, es mucho más tranquilo [...] tú consigues dirigir la fuerza para las piernas.
Yo no soy muy ágil para bajarme y levantarme [...] pensé que iba a tener calambres en la hora, sin embargo no tuve ningún problema, me sentí más cómoda.
Es mejor hasta para hacer fuerza, porque en la otra posición horizontal tú no tienes como apoyar los pies, porque tu pierna cae para abajo.
Ahí en esa posición vertical tú apoyas los pies, y parece que va más rápido.
En la de cuclillas tiene varias ventajas: es la posición, es la gravedad, es menos doloroso, [...] la preparación antes el trabajo de parto fue de mucho sufrimiento, sin embargo en la período expulsivo fue tranquilo y entonces yo no veo desventaja ninguna en la de cuclillas DSC 3.
En la posición vertical o lateral, hay disminución de la sensación de dolor intensa durante el período expulsivo, cuando comparada con la supina o de litotomía.
La percepción de la mujer de que la posición vertical contribuye para la realización de la fuerza, descenso y expulsión del feto, proveniente de la gravedad, también fue descrita en otro estudio cualitativo.
Sin embargo, el deseo de la parturienta en permanecer en esa posición fue considerado por los profesionales como un acto de rebeldía y decidieron contenerla en la mesa de parto.
IC 4 - En la posición vertical, la parturienta consigue participar más y ver el nacimiento de su hijo
Ese yo lo hice sola [...] vemos todo, ves al niño.
De mi primera hija no vi nada, en la hora ya lo sacaron de allí, ya llevaron para la preparación de los médicos, después que trajeron a la niña.
Y allí posición vertical vemos todo.
Entonces pienso que para la madre es más emocionante ver cuando cortan el cordón. [...] yo pude ver todo, entonces me gustó mucho DSC 4.
El parto vertical favorece la participación de la parturienta, facilita la observación de las conductas realizadas y la visualización del nacimiento, factores emocionalmente importantes para una vivencia positiva del parto.
La satisfacción con la experiencia del nacimiento puede ser aumentada si se da a la mujer la opción para escoger su posición para el parto.
Sin embargo, la IC 8 retrata como la actuación activa del profesional de la salud en la asistencia al parto es percibida como positiva, cuando la mujer espera ser "ayudada" y transfiere para el profesional la responsabilidad.
IC 8 - La posición horizontal genera seguridad y sensación de ser más "ayudada"
Yo pienso que en la recostada te sientes más segura, parece que tienes más ayuda del profesional.
En la horizontal yo tenía un acompañante y en esa de cuclillas no tenía a nadie [...] no tuve el acompañante y me sentí muy sola.
Así, sentí más seguridad de las personas que estaban allí acompañando, porque en la hora de la fuerza ellas me ayudaron bastante y en la de cuclillas no, ellos solo decían: fuerza y tiene que ser y tiene que ser y fue DSC 8.
El apoyo del acompañante puede influenciar en la percepción de la mujer sobre la vivencia del parto, independientemente de la posición adoptada.
Los resultados de un ensayo clínico muestran que las mujeres que tiene apoyo durante el parto, de un acompañante de su elección, quedan más satisfechas con el cuidado recibido y la orientación médica, indicando un cambio positivo del profesional de salud en la forma de prestar cuidado.
IC 5 - La recuperación posparto es más rápida en la posición vertical
Mi recuperación parece que fue más rápida, porque no cortaron nada, el ponto fue interno.
Tanto que en el primero parto horizontal me dieron casi 10 puntos, el segundo y el tercero tomé casi 10 pontos también y en este parto vertical no me dieron ninguno.
Y parece que fue tan rápido que no sufrí tanto DSC 5.
Las puérperas observaron la diferencia entre el posparto en que tuvieron sutura perineal parto horizontal y el sin sutura parto vertical, asociando el perineo íntegro con una recuperación más rápida.
Las tasas de perineo intacto son mayores en las mujeres que adoptan posiciones no supinas sentadas, arrodilladas, en cuclillas durante el parto que en las que adoptan la posición supina.
Las posiciones laterales o verticales están asociadas a la reducción de las episiotomías.
Así, la posición vertical en el parto es una de las estrategias para la reducción del trauma perineal, del edema de vulva y de las episiotomías.
Aspectos negativos de la posición vertical y horizontal en el parto
Los aspectos negativos del parto en la posición horizontal fueron referidos de forma más intensa por las puérperas, cuando comparados a aquellos de la posición vertical Tabla 2.
La incomodidad y falta de intervenciones obstétricas, referidos como aspectos negativos de la posición vertical IC 1 y 2, Tabla 2, fueron mencionados como positivos en el parto horizontal IC 8 y 9, Tabla 1.
Ese hecho demuestra la veracidad del relato de las puérperas sobre su vivencia, siendo enfáticas al hacer, de forma sistemática, contrapunto entre lo que era percibido como positivo en una posición y lo que era negativo en la otra.
Se considera que eso fue proveniente de la propia característica de las puérperas seleccionadas para participar del estudio, o sea, haber dado a luz en las dos posiciones, posibilitando que las mismas comparasen las experiencias.
La misma interface ocurrió con los aspectos negativos de la posición horizontal IC 3, 4, 5 y 6, Tabla 2, una vez que corresponden a los aspectos apuntados como positivos de la posición vertical por ser vividos de forma inversa en esa posición.
IC 1 - Insatisfacción asociada a la incomodidad en la posición vertical
Me sentí insatisfecha en cuclillas, yo sentí mucha incomodidad.
Yo pienso que puede hasta ser mejor, sin embargo tienes que tener un entrenamiento durante la gestación [...].
Ahí él se torna mejor, porque [...] tienes que estar allí ya más o menos sabiendo lo que te espera.
Yo quedé, así, la pierna entumecida porque yo no supe posicionarme bien DSC 1.
Los factores que influyen en la posición adoptada por la mujer en el parto son numerosos y complejos, siendo difícil identificar la conducta instintiva de la mujer, ya que está fuertemente influenciada por normas culturales que preconizan la asistencia de procedimientos médicos.
Tal vez la mujer moderna occidental no tenga la musculatura apropiada que soporte permanecer en posiciones como en cuclillas, arrodillada, o en genupectoral, por prolongado período de tiempo.
La posición en cuclillas, además de posibilitar el apoyo durante el parto, con una banqueta o un cojín, puede ser atractiva para que las mujeres permanezcan de cuclillas.
Cabe destacar que la preparación de la gestante para asumir la posición de cuclillas no siempre es desarrollada en las actividades educativas del prenatal.
Además de eso, no todas participan de esa práctica, como fue observado en este estudio.
La reducción en las intervenciones obstétricas, especialmente la episiotomía, asociada a una postura más expectante del profesional que asiste al parto, genera en la parturienta sensación de que no está siendo "ayudada" IC 2.
Tal hecho puede ser proveniente de la práctica intervencionista, en la cual el profesional es el protagonista, cabiéndole a la mujer el papel pasivo, que pasó a ser culturalmente aceptado.
Lo encontrado es corroborado por una investigación en la cual el parto natural sin intervenciones no hacía parte de la expectativa de ninguna de las gestantes entrevistadas.
El autor destaca que las rutinas hospitalarias tradicionales son conocidas por las mujeres, debido a su experiencia con partos anteriores. Por lo tanto, ya saben que esperar de la atención, desconociendo alternativas a los cuidados ofrecidos por el modelo biomédico.
IC 4 - La posición horizontal dificulta el contacto de la mujer con el profesional que realiza el parto
[ ] ....En la acostada no vemos prácticamente nada...levantas las piernas y ya aparece aquella barrera con el médico.. ..En la de cuclillas no, nosotras estamos sobre ellos viendo todo y yo no me incomodé DSC 4.
En la práctica obstétrica contemporánea, la posición supina siempre estuvo asociada a la comodidad y visibilidad de los profesionales que cuidan de la mujer en trabajo de parto y en el parto, siendo una posición de referencia en los libros sobre el mecanismo del parto.
Esa posición facilita el "trabajo" del profesional cuando utiliza una postura intervencionista.
En contrapartida, dificulta la participación activa de la mujer, ya que inhibe su papel como protagonista del parto.
La posición horizontal, "en sí", "obliga" a la parturienta a mantenerse recostada, generando una relación asimétrica entre la parturienta y el profesional.
De esa forma, contribuye para que el profesional ejerza la postura de "comando", en cuanto en la posición vertical genera en la parturienta una sensación de "dominio de la situación".
La concientización de los profesionales de que la mujer es la principal protagonista del proceso de parto es la mejor forma de terminar con esa postura. Así, la dignidad, individualidad y los valores de las mujeres serán respetados.
IC 3 - El parto horizontal demora más, aumenta el sufrimiento, el dolor y el cansancio
No tiene ventaja ninguna en la horizontal porque sufrimos mucho más, [...] tenemos mucho dolor.
Después de experimentar en cuclillas, nos sentimos mucho mejor.
Cuando estaba recostada el cuerpo me pedía para levantarme y sentarme [...] tenía que hacer más esfuerzo, las contracciones demoraban más para venir, tenía la pierna erguida y todo, y entonces demoró más.
En la horizontal no tenía opción de sentarme o alguna cosa así DSC 3.
Las puérperas dejan explicito en el DSC 3 como la posición horizontal es incómoda, dificultando el movimiento, aumentando el sufrimiento, el cansancio y la duración del período expulsivo, generando la percepción negativa sobre la misma.
Algunos estudios con abordaje cuantitativo presentan resultados semejantes, o sea, que en la posición supina las mujeres experimentan un dolor más severo y prefieren asumir otras posiciones.
En este estudio, los aspectos positivos y negativos acerca de la posición vertical y horizontal, apuntados por las puérperas, son provenientes de la comparación que las mismas hicieron sobre cada una de ellas, una vez que tuvieron la experiencia de parto en las dos posiciones.
Los aspectos positivos de la posición vertical reflejan la necesidad de las mujeres de participar más activamente del parto, la percepción de que es una posición más cómoda y que facilita la expulsión del feto.
En contraste, la posición horizontal dificulta esos aspectos, generando la percepción negativa sobre la misma, una vez que dificulta el movimiento, aumenta el sufrimiento, el cansancio, la duración del período expulsivo y las intervenciones obstétricas.
De manera general, los aspectos positivos del parto horizontal son asociados a la realización de episiotomía, por la posibilidad de la parturienta permanecer recostada y por la sensación de ser más "ayudada".
Así, algunas puérperas relacionan la asistencia al parto con la necesidad de una conducta más activa del profesional de la salud y más pasiva de la mujer, inclusive perciben la reducción de intervenciones como aspecto negativo de la posición vertical.
Considerando todos los detalles apuntados en los discursos de las puérperas, los aspectos positivos de la posición vertical emergieron de forma más intensa y frecuente que los negativos.
Los DSCs que apuntan los aspectos positivos de la posición vertical y negativos de la posición horizontal están en congruencia con las evidencias científicas, provenientes de los ensayos clínicos y revisiones sistemáticas sobre el tema.
Ese hecho muestra que las puérperas también perciben como benéfica la adopción de la posición vertical en la práctica obstétrica.
Introducción
Muchos estudios y metaanálisis han investigado el valor predictivo de los test preoperatorios para determinar las intubaciones difíciles.
Como se observan anomalías laríngeas en intervenciones laringoscópicas directas de oído, nariz y garganta, los valores predictivos de esos test pueden ser diferentes.
No parece haber estudios relevantes en la literatura sobre la población de pacientes sometidos a laringoscopia directa LD.
La LD se hace para evaluar, por inspección directa, las estructuras de la laringe, incluyendo la glotis y las cuerdas vocales.
Las anomalías de la región son diagnosticadas por medio de biopsias de las muestras antes de las intervenciones terapéuticas, si es necesario.
Durante el procedimiento, la función principal del anestesista es suministrar la ventilación adecuada.
El prerrequisito para una ventilación adecuada es garantizar una vía aérea segura e transitable.
La previsión preoperatoria de una intubación potencialmente difícil es importante para que se puedan hacer los preparativos adecuados y planificar una técnica de intubación apropiada.
En una evaluación preoperatoria de intubación difícil, se evalúan la abertura de la boca, el estado de la lengua y del paladar, la distancia tirementoniana DTM, la distancia mentoesternal, la amplitud de movimientos ADM cervical y la movilidad mandibular, y se investiga la evidencia de intubación difícil, si la hay.
En LD, los hallazgos durante el examen de laringoscopia indirecta hecho habitualmente en el período preoperatorio también suministran informaciones importantes.
En este estudio retrospectivo evaluamos los registros de los pacientes que recibieron anestesia para LD, entre 2000 y 2012, para investigar el valor predictivo de los test preoperatorios en intubación difícil.
Materiales y métodos
Después de obtener la aprobación del Comité de Ética, fueron examinados los registros en los períodos pre- e intraoperatorio de los pacientes que recibieron anestesia para LD en el Departamento de Anestesiología y Reanimación de la Facultad de Medicina de la Universidad Ondokuz Mayis entre 2000 y 2012.
Anteriormente publicamos los resultados de un estudio epidemiológico sobre las aplicaciones anestésicas en pacientes sometidos a LD durante 2000-2010.
En el presente estudio, los datos relativos a 2010-2012 también fueron evaluados y los resultados de los test predictivos de procedimientos para la intubación difícil hechos en el preoperatorio fueron estadísticamente analizados con detalles.
Fueron seleccionados los datos obtenidos en las historias clínicas de pacientes que estaban en el sistema informatizado del hospital.
Fueron evaluados los siguientes parámetros:
La sensibilidad, la especificidad, los valores predictivos positivos VPP y los valores predictivos negativos VPN fueron calculados de acuerdo con la siguiente fórmula:
El programa estadístico SPSS 21.0 fue usado para el análisis de los datos.
Los datos se expresan como media ± desviación estándar, frecuencias y porcentajes.
Para las comparaciones intergrupos fueron usados los test del Xi-cuadrado y U de Mann-Whitney. Un valor p < 0,05 fue considerado significativo.
Para determinar los factores involucrados en la intubación difícil, se hizo el análisis de regresión logística.
Durante el período de estudio, 2.611 pacientes mujeres, n = 333 [12,8%]; hombres, n = 2.278 [87,3%]; p < 0,05 fueron sometidos a LD en los quirófanos de la clínica de otorrinolaringología.
La franja etaria de los pacientes era de 45-65 años n = 1.417; 54,3% o > 65 n = 559; 21,4% p < 0,05.
La tabla 1 muestra las indicaciones para los que fueron sometidos a la LD entre 2005 y 2012.
Los pacientes fueron operados en carácter electivo n = 2.557 [97,9%] o de urgencia n = 54 [2,1%]; p < 0,05.
Las puntuaciones ASA de los pacientes sometidos a LD fueron las siguientes: I 38,3%, II46,9%, III 13,9% y IV 0,9% fig.
1. En un 50,4% de los pacientes fueron encontradas enfermedades sistémicas concomitantes cardiovasculares [11,6%] y del sistema respiratorio [11,5%].
El promedio de tiempo de anestesia fue de 35,6 ± 13,6 min.
Doscientos sesenta y ocho pacientes 10,3% desarrollaron complicaciones postoperatorias con participación del sistema respiratorio 19,2% o cardiovascular 72,4%.
La intubación difícil fue detectada en 194 7,4% de los pacientes.
No pudieron ser intubados 26 mujeres 7,7% y 168 hombres 7,4%.
No hubo diferencia estadísticamente significativa entre las franjas etarias de los grupos con relación a la intubación difícil p > 0,05.
La fibrobroncoscopia n = 5, traqueostomía quirúrgica con ventilación vía mascarilla n = 5 y mascarilla laríngea fast-track n = 1 fueron usadas en los pacientes con intubación difícil.
Los demás pacientes fueron intubados por anestesistas con experiencia, con el uso de cables guía, laringoscopio McCoy, láminas de tamaños diferentes y técnicas asistidas, como maniobras de presión hacia atrás, hacia arriba y hacia la derecha.
En nuestro estudio, 2.045 pacientes fueron evaluados de acuerdo con los criterios de la EM y clasificados como I 65,8%, II 29,9%, III 3,7% y IV 0,4% fig.
2. El uso de procedimientos para intubación difícil fue identificado en pacientes clasificados como EM I 2,6%, EM II 13,2%, EM III 60,5% y EM IV 50% p < 0,0001.
Del grupo de estudio, 1.910 pacientes fueron interrogados sobre alguna experiencia de vía aérea difícil.
Intubaciones difíciles se dieron en 25 86,2% de los 29 1,5% pacientes con historial de vía aérea difícil p < 0,0001.
La restricción de la ADM cervical fue investigada en 1.913 pacientes y detectada en el 3,2% n = 62 de los casos.
De esos 62 pacientes, 47 75,8% fueron sometidos a procedimientos para intubación difícil p < 0,0001.
La DTM fue medida en 1.913 pacientes.
De ellos, 49 2,6% tuvieron DTM corta y 40 81,6% presentaron historial de procedimientos de intubación difícil p < 0,0001.
La presencia de masa en las cuerdas vocales se evaluó en 2.588 pacientes.
De ellos, 279 10,8% tuvieron masa en las cuerdas vocales y 138 49,5% presentaron evidencias de intubación difícil p < 0,0001.
El análisis de regresión logística de los test preoperatorios para la selección de intubación difícil mostró que el aumento de un nivel en el grado de la CCL y en la EM induce aumentos de 6.159 y 1.736 veces respectivamente en la tasa de intubación difícil tabla 2.
Cuando todos los test de la tabla 2 son considerados como un todo, la intubación difícil puede ser clasificada con exactitud presente o ausente en un 96,3% de los casos.
Los valores predictivos de los test preoperatorios de selección usados para detectar intubaciones difíciles en nuestros pacientes aparecen en la tabla 3.
Discusión
El almacenamiento organizado de las historias clínicas médicas de los pacientes es necesario para los análisis de los datos y para la preparación de estudios clínicos mensuales y anuales, con el fin de mejorar la calidad y la prestación de los servicios de sanidad.
La proporción hombre/mujer de nuestra población de estudio fue de aproximadamente 1/7 p < 0,05. Una proporción entre 1/5 y 1/20 fue relatada en estudios de LD, como también la realización de LD en todas las franjas etarias, pero con una frecuencia mayor en personas con una edad avanzada > 45.
En el presente estudio, la LD también fue más común en pacientes entre 45-65 años y mayores p < 0,05.
Los cánceres de laringe constituyen el 45% de los casos de cáncer de cabeza y cuello y el 1-2% de todos los tipos de cánceres.
En nuestro estudio, las indicaciones más frecuentes para LD fueron enfermedades benignas y malignas de la laringe 58,6%.
Los pacientes fueron, en su mayoría 97,9%, programados para cirugías electivas p < 0,05.
Ese hallazgo está acorde con otros estudios que investigaron el tipo de cirugía.
Los pacientes clasificados como ASA II fueron más numerosos en el presente estudio.
Atribuimos ese hallazgo a la realización más frecuente de LD en grupos de una franja etaria avanzada y al aumento de la frecuencia de enfermedades concomitantes con el envejecimiento.
El promedio de tiempo de anestesia fue de 35,6 ± 13,6 min.
Ese tiempo estuvo afectado por varios factores, como el procedimiento quirúrgico aplicado, la habilidad y el talento del anestesista y del cirujano, y el estado general del paciente.
Las complicaciones cardíacas generalmente son los problemas más frecuentes en el postoperatorio 16-62%.
Ese fue el caso también en el estudio actual, con complicaciones cardíacas observadas más a menudo 7,3% que otros tipos de problemas.
De acuerdo con un informe publicado por la ASA en 2013 sobre el manejo de vía aérea difícil, la intubación difícil se define como la necesidad de intervenciones recurrentes para intubación, en presencia o ausencia de afección traqueal.
La incidencia global de la intubación difícil fue relatada como del 1-3% en la población general.
En el presente estudio, la incidencia fue de un 7,4%.
Esa tasa más elevada puede provenir de la presencia de afecciones de la laringe en esos casos.
De acuerdo con la literatura, las intubaciones difíciles son más frecuentes en pacientes del sexo masculino.
En el presente estudio, se hallaron procedimientos para intubación difícil en el 7,4% de los hombres y en el 7,7% de las mujeres y no hubo diferencia estadísticamente significativa entre los sexos p > 0,05.
La mayoría de los factores etiológicos para la intubación difícil pueden ser determinados con una evaluación preanestésica cuidadosa y con medios disponibles para evitar la intubación difícil.
Para prever la intubación difícil anticipadamente se usan la DTM, la distancia mentoesternal y la extensión del cuello, como también la EM y la CCL.
Para obtener los beneficios esperados, los test usados deben tener una mayor sensibilidad, especificidad y VPP.
La aplicación de esos test permitirá tener tiempo para los preparativos necesarios para las intubaciones potencialmente difíciles y evitará preparaciones innecesarias para intubaciones fáciles.
Al igual que nuestro estudio, otro estudio retrospectivo que analizó a 2.733 pacientes, reveló que la mayoría de los casos con intubación difícil fue clasificada como EM III y IV.
Otro estudio investigó a 1.200 pacientes y detectó una sensibilidad del 78%, una especificidad del 85%, un VPP del 19% y un VPN del 99% para la EM. En el presente estudio, la sensibilidad, la especificidad, el VPP y el VPN de la EM fueron 30,5; 97; 59,3; y 93,6% respectivamente.
La menor sensibilidad de la EM, con un aumento de dicha escala encontrado solamente en un 30,5% de los casos de intubación difícil, puede ser debida a la presencia de afecciones laríngeas en la población estudiada.
Los resultados demostraron que EM III y IV son menos eficaces para prever intubación difícil en una población general de pacientes.
Frerk relató una sensibilidad del 81,2% y una especificidad del 81,5% para la CCL.
Nosotros determinamos valores correspondientes del 75,3% y del 98% para la CCL.
Los mayores valores de sensibilidad y especificidad encontrados en nuestro estudio indican que la CCL puede prevenir la intubación difícil.
Una DTM < 6 cm puede conllevar una intubación difícil para anestesia.
Tse et al. relataron que la sensibilidad, la especificidad, el VPP y el VPN de una DTM corta fueron del 32, 80, 20 y 89%, respectivamente.
Nuestros valores para la sensibilidad, la especificidad, el VPP y el VPN de una DTM corta fueron del 23,9; 99,4; 81,6; y 93,1% respectivamente.
Nuestro estudio indica que una DTM corta es un importante predictor de intubación difícil.
Un VPP mayor puede estar relacionado con una afección de la laringe asociada con la DTM corta.
Muchos autores evalúan la restricción de la ADM cervical en pacientes sometidos a intervenciones quirúrgicas.
Arne et al. detectaron la restricción de la ADM cervical en un 4,2% de los pacientes e intubación difícil en un 54% de esos casos.
En nuestro estudio detectamos la restricción de la ADM cervical en un 3,2% de los pacientes e intubación difícil en un 75,8% de esos casos.
Cattano et al. relataron que la sensibilidad, la especificidad, el VPP y el VPN de la restricción de la ADM cervical fueron del 17; 91,8; 5; y 98% respectivamente.
Tse et al. descubrieron porcentajes de sensibilidad, especificidad, VPP y VPN del 10, 93, 18 y 87%, respectivamente.
En nuestro estudio, la sensibilidad, la especificidad, el VPP y el VPN de la restricción de la ADM cervical fueron del 28,1; 99,1; 75,8; y 92% respectivamente.
Esos resultados indican una correlación acentuada entre la restricción de la ADM cervical y la intubación difícil.
El VPP mayor en nuestro estudio puede ser debido a la presencia de afecciones de la laringe, además de la restricción de la ADM cervical.
En un estudio que evaluó alguna evidencia previa de vía aérea difícil en pacientes, se observó un historial de vía aérea difícil en un 0,6% de los pacientes y un 77,8% de ellos fueron sometidos a procedimientos para intubación difícil.
En nuestro estudio observamos un historial de vía aérea difícil en un 1,5% de los pacientes, de los cuales un 86,2% fueron sometidos a procedimientos para la intubación difícil.
En el estudio mencionado anteriormente, la sensibilidad, la especificidad, el VPP y el VPN de historial de vía aérea difícil fueron del 14, 99, 78 y 96%, respectivamente.
Nosotros determinamos tasas correspondientes del 21,5; 99,7; 86,2; y 92,5% para la sensibilidad, la especificidad, el VPP y el VPN, respectivamente.
Al igual que el estudio anterior, el nuestro reveló una correlación clara entre historial de vía aérea difícil y procedimientos para intubación difícil.
Otro estudio relató la presencia de masa en las cuerdas vocales en un 3% de los pacientes sometidos a intervenciones quirúrgicas y un 19,2% de ellos con intubaciones difíciles.
Detectamos masa en las cuerdas vocales en un 10,8% de los pacientes, de los cuales un 49,5% tuvieron dificultades en la intubación.
La sensibilidad, la especificidad, el VPP y el VPN de la presencia de masa en las cuerdas vocales fueron del 70, 87, 19 y 99%, respectivamente.
Las estimaciones correspondientes de sensibilidad, especificidad, VPP y VPN en el presente estudio fueron del 71,1; 94,1; 49,4; y 97,5%, respectivamente.
La diferencia en el VPP puede ser a causa de variaciones en los tamaños de masas en las cuerdas vocales y diferentes afecciones laríngeas.
Tanto los datos de la literatura como los resultados de nuestro estudio resaltan la importancia de masa en las cuerdas vocales en la previsión de intubación difícil.
Arne et al. llevaron a cabo un análisis logístico de los indicadores de intubación difícil y calcularon las odds ratio y los valores de p, respectivamente, para EM 2,52 y p < 0,0001, DTM corta 1,36 y p < 0,0001, restricción de la ADM cervical 1,46 y p < 0,0149 y cualquier evidencia previa de intubación difícil 3,28 y p < 0,0084.
Sin embargo, Sheff et al. relataron odds ratio para EM de 2,75 y p < 0,035 y odds ratio para historial de intubación difícil de 0,17 y p < 0,002.
Nuestras odds ratio y valores de p para esos predictores fueron los siguientes: EM 1,736 y p < 0,003; CCL 6,159 y p < 0,0001; restricción de la ADM cervical 6,518 y p < 0,0001; historial de intubación difícil 2,887 y p < 0,011; y presencia de masa en las cuerdas vocales 2,968 y p < 0,0001 respectivamente.
De acuerdo con ese análisis, EM, CCL, restricción de la ADM cervical, historial de vía aérea difícil, DTM corta y presencia de masa en las cuerdas vocales son predictores estadísticamente significativos de intubación difícil.
Sin embargo, cuando se le compara con la evaluación combinada de todos los predictores, el valor predictivo de una DTM corta no parece ser un predictor estadísticamente significativo de intubación difícil.
Como la mayoría de los pacientes no eran de riesgo para intubación difícil, no se pueden encontrar tasas anormalmente elevadas de VPP.
La única manera de aumentar el VPP es usar una combinación de test diagnósticos.
Muchos autores relataron aumento del VPP con el uso combinado de la EM y medidas de la DTM.
Un test ideal debe prever todos los posibles casos de intubación difícil y detectar todos los fáciles.
Pero hasta el momento, ningún metaanálisis o clasificación ASA ha logrado definir un test predictivo ideal.
Los metaanálisis revelaron grandes diferencias entre los datos obtenidos de varios centros médicos e indicaron que, individualmente, esos test tienen valores predictivos bajos o lógicos para los procedimientos para la intubación potencialmente difíciles.
Estudios que compararon pacientes otorrinolaringológicos con la población en general relataron que los valores predictivos en pacientes otorrinolaringológicos fueron comparables con los encontrados en la población de pacientes en general, con un 1-2% de diferencia en el VPN intergrupos.
Aunque los pacientes sean evaluados con anamnesis, con el examen físico y con el test en el preoperatorio, la intubación difícil no puede ser prevista con exactitud.
Sin embargo, la aplicación preoperatoria de los test mencionados anteriormente es útil y necesaria para la preparación de la preintubación y la previsión de procedimientos para la intubación potencialmente difíciles.
No hay disponibles criterios de selección precisos para el gran número de test preoperatorios.
Los diferentes niveles de conocimiento de los anestesistas y las diversas técnicas de intubación complican todavía más el proceso de selección.
Sin embargo, puede ser recomendado el uso combinado de varios test hechos a pie de cama, como la DTM y la EM.
En los casos en los que la evaluación preliminar revele una ligera sospecha, la preparación preintubación será beneficiosa para el manejo exitoso de la intubación difícil.
En conclusión, los test predictivos de procedimientos para la intubación difícil hechos en el período preoperatorio en casos de LD para cirugía otorrinolaringológica estuvieron muy a la par con los relatados para la población en general de pacientes.
Las afecciones laríngeas explican las diferencias entre los pacientes del presente estudio y aquellos de la población general, además de explicar una sensibilidad menor para los resultados de la EM.
Un individuo del sexo masculino, de 29 años, proveniente del estado de Minas Gerais, ingresó en la Clínica de Insuficiencia Cardíaca de un hospital universitario en septiembre de 2005, debido a falta de aire en los 6 meses anteriores.
En ese momento, el paciente recibió el diagnóstico de insuficiencia cardíaca congestiva.
El paciente presentaba buena salud hasta febrero de 2005, cuando fue víctima de accidente automovilístico, sufriendo traumatismo torácico cerrado, con fracturas de costillas y neumotórax.
Éste fue hospitalizado por 20 días y tratado mediante drenaje pleural y analgésicos debido al dolor torácico.
El paciente retomó sus actividades regulares después del alta hospitalaria.
Un mes más tarde, éste notó falta de aire progresiva que le impedía ejecutar actividades cotidianas, seguido por edema de miembros inferiores y aumento del volumen abdominal.
No había dolor torácico en esa época.
El paciente presentaba, hasta entonces, buen estado de salud, sin síntomas sugerentes de enfermedad cardiovascular y excelente tolerancia a ejercicios.
Era fumante habitual de una caja de cigarrillos al día, con consumo moderado de alcohol, sin historia de hipertensión, diabetes, dislipidemia o uso de drogas ilícitas.
Su historia familiar era negativa para enfermedad arterial coronaria, miocardiopatía o enfermedad trombótica.
Al examen físico presentaba buen estado general, eupneico, con coloración normal de las mucosas.
Su peso era 81 kg y su altura era 1,73 m; la frecuencia cardíaca era 120 lpm y la presión arterial era 130/70 mmHg, con frecuencia respiratoria de 22 rpm. El examen del cuello reveló pulso carotídeo normal sin soplo carotídeo.
El examen de tórax mostró impulso apical normal, ruidos cardíacos normales y reducción de ruidos respiratorios sobre la porción media inferior del hemitórax derecho, consistente con derrame pleural.
Los pulsos periféricos eran simétricos con amplitudes normales y no había edema periférico.
Un electrocardiograma mostró elevación del segmento ST en las derivaciones V2 a V5, con ondas Q de V1 a V6 y en DI y a VL, y señales de aumento atrial y ventricular izquierdo Fig.
1. La radiografía de tórax mostró una silueta cardíaca levemente aumentada y evidencia de congestión venosa pulmonar.
La serología para detección de infección por Trypanosoma cruzi por test de fijación de complemento reacción de Machado Guerreiro fue negativa.
El ecocardiograma mostró un ventrículo izquierdo moderadamente dilatado Diámetro diastólico final = 6,0cm, Diámetro sistólico final = 5,0cm con espesor normal de pared septo 0,7cm, pared posterior 0,8 e hipocinesia global grave fracción de eyección estimada en 0,35.
El atrio izquierdo estaba discretamente dilatado 4,5cm.
El ventrículo derecho también estaba dilatado e hipocinético, con presión sistólica en la arteria pulmonar estimada en 22 mmHg.
El paciente fue sometido a una angiografía coronaria.
Había una lesión en la arteria coronaria descendente anterior izquierda proximal con obstrucción estimada del 99%, flujo TIMI 2 estimado, con aspecto de recanalización.
La principal arteria izquierda, la circunfleja y la arteria coronaria derecha eran completamente normales Fig.
2. Se realizó una ventriculografía y mostró acinesia difusa, más grave en la pared anterior.
Se realizó una tomografía computada por emisión de fotón único SPECT con Talio-201 con la técnica de reinyección en reposo, y mostró ausencia de viabilidad de la pared anterior, septo y ápice.
La imagen por ventriculografía radioisotópica estimó una fracción de eyección en el ventrículo izquierdo de 0,22.
El paciente permaneció en tratamiento clínico con carvedilol, enalapril, aspirina y furosemida, con dosis tituladas hasta que los objetivos terapéuticos preconizados para insuficiencia cardíaca fueran alcanzados.
Los síntomas mejoraron gradualmente.
Accidentes automovilísticos están directamente relacionados a traumatismo torácico cerrado.
Daños al corazón y a los grandes vasos son comunes.
Lesiones arteriales coronarias debido a traumatismo torácico cerrado ocurren en aproximadamente el 2%, con alto riesgo de morbidad y mortalidad.
Tales daños frecuentemente están asociados a fracturas del esternón y costillas.
El infarto de miocardio después de un traumatismo torácico cerrado es extremadamente inusual, con pocos casos relatados hasta hoy.
Los daños a los vasos coronarios pueden conducir a infarto miocárdico inmediatamente o después de algunas horas.
Aunque la patogenia no sea totalmente comprendida, algunos de los mecanismos propuestos son: dilaceración de la íntima, hematoma subintimal, disección de la pared de la arteria coronaria, formación de trombo, espasmo focal, ruptura de vaso y embolismo coronario.
En este caso había clara evidencia de una relación causal entre el traumatismo torácico, la lesión coronaria causada por el trauma y el desarrollo de la insuficiencia cardíaca.
A pesar de ser fumante habitual, este joven paciente no presentaba síntomas relacionados a enfermedad cardíaca isquémica durante la práctica de ejercicios y no presentaba señales de aterosclerosis en las otras arterias normales arteria coronaria derecha y arteria circunfleja.
Frecuentemente es difícil diagnosticar contusión cardíaca con infarto de miocardio en el Servicio de Emergencia después de un trauma torácico, ya que el dolor puede atribuirse al trauma en sí y a lesiones en la pared torácica.
Exámenes como el electrocardiograma, medición de los niveles de isoenzimas de la creatina fosfoquinasa-MB CK-MB y ecocardiografía pueden resultar útiles y debería ser realizados en todo paciente con sospecha de lesión cardíaca, ya que estos tests pueden dar informaciones sobre la existencia y la extensión del daño cardíaco.
Aunque la condición sea difícil de diagnosticar, es crucial su identificación y tratamiento precoces.
Las terapias de reperfusión presentan beneficios evidentes para tratar la oclusión completa de vaso después de una lesión coronaria.
Las modalidades de tratamiento son la intervención coronaria percutánea ICP y la cirugía de revascularización del miocardio RM.
Considerando que el infarto miocárdico frecuentemente pueda ser el resultado de una dilaceración o disección de la íntima, la terapia trombolítica puede empeorar la situación y la ICP o la CRM deben ser consideradas preferibles.
Sin un tratamiento específico, una oclusión de la arteria coronaria puede conducir a la disfunción ventricular e insuficiencia cardíaca clínica y a un peor prognóstico.
Introducción
El óxido nítrico NO producido por la sintetasa del óxido nítrico endotelial eNOS posee una importante función en el control cardiovascular, especialmente para la vasodilatación.
Cuando la eNOS es activada, el metabolismo de la L-arginina es aumentado generando la formación de L-citrulina y de NO por las células endoteliales.
Una vez producido, el NO migra hacia la célula muscular lisa vascular generando un aumento de la actividad de la guanilato ciclasa, culminando en la disminución de calcio y en el relajamiento de la musculatura lisa vascular.
En el vaso sanguíneo, entre los mecanismos envueltos en la manutención de las concentraciones adecuadas de NO, se pueden destacar la actividad de la eNOS y la biodisponibilidad de NO.
La actividad de la eNOS puede ser genéticamente determinada y algunos polimorfismos han sido identificados como potenciales candidatos para el desarrollo de hipertensión arterial.
Por ejemplo, el alelo C del polimorfismo T-786C de la región promotora del gen de la eNOS ha sido capaz de disminuir la actividad promotora y transcripcional de ese gen, reduciendo la producción de NO.
La biodisponibilidad de NO está estrechamente relacionada con la producción de anión superóxido O2 producido por el endotelio, capa adventicia y célula muscular lisa vascular.
Tanto factores físicos como humorales, como por ejemplo el shear stress, pueden modular la actividad de la NADPH oxidasa e inducir la producción de O2.
El aumento de O2 en el sistema cardiovascular puede generar una disfunción endotelial y un aumento de la contractibilidad vascular.
Cuando es producido en exceso, los O2 reaccionan con el NO produciendo peroxinitrito ONOO, disminuyendo la biodisponibilidad del NO.
Contraponiéndose a los efectos de ambos mecanismos polimorfismos del gen de la eNOS y de la producción de O2, el ejercicio aeróbico ha sido señalado como uno de los principales estímulos para combatir tales disfunciones endoteliales.
El shear stress inducido por el aumento del flujo sanguíneo, especialmente durante la realización de ejercicios físicos, puede beneficiar el mecanismo de control cardiovascular en prácticamente dos mecanismos.
Primero, por el aumento de la expresión de la eNOS y, consecuentemente, de la producción de NO, y segundo, por la producción de la enzima superóxido dismutasa extracelular ecSOD, que posee la capacidad de reaccionar con los O2, aumentando potencialmente la disponibilidad de NO para la célula muscular lisa vascular.
De tal forma, el ejercicio físico puede regular la vasodilatación mediada por el NO disminuyendo los valores de presión arterial en la mayoría de los individuos hipertensos.
Con todo, aun existen controversias entre los estudios con relación a los efectos benéficos del ejercicio físico en el aumento de las concentraciones de NO y en la respuesta vasodilatadora en individuos portadores del polimorfismo del gen de la eNOS.
Así, el objetivo de este estudio fue investigar la influencia que el ejercicio físico regular y el polimorfismo T-786C del gen de la eNOS tendrían en los niveles circulantes de los metabolitos del NO NOx, en la actividad de la ecSOD, en el flujo sanguíneo FS y en la presión arterial PA de mujeres añosas pre-hipertensas.
Materiales y métodos
Este estudio fue aprobado por el Comité de Ética de la University of Maryland College Park/USA y por el Comité de Ética en Investigación del Instituto de Biociencias/CEP-IB-UNESP.
En su primera visita al laboratorio, todos los participantes firmaron un término de consentimiento libre y aclarado.
Participaron 32 mujeres aparentemente sanas, entre 50-70 años, sedentarias, prehipertensas sin uso de medicación, no diabética y no fumante.
Las mujeres con sobrepeso y obesidad IMC > 37 kg/m fueron eliminadas del estudio para evitar la interferencia de estas variables en los resultados de este estudio.
Las participantes fueron divididas en dos grupos según el resultado del análisis del polimorfismo del gen de la eNOS, siendo clasificadas como TT y TC+CC.
Las mujeres en el período de post-menopausia 83,0% del total de las participantes, que hacían uso de terapia de reposición hormonal 45,0% de las participantes, mantuvieron las medicaciones durante el estudio.
Todos los participantes realizaron el test de Bruce en cinta con electrocardiograma para la detección de enfermedad cardiovascular, según descripto previamente.
Un registro de dieta fue realizado y las participantes fueron instruidas a mantener la fase 1 de la dieta del American Heart Association AHA, con estabilidad del peso por lo menos 3 semanas, según descripto previamente.
Todos los tests básicos fueron realizados antes y después de 6 meses de un programa de entrenamiento físico y la diferencia entre las evaluaciones pre y post post - pre = diferencia también fue utilizada para fines de verificar la eficacia del entrenamiento en cada variable estudiada.
Las evaluaciones comprendieron los tests de consumo máximo de oxígeno VO2max, flujo sanguíneo FS, presión arterial PA y recolección sanguínea.
Consumo máximo de oxígeno VO2max - El VO2max fue determinado por el test de agotamiento voluntario, a través de un sistema de calorimetría indirecta modelo 2300, Hans Rudolph, Inc., Kansas City, Missouri y analizador de gases modelo 1100, Perkin Elmer, Inc., Danbury, Connecticut conectados a una computadora.
El VO2max fue determinado cuando dos de los tres criterios fuesen alcanzados: intercambio respiratorio > 1,1; Frecuencia cardíaca > 220 - edad; y un aumento mayor que 150 ml min en el VO2, durante los dos últimos minutos de test.
Durante el test, la frecuencia cardíaca FC, PA y el electrocardiograma fueron monitoreados.
Flujo sanguíneo - Todos los participantes fueron conducidos al laboratorio entre las 7:00 y 9:00 horas después de un ayuno de 12 horas.
Los participantes permanecieron en reposo, en la posición acostada por 15 minutos, y el flujo sanguíneo fue medido en el antebrazo no dominante usando la técnica de pletismografía de oclusión venosa.
Usando un inflador automático, un pequeño manguito fue inflado alrededor de la muñeca y un manguito mayor alrededor del brazo húmero a 180 mmHg y 55 mmHg, respectivamente.
Para criar la isquemia del brazo, el manguito fue inflado a 50 mmHg encima de la presión arterial sistólica de reposo, siendo mantenida por 5 minutos.
Después de ese período de isquemia, el manguito de la muñeca fue inflado nuevamente y el del brazo fue inflado a 55 mmHg, a cada minuto.
Ha sido mostrado que el tejido posee la capacidad de recuperarse de la isquemia en tres minutos y que el pico de vasodilatación ocurre en aproximadamente un minuto después de la liberación del manguito.
Así, el FS fue medido en reposo FS-0 y uno, dos y tres minutos de hiperemia reactiva FS-1, FS-2 y FS-3, respectivamente, después de los 5 minutos de isquemia.
La FC y la PA fueron medidas simultáneamente en el otro brazo.
La resistencia vascular RV del brazo fue calculada con la media de la PA dividida por el FS.
Presión arterial casual - Las PA sistólica y PA diastólica PAS y PAD fueron medidas después de 15 minutos de reposo en la posición sentado, en tres días separados de acuerdo con el JNC 7 guidelines.
La media de las tres medidas fue considerada para fines de análisis de datos.
Análisis sanguíneo - Las muestras sanguíneas fueron colectadas en tubos heparinizados para el análisis de la actividad de la ecSOD, y en tubos conteniendo EDTA para análisis de las concentraciones de los metabolitos del NO NOx, después de un ayuno de 12 horas, siendo centrifugadas a 2.000 rpm, a 4º C y por 20 minutos.
El supernadante plasmático fue inmediatamente transferido para eppendorfs y congelado a -80º C para análisis posterior.
Concentración de los metabolitos de NO - El plasma fue ultrafiltrado y los metabolitos del óxido nítrico NOx fueron analizados por ensayo de Greiss análisis de las concentraciones de nitrito después de conversión de nitrato para nitrito, según descripto previamente.
Las muestras fueron analizadas en duplicatas y la media entre ellas fue considerada para fines de análisis estadístico.
Los coeficientes de variación intra y inter fueron de 3,3% y 4,9%, respectivamente.
Actividad de la ecSOD - La actividad de la ecSOD plasmática fue medida a través de kits comerciales de la Cayman Chemicals Ann Arbor, MI.
Las muestras fueron analizadas en duplicado y la media entre ellas fue considerada para fines de análisis estadístico.
Los coeficientes de variación intra y inter fueron de 22,0% y 7,0%, respectivamente.
Análisis genético - El ADN de los participantes fue aislado de los leucocitos utilizando el kit de la PureGene Gentra System, Minneapolis, MN.
El polimorfismo T-786C del gen de la eNOS fue detectado a través de reacciones en cadena de polimerasa PCR, utilizándo los siguientes primers: F:5'-CACCCAGGCCCACCCCAACT-3' and R:5'-GCCGCAGGTCGACAGAGAG ACT-3'.
EL ADN fue desnaturalizado por 5 minutos a 95º C, seguido de 35 ciclos de desnaturalización 30s, 95º C, anillamiento 15s, 54º C y extensión 30s, 72º C. El producto del PCR fue digerido por la enzima MspI a 37º C, seguido de 4 horas en gel de agarosa a 2,0%.
El alelo T produjo un fragmento de 415 bp, el alelo C produjo fragmentos de 370 bp y 45 bp.
Los portadores del alelo C fueron agrupados en un mismo grupo TC+CC siendo comparados con el grupo TT.
La frecuencia del genotipo TT y TC+CC en la población es de aproximadamente 32,0% y 68,0%, respectivamente.
El alelo C es considerado capaz de generar efectos deletéreos en el sistema cardiovascular y ambos genotipos TC y CC demuestran respuestas similares, diferentemente del genotipo TT.
De esa forma, es apropiado agrupar ambos genotipos TC y CC en un mismo grupo para análisis de este estudio.
Entrenamiento físico aeróbico
Todos los participantes realizaron un programa supervisado de ejercicios físicos aeróbico, en cinta ergométrica, durante 6 meses, tres veces por semana, con intensidad progresiva durante las semanas.
Con calentamiento y relajamiento apropiados, la sesión inicial consistió en 20 minutos de ejercicio aeróbico a 50,0% del VO2max.
La duración del entrenamiento fue aumentada 5 minutos por semana hasta alcanzar 40 minutos.
A partir de ese momento, la intensidad era aumentada en 5,0% del VO2max cada semana hasta alcanzar 70,0%.
El control de la intensidad fue realizado a través de monitores de frecuencia cardíaca.
Apenas los participantes que completaron 75,0% de las sesiones de entrenamiento fueron incluidos en los resultados finales de este estudio.
Fue realizado un análisis descriptivo para ambos grupos TT y TC+CC y una ANOVA one-way para detectar diferencias estadísticas entre los grupos, teniendo en consideración el polimorfismo T-786C del gen de la eNOS como variable independiente y, como variable dependiente, el IMC, la PA, la VO2max, la NOx y la actividad de la ecSOD.
Una ANOVA two-way fue realizada teniendo como variable independiente el genotipo y el ejercicio físico, y, como variable dependiente, el FS, la PA y el IMC.
El análisis de correlación de Pearson también fue realizado buscando detectar posibles relaciones entre las variables analizadas en este estudio.
Todos los resultados fueron expresados en media y error estándar de la media.
El nivel de significancia fue de p < 0,05.
Los datos fueron analizados usando el paquete estadístico SPSS 13.0.
Treinta y dos mujeres pre hipertensas fueron divididos en dos grupos, de acuerdo con el polimorfismo T-786C del gen de la eNOS TT - 20 participantes y TC+CC - 12 participantes.
Ninguna diferencia estadística fue encontrada entre los grupos en las variables PAS, PAD y IMC, antes y después del programa de ejercicio físico.
El VO2max aumentó significativamente en ambos grupos, después del programa de ejercicio físico.
Los valores de IMC, PA y VO2max de ambos grupos están detallados en la Tabla 1.
En la evaluación preentrenamiento, los niveles de NOx fueron estadísticamente diferentes p < 0,03 entre los grupos y, como esperado, el grupo TC+CC presentó valores más bajos con relación al grupo TT Figura 1-A.
La actividad de la ecSOD fue 30,0% menor en el grupo TC+CC con relación al grupo TT, pero esta diferencia no se presentó estadísticamente significante Figura 1-B.
En la evaluación post-entrenamiento, el grupo TT mantuvo los valores plasmáticos de NOx del momento preentrenamiento, mientras que el grupo TC+CC tuvo un aumento en estos niveles.
Después del programa de ejercicio físico Figura 1-A, ninguna diferencia significativa fue encontrada entre los grupos, o sea, la diferencia encontrada en la evaluación preentrenamiento no permaneció significante después del entrenamiento físico.
Tanto en la evaluación pre como en la evaluación post programa de ejercicio físico, ninguna diferencia estadística fue observada entre los grupos en la variable flujo sanguíneo y en la resistencia vascular periférica.
Aunque tal resultado no haya alcanzado diferencias estadísticas, el grupo TC+CC presentó valores mayores de flujo sanguíneo comparado al grupo TT en la evaluación preentrenamiento, sugiriendo una menor tasa de recuperación del flujo sanguíneo Figura 2-A.
En la evaluación post entrenamiento, esa pequeña diferencia no fue percibida, presentando ambos grupos prácticamente el mismo resultado Figura 2-B.
Básicamente, la resistencia vascular tuvo el mismo comportamiento del flujo sanguíneo en relación a ambos grupos y evaluaciones Figura 2-C y 2-D.
El análisis de correlación de Pearson encontró en la evaluación pre entrenamiento para el grupo TT, correlaciones entre NOx y FS-0, también encontradas entre PAD y las variables de flujo y resistencia FS-0, RV-0 y RV-1.
En la evaluación post entrenamiento, hubo correlaciones entre NOx y FS-0 y entre los cambios de la NOx y los cambios en la PAD.
Para el grupo TC+CC, ninguna correlación significante fue encontrada en la evaluación pre entrenamiento, pero, en la evaluación post-entrenamiento, fueron encontradas correlaciones entre PAD y FS-1, FS-2 y FS-3 y entre los cambios en la NOx y los cambios en el FS-1 y PAD.
Todas las correlaciones encontradas están resumidas en la Tabla 2.
Discusión
El presente estudio fue desarrollado para evaluar el potencial efecto del polimorfismo T-786C del gen de la eNOS y de 6 meses de un programa regular de ejercicio físico en las respuestas hemodinámicas de mujeres añosas pre-hipertensas.
El NO posee una importante función en el control vascular, especialmente en la vasodilatación.
Tanto la actividad de la eNOS como los mecanismos responsables por la biodisponibilidad del NO contribuyen a la manutención de una adecuada concentración de óxido nítrico en el vaso sanguíneo, y ambos mecanismos pueden ser afectados por el ejercicio físico.
Como era esperado, después de 6 meses de ejercicio aeróbico, el resultado del VO2max tuvo un aumento significativo para ambos grupos, demostrando que la intervención aplicada poseyó estímulo suficiente para mejorar la capacidad aeróbica de las participantes.
En la presión arterial, tanto sistólica cuanto diastólica, ninguna diferencia fue encontrada entre los grupos y entre las evaluaciones pre y post-entrenamiento.
Diversos estudios han evidenciado un efecto benéfico del ejercicio físico sobre la presión arterial.
Por ejemplo, Hagberg et al observaron que el ejercicio físico regular posee la capacidad de disminuir la PA en aproximadamente 75,0% de los individuos hipertensos y que el entrenamiento con intensidad moderada parece generar mayores beneficios que los de alta intensidad, para tales reducciones.
Higashi et al observaron un efecto benéfico del ejercicio aeróbico regular en los valores de PA para individuos hipertensos.
Cabe resaltar, mientras tanto, que esos estudios hacen referencia a los efectos benéficos del ejercicio físico en individuos hipertensos, diferentemente del presente estudio, que utilizó individuos pre-hipertensos, hecho que podría justificar la ausencia de diferencias en los valores de presión arterial entre las evaluaciones pre y post-entrenamiento físico.
El polimorfismo T-786C del gen de la eNOS es potencialmente importante para el control cardiovascular, pues ha sido relatado que la presencia del alelo C disminuye la expresión de este gen.
En el presente estudio, los metabolitos del NO fueron significativamente menores para el grupo TC+CC comparado con el grupo TT, en la evaluación pre-entrenamiento.
Tal resultado está en concordancia con estudios previos, que también mostraron que individuos portadores del alelo C para el mismo polimorfismo poseían menores concentraciones de NO.
Por ejemplo, Nakayama et al observaron que los portadores del alelo C poseen una disminución de 50,0% de la actividad promotora cuando es comparado a los individuos portadores del alelo T, el cual es consistente con el concepto de que el alelo C puede reducir las concentraciones de NO.
En la evaluación post-entrenamiento, ninguna diferencia fue encontrada para los valores de NOx en el grupo TT.
Una posible explicación para ese resultado es que las concentraciones de NOx de los participantes de ese grupo, debido a la ausencia de diferencia entre las evaluaciones pre y post-entrenamiento, ya se encuentran en valores ideales para mantener el control de la PA.
Para el grupo TC+CC, los niveles de NOx aumentaron después del entrenamiento aeróbico, pero este aumento no fue estadísticamente significante.
Tal resultado sugiere que, aunque el entrenamiento físico realizado no haya sido suficiente para aumentar las concentraciones de NOx, hubo un aumento de la actividad de la eNOS en individuos portadores del alelo C, pues la diferencia existente entre los grupos en la evaluación pre-entrenamiento para la NOx, no se mantuvo significante en la evaluación post-entrenamiento.
Ese resultado está en concordancia con varios otros estudios que mostraron resultados similares.
Existen crecientes evidencias para indicar que el ejercicio crónico aumenta el sistema de defensa antioxidante en vasos sanguíneos de humanos a través del aumento de la actividad de la ecSOD.
El ejercicio aeróbico puede aumentar la actividad de la ecSOD y potencialmente aumentar la biodisponibilidad de NO.
Mientras tanto, la actividad biológica del NO es dependiente de los aniones superóxidos, los cuales comprometen la funcionalidad del NO.
En el presente estudio, la actividad de la ecSOD fue menor para el grupo TC+CC comparado al grupo TT en la evaluación pre-entrenamiento, pero esta diferencia no alcanzó significancia estadística.
Después del programa de ejercicio, ambos grupos aumentaron proporcionalmente la actividad de la ecSOD, pero este aumento permaneció sin diferencias estadísticas entre las evaluaciones y grupos.
De esa forma, se sugiere que la capacidad antioxidante relacionada a la biodisponibilidad de NO no está perjudicada en los participantes de este estudio.
Ese resultado está en concordancia con el estudio de Di Massimo et al, que evidenciaron los valores de NOx independientemente de los valores de ecSOD.
La liberación del NO ha sido considerada como un fuerte mediador para la hiperemia reactiva en arterias periféricas.
De ese modo, bajos niveles de NOx observados en el grupo TC+CC, asociado a las respuestas del FS entre los grupos en la evaluación pre-entrenamiento, están en concordancia con otros estudios que mostraron resultados similares.
Aunque ninguna diferencia haya sido encontrada en la variable FS, el grupo TT presentó menores respuestas en la evaluación pre-entrenamiento.
Tal resultado indica que el grupo TT volvió a los valores de reposo más rápidamente que el grupo TC+CC.
A pesar de que los individuos portadores del alelo C presentaron niveles menores de NOx y menor actividad de la ecSOD en la evaluación pre-entrenamiento, el flujo sanguíneo aun permaneció relativamente elevado.
Ese resultado sugiere que existen varias otras sustancias que pueden estar contribuyendo a esta respuesta cardiovascular, como por ejemplo, potasio, oxígeno, dióxido de carbono y adenosina.
A partir del momento en que los portadores del alelo C poseen alguna disfunción vascular, es posible que otros vasodilatadores estén actuando para controlar las respuestas al flujo sanguíneo, compensando así la reducida producción de NO.
En el grupo TC+CC, ninguna correlación fue encontrada en la evaluación pre-entrenamiento entre las variables NOx, FS y PA.
Ese resultado puede ser explicado por el efecto deletéreo del alelo C en la regulación entre producción y biodisponibilidad del NO.
Mientras tanto, con las correlaciones encontradas en la evaluación post-entrenamiento entre las variables de presión arterial, flujo sanguíneo y NOx, se puede afirmar que 6 meses de un programa regular de ejercicios aeróbicos pueden contribuir a aumentar la relación existente entre esas variables en individuos portadores del alelo C.
Después del programa de ejercicio, aparentemente, el grupo TT poseía una respuesta normal para la función vascular, resultando en un reducido efecto del programa de ejercicio en reposo y después de la hiperemia reactiva en el FS.
Para el grupo TC+CC, aunque los valores de flujo sanguíneo hayan sido más altos, los individuos tuvieron respuestas similares comparadas a las respuestas del grupo TT.
Siendo así, parece que la capacidad de retorno a la homeostasis más rapidamente, en el grupo TC+CC en la evaluación post-ejercicio, puede indicar una respuesta favorable del entrenamiento físico, resultando en una mejora de la función vascular periférica.
Tal resultado está en concordancia con estudios previos que mostraron un efecto benéfico del ejercicio físico en el flujo sanguíneo en diferentes genotipos.
A pesar de que este estudio posee algunas limitaciones, como por ejemplo, exclusión de determinadas características poblacionales obesos, diabéticos, cardiópatas etc., del análisis de apenas un polimorfismo y de solamente algunas sustancias relacionadas tanto a la producción como a la biodisponibilidad del NO, es posible sugerir un efecto benéfico del ejercicio físico frente a las variables analizadas.
En resumen, el presente estudio encontró un efecto positivo del programa de ejercicio físico con relación al polimorfismo T-786C del gen de la eNOS.
Eso sugiere que un aumento del nivel de actividad física regular puede mejorar la respuesta al control cardiovascular, especialmente del NO en portadores del alelo C, contribuyendo a la relación entre presión arterial y flujo sanguíneo.
Agradecimientos
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio fue financiado por Grant KO1AG019640 M.D. Brown.
Vinculación Académica
No hay vinculación de este estudio a programas de post grado.
Introducción
En las últimas décadas, la constatación de las implicaciones y de las consecuencias de las transformaciones del contexto laboral, han llamado la atención para la relevancia del estudio de los riesgos psicosociales en el trabajo.
Estos, se definen como los aspectos relativos al diseño, administración y organización del trabajo, así como a los contextos sociales y ambientales, que tienen potencial para causar daños del tipo físico, social o psicológico, y que pueden ser experimentados a través del estrés ocupacional.
Datos recientes del Observatorio Europeo de Riesgos indican que entre 50% y 60% de los días de trabajo perdidos están relacionados con el fenómeno del estrés.
El National Institute for Occupational Safety and Health define el estrés ocupacional o estrés en el trabajo, como las reacciones físicas y emocionales nefastas que ocurren cuando las exigencias de la función no coinciden con las capacidades, recursos o necesidades del trabajador.
Según un conjunto extenso de estudios, el estrés es responsable por la disminución de la calidad del desempeño profesional, por la disminución de la satisfacción y el bienestar del individuo, por la estagnación del desarrollo personal y por el absentismo laboral.
Los factores individuales y los recursos sociales pueden moderar la reacción a las causas de estrés ocupacional.
En las instituciones de salud el estrés profesional es referido en la literatura como determinante en la disminución de la calidad de los servicios prestados, en el aumento del número de errores y en los elevados costos financieros.
En el área de la salud, los profesionales de enfermería están diariamente sujetos a numerosas situaciones que desgastan, sea por la proximidad con los usuarios y por la naturaleza específica de las tareas desempeñadas o por las características propias del ambiente de trabajo y su organización.
Esta clase profesional, que en los últimos años ha sido objeto de diversos estudios, está particularmente expuesta a elevados niveles de presión y estrés.
De este modo el interés por el estudio del estrés en enfermería es justificado por la naturaleza de los servicios prestados, una vez que la calidad y eficacia de su trabajo pueden tener un impacto decisivo en la calidad de los cuidados prestados a los usuarios.
La prestación de cuidados en la área específica de la oncología se reviste de gran complejidad y exigencia, debido a las características que le son inherentes, a saber: tratamientos prolongados y agresivos con efectos colaterales, cirugías mutiladoras, sufrimiento y sentimientos de miedo, desesperación y pánico de los enfermos, y, la muerte - han sido evidenciados como factores de estrés y están asociados al sufrimiento psíquico del profesional de enfermería en oncología.
La experiencia de estrés viene acompañada por el proceso de coping.
El coping presupone la movilización de recursos, a través de los cuales el individuo irá a emprender esfuerzos cognitivos y comportamentales para administrar las exigencias internas o externas que resultan de la interacción con el medio ambiente, que son evaluadas como amenaza y exceden las capacidades individuales de enfrentamiento.
Según estudios anteriores para lidiar con el estrés ocupacional los enfermeros en oncología utilizan estrategias de coping, de tipo preservación demarcación de límites delante de situaciones causadoras de estrés, reconstrucción acciones que permiten la reconstrucción de identidad equilibrada y reevaluación reanálisis de situaciones en términos de significado y de alternativas de resolución.
Cuidar del enfermo oncológico de la Cirugía de Cabeza y Cuello amenaza especialmente el equilibrio del enfermero.
Los tumores de cabeza y cuello causan deficiencias en varios niveles, pudiendo comprometer la integridad funcional de la masticación, de la voz, del habla, de la deglución y de la articulación, provocar daños psicológicos y estéticos, y conducir a perturbaciones ocupacionales en el estilo de vida del enfermo.
A esto se adiciona que las cirugías de cabeza y cuello ocasionan inevitables secuelas, veces más mutiladoras que la enfermedad en su etapa inicial, provocando sufrimiento moral y físico.
A pesar de la constatación empírica del potencial de estrés, en estos profesionales, no fueron encontradas, en la revisión de literatura que precedió a este estudio, investigaciones sobre estrés ocupacional en enfermeros de oncología que ejercen funciones en el área de Cirugía de Cabeza y Cuello.
Con la intención de subsanar esa falta se definió como objetivo general de esta investigación: identificar las fuentes de estrés y las estrategias de coping utilizadas por los enfermeros en oncología, en el servicio de Cirugía Cabeza y Cuello.
Se trata de un estudio transversal, de carácter descriptivo y exploratorio, realizado con enfermeros del servicio de Cirugía Cabeza y Cuello, de tres servicios oncológicos de Cirugía Cabeza y Cuello, de tres Hospitales Centrales en Portugal.
Se definió como población objeto del estudio todos los enfermeros que cumplían con los siguientes criterios: 1 ejercicio de funciones en la prestación directa de cuidados al enfermo; 2 desempeño de funciones fuera del período de integración; y 3 participación voluntaria en el estudio.
La muestra fue constituida por 96 enfermeros, que corresponden al total de individuos de la población.
El proceso de recolección de datos tuvo inicio con un pedido por escrito al Consejo de Administración y Dirección de Enfermería de las tres instituciones de salud, en el cual se presentaba información sobre los objetivos del estudio y los cuestionarios a ser utilizados, garantizando la confidencialidad de los resultados y el anonimato de los indagados.
El estudio fue oficialmente autorizado por esos Consejos que, teniendo en consideración la población objeto y el tipo de estudio, desestimaron el parecer de las Comisiones de Ética. La recolección de los cuestionarios transcurrió entre los meses de enero y abril de 2011.
En la recolección de datos fueron utilizados: I Cuestionario Socio-demográfico; II Cuestionario de Salud General-12 validado para la población portuguesa; III Inventario de Estresores Ocupacionales; y IV Brief COPE18 adaptado para la población portuguesa.
El Cuestionario de Salud General-12 es una versión reducida del instrumento original, el General Health Questionnaire, y permite evaluar la percepción general del individuo acerca de su salud.
Este cuestionario validado para la población portuguesa, es constituido por 12 ítems, cada ítem es evaluado en una escala de tipo Lickert con 4 puntos: para los ítems negativos la opción de respuesta varía de "1-No, absolutamente" a "4-Mucho más que habitualmente"; para los ítems positivos la opción de respuesta varía de "1-Mejor que habitualmente" a "4-Mucho menos que habitualmente".
En el presente estudio se consideró solamente la evaluación global de los 12 ítems, habiéndose obtenido un valor de Alfa de Cronbach igual a 0,829.
El Inventario de Estresores Profesionales está compuesto por 23 ítems y le permite al indagado evaluar en una escala de tipo Likert de 4 puntos "1-Nada Estresante" a "4-Muy Estresante" un conjunto de situaciones posibles de desencadenar estrés.
Este cuestionario fue recientemente utilizado en un estudio sobre estrés ocupacional y estrategias de coping en Fisioterapeutas.
El Inventario de Estresores Profesionales integra dos dimensiones relacionadas con el estrés ocupacional: la dimensión Funcional y la dimensión Socio-Emocional.
La dimensión Funcional se refiere a estresores asociados a aspectos intrínsecos de las tareas de los profesionales de la salud, y la Dimensión Socio-Emocional se refiere a estresores asociados a aspectos emocionales y socio-emocionales relativos a las tareas desempeñadas por los profesionales de la salud.
En este estudio la dimensión Funcional presentó un valor del Alfa de Cronbach de 0,824, y la dimensión Socio-Emocional presentó un Alfa de Cronbach de 0,698.
El Brief-COPE adaptado para la población portuguesa, fue utilizado para identificar las estrategias de coping utilizadas por el individuo cuando se encuentra con situaciones potencialmente generadoras de estrés.
El Brief-COPE constituyó una versión abreviada del COPE Inventory, y es constituido por 14 dimensiones, con dos ítems cada una: coping activo; planificación; reinterpretación positiva; aceptación; humor; apoyo en la religión; uso de soporte emocional; uso de soporte instrumental; auto-distracción; negación; expresión de emociones; uso de substancias; desconexión conductual y culpabilización.
Cada ítem contiene una escala de respuestas de 4 puntos de tipo Likert: "1 - No lo he hecho del todo" a "4 - Lo he hecho bastante", en la cual el sujeto debe evaluar la opción que mejor describe sus acciones.
En este estudio el Brief-COPE obtuvo un valor de Alfa de Cronbach de 0,872.
Los datos obtenidos fueron procesados en el programa estadístico SPSS Statistical Package for the Social Sciences versión 18.0. Así, para la sistematización de la información obtenida a través de los datos cuantitativos se utilizaron las técnicas de la estadística descriptiva frecuencias absolutas n y relativas %, medidas de tendencia central.
En relación a las variables en estudio, se procedió a un análisis bivariado de los datos.
En el cruzamiento de los factores socio-demográficos con el Cuestionario de Salud General-12 y con el Brief-COPE, fue utilizado el test no paramétrico Mann-Whitney U p>0,05; y en el cruzamiento de estas variables con el Inventario de Estresores Profesionales, fue utilizado el test t para muestras independientes p<0,05.
Posteriormente, se procedió al análisis correlacional entre los factores socio-demográficos con los instrumentos de recolección de datos utilizados.
De los 96 enfermeros que constituyeron la muestra la mayoría era del sexo femenino n=79, 82,29%, con promedio de edad de aproximadamente 31 años, edad mínima de 22 años y la edad máxima de 53 años, solteros n=51, 53,1%, y sin hijos n=66, 68,8%.
El tiempo promedio de ejercicio de funciones en el área de oncología fue de 7 años y 8 meses, con tiempo mínimo de actuación de 5 meses y tiempo máximo de 31 años.
En lo que se refiere al tiempo de permanencia en el servicio de Cirugía Cabeza y Cuello, los enfermeros ejercían su actividad en promedio desde hace 6 años y 6 meses, con tiempo mínimo de ejercicio de actividad en el servicio de 5 meses y tiempo máximo de 30 años.
La mayoría de los enfermeros n=78, 80,65% no tenía formación específica en oncología, sin embargo entre los enfermeros con formación específica en oncología, el Curso de Enfermería Oncológica fue el más realizado n=12, 70,6%.
Para la evaluación de la percepción de la salud general de la globalidad de los indagados puntaje general se procedió a la suma de los puntajes de todos los ítems que constituyen el Cuestionario de Salud General-12.
El puntaje general varía entre 12 12×1 y 48 12×4, siendo el punto promedio de 30 48+12/2. Valores más elevados revelan menor calidad de salud general.
En la Tabla 1 se observa que el valor de Salud General de la muestra está abajo del punto de corte, indicando valores razonables de salud general.
Con base en el análisis de la estadística descriptiva de las dimensiones del Cuestionario de Salud General-12, se verificó que 30,2% n=29 de los indagados refirieron sentirse "tristes y deprimidos" y "constantemente bajo presión". Considerando las variables "género" y "estado civil", se constató que no existen diferencias estadísticamente significativas en cuanto a la percepción de la calidad de salud general, entre los dos géneros test Mann-Whitney U p=0,563 y entre el grupo de los casados y de los solteros test Mann-Whitney U p= 0,938.
En el análisis descriptivo del Inventario de Estresores Profesionales se verificó que la mayoría de las respuestas obtenidas varió entre la opción "2-Poco Estresante" y "3-Estresante".
Las situaciones consideradas "2-Poco Estresante" son: la "Interdependencia de responsabilidad" 58,3%, n=56, la "Falta de recursos materiales en los servicios" 52,1%, n=50 y los "Conflictos interpersonales con auxiliares" 52,1%, n=50.
Como "3-Estresante" el mayor porcentaje de individuos consideró: la "Sobrecarga de trabajo" 52,1%, n=50, el "Espacio físico en donde se desarrolla la profesión" 46,9%, n=45 y las "Situaciones de muerte y/o enfermedad con carácter emocionalmente negativo" 46,9%, n=45.
Los indagados consideraron como "4-Muy Estresante": la "Falta de reconocimiento social de la profesión" 44,8%, n=43 y la "Baja remuneración salarial" 51%, n=49.
En relación a la variable "estado civil", se constató que no existen diferencias estadísticamente significativas para la Dimensión Funcional y para la Dimensión Socio-Emocional relativa al grupo de los casados y al grupo de los solteros separados/divorciados test t para muestras independientes p=0,715 y p=0,564.
Para la evaluación de las estrategias de coping más utilizadas, se recurrió a la construcción de puntajes para las 14 dimensiones del Brief-COPE.
El punto promedio es el mismo para todas las dimensiones, por lo que los valores más próximos o más elevados que 5, demuestran mayor frecuencia de utilización de cada una de las dimensiones - Estrategias de Coping Tabla 2.
Así, las estrategias de coping más utilizadas por los indagados fueron: la Planificación, el Coping Activo, la Aceptación, la Auto-Distracción y la Reinterpretación Positiva.
En el análisis descriptivo del Brief-COPE se destaca la opción "Lo tengo hecho, en promedio" que obtuvo porcentajes de respuesta más elevadas en lo que concierne al Coping Activo Ítem 2 - "Tengo dirigido mis esfuerzos para hacer algo para resolver la situación que me causa estrés" - 56,3%, n=54; Ítem 7 - "Desarrollado acciones para mejorar la situación estresante" - 45,8%, n=44, la Planificación Ítem 14 - "Tengo tratado de encontrar una estrategia sobre qué hacer" - 47,9%, n=46; Ítem 25 - "Tengo reflexionado mucho sobre los pasos a dar" - 40,6%, n=39, la Aceptación Ítem 20 - "Tengo llegado a aceptar la realidad del hecho de que esta situación suceda" - 49%, n=47; Ítem 24 - "Tengo aprendido a vivir con esto" - 39,6%, n=38, la Reinterpretación Positiva Ítem 12 - "Tengo tratado de ver la situación estresante desde una perspectiva diferente, para hacerla parecer más positiva" - 33,3%, n=32; Ítem 17 - "Tengo tratado de encontrar algo de bueno en lo que está sucediendo" - 42,7%, n=41 y la Auto-Distracción Ítem 1 - "Tengo utilizado el trabajo u otras actividades para alejar mi mente de los asuntos que me causan estrés" - 39,6%, n=38; Ítem 19 - "Tengo hecho otras cosas para pensar menos en la situación estresante, tal como ir al cine, ver televisión, leer, soñar despierto, dormir o ir de compras" - 35,4%, n=34. Considerando la variable "género" se verificó que existen apenas diferencias estadísticamente significativas en cuanto al uso de substancias, presentando el grupo masculino valores más elevados Mann-Whitney U p=0,011.
En lo relacionado a la variable "estado civil", se constató que no existen diferencias estadísticamente significativas entre el grupo de los solteros y de los casados Mann-Whitney U p>0,05, para cualquier una de las estrategias de coping.
En cuanto a las correlaciones entre estrategias de coping y las variables salud general y datos socio-demográficos, se verificó que los resultados del Cuestionario de Salud General-12 se correlacionan positiva y débilmente con las estrategias de coping Auto-Distracción, Negación y Desconexión Conductual Tabla 3, esto es, se constata la existencia de una relación entre peores niveles de salud general y el recurso a estas estrategias de coping.
Discusión
Con este estudio se pretendió evaluar la percepción general de salud e identificar fuentes de estrés y estrategias de coping en una muestra de 96 enfermeros de oncología - Servicio de Cirugía Cabeza y Cuello.
Se verificó que la población en estudio presenta valores razonables de salud general.
Se destaca, sin embargo que un porcentaje expresivo de enfermeros refiere haberse sentido más triste o deprimido que habitualmente, y también haber sentido más presión que habitualmente.
Estos resultados confirman estudios anteriores que refieren que a pesar de una evaluación general positiva en cuanto a su salud los enfermeros presentan frecuentemente valores elevados relativos a estados de depresión o de ansiedad.
En relación a las fuentes de estrés identificadas en este estudio, se destacan, reforzando investigaciones anteriores, las relacionadas con la baja remuneración salarial y la falta de reconocimiento social de la profesión.
La falta de reconocimiento social de la profesión es en realidad uno de los problemas más referidos por un conjunto de profesionales de la salud Enfermería y profesionales Técnicos de Diagnóstico y Terapéutica cuya formación académica solo recientemente fue certificada atribuyéndoles el grado de licenciado. Sin embargo este reconocimiento académico no siempre ha sido acompañado por efectivos cambios en el estatuto de estos profesionales que, en muchos casos, continúan sintiendo obstáculos al pleno desarrollo de sus potencialidades profesionales.
Fueron además considerados como estresantes por un número muy elevado de los sujetos situaciones relacionados con aspectos funcionales y de organización como el espacio físico en donde se desarrolla la actividad, la sobrecarga de trabajo, y situaciones relacionadas con aspectos emocionales como el enfrentamiento con enfermedad, la muerte u otras situaciones de carácter emocional negativo.
Estos resultados son similares a los encontrados en otros estudios con muestras semejantes.
Las situaciones de muerte y/o enfermedad con carácter emocional negativo constituyen uno de los estresores más evidenciados por los investigadores en las más diversas áreas de la enfermería, sin embargo asumen principal destaque en los estudios con enfermeros en la área de oncología.
En un estudio con enfermeros de diferentes instituciones oncológicas en Suecia, se constató que los niveles de estrés variaban de bajos a severos, y las principales fuentes de estrés identificadas fueron el cuidar de enfermos oncológicos jóvenes, el lidiar con las situaciones de muerte y la poca eficacia en el alivio del sufrimiento del enfermo.
La valorización de la sobrecarga de trabajo como factor de estrés puede constatarse con el tipo de cuidados prestados al enfermo oncológico normalmente cuidados complejos, con el número insuficiente de enfermeros en la prestación de cuidados, y con el hecho de que los enfermeros desempeñan funciones fuera de su ámbito de trabajo por ejemplo: funciones administrativas o funciones de orden social. En relación a los espacios físicos en las instituciones de salud, estos tienden a ser poco ergonómicos, esto es, poco adaptados a las necesidades de los profesionales de salud, pero también poco adecuados a las necesidades de los usuarios, lo que interfiere con la dinámica de trabajo de los profesionales de enfermería.
De forma similar, en un estudio realizado con enfermeros portugueses de la Unidad de Cuidados Intensivos, se verificó que las condiciones físicas no adecuadas y la sobrecarga de trabajo constituyen fuente de estrés.
En cuanto a las fuentes de estrés, se constató además, que los profesionales de enfermería del sexo femenino atribuyen mayor grado de estrés a los estresores ocupacionales que los profesionales de enfermería del sexo masculino.
Esta evidencia puede ser atribuida al hecho de que los profesionales de enfermería del sexo femenino desarrollan, además de las actividades laborales, múltiples funciones relacionadas con aspectos de la vida familiar y doméstica.
En ese sentido apunta un estudiorealizado con enfermeros de cinco hospitales públicos universitarios brasileños, cuyos resultados evidenciaron que los profesionales de enfermería del género femenino experimentan sentimientos de culpabilidad por la falta de atención dada a los hijos en detrimento del trabajo, desencadenando síntomas psicosomáticos que comprometen la calidad de vida general de los individuos y de los familiares próximos.
En lo que se refiere al tipo de estrategias de coping, las más utilizadas por los enfermeros fueron la Planificación, el Coping Activo, la Aceptación, la Auto-Distracción y la Reinterpretación Positiva.
La estrategia menos utilizada por los enfermeros fue el Uso de Substancias.
La Planificación y el Coping Activo son estrategias de coping que objetivan esencialmente resolver el acontecimiento/situación estresante. También en un estudio realizado en cinco hospitales Oncológicos de Turquía, se verificó que las estrategias de coping más utilizadas por los enfermeros en oncología recayeron en acciones de reevaluación del potencial de causar estrés y en la elaboración de formas de resolución. La utilización preferencial de este tipo de estrategias puede estar relacionada con la orientación pragmática de planificación y resolución de problemas, que tradicionalmente es seguida en la formación académica de estos profesionales, pero también podría estar relacionado con la existencia de un buen soporte social.
Los resultados de un estudio con enfermeros brasileños en una unidad de quemados y en un servicio de dolor crónico y cuidados paliativos apuntan en ese sentido, ya que se constató que las exigencias psicológicas y las condiciones adversas del contexto de trabajo son mitigadas cuando los profesionales presentan niveles elevados de interacción social positiva.
La Aceptación, la Auto-Distracción y la Reinterpretación Positiva, son estrategias de coping enfocadas en la emoción. El individuo utiliza este tipo de coping, cuando concentra esfuerzos en sí mismo, con el objetivo de alterar su comprensión sobre el factor de estrés y reducir el malestar provocado.
En cuanto a la estrategia de coping Aceptación, representa un patrón de respuesta esencialmente caracterizado por una aceptación resignada de la situación estresante, disminuyendo su importancia.
Este resultado es contrario al encontrado en un estudio con enfermeros portugueses, en el cual la Aceptación constituye una de las estrategias menos utilizadas.
El recurso de la Auto-Distracción es frecuentemente expresado en la participación de actividades con el objetivo de evitar el factor de estrés.
A pesar de que puede tener un carácter positivo, la utilización sistemática y exclusiva de esta estrategia puede alejar al enfermero de la realidad que él tiene que enfrentar en su actividad cotidiana y no permitir estrategias más activas de resolución.
La Reinterpretación Positiva, que se encuentra relacionada con el intento del individuo de reestructurar el acontecimiento causante de estrés, teniendo por objetivo encontrar aspectos más favorables que permitan su crecimiento personal o profesional, fue también, identificada en un estudio con enfermeros en oncología, como la estrategia más utilizada de coping enfocada en la emoción.
Resultados semejantes fueron encontrados en otro estudio sobre sufrimiento psíquico con enfermeros de oncología, en el cual se comprobó que los indagados refieren "no se envolver" con el enfermo oncológico, familia y/o compañero de trabajo, con el objetivo de no establecer lazos afectivos.
Yendo al encuentro de resultados de investigaciones anteriores, en el presente estudio se verificó una correlación significativa negativa entre salud general y estrategias de coping de evitación o aplazamiento como la Auto-distracción, Negación y Desconexión Conductual.
Este resultado viene a reforzar la idea de que estrategias centradas en el alejamiento del individuo de la fuente de estrés, pueden ser protectoras en situaciones puntuales de crisis o de imposibilidad de resolución, pero que no son promotoras de equilibrio físico y emocional en situaciones que son prolongadas en el tiempo y que requieren la participación activa del individuo.
En lo relacionado a las limitaciones del estudio, estas están relacionadas con la pequeña dimensión de la muestra en estudio, que no permite su generalización. Sin embargo, se destaca que la muestra utilizada comprendió la totalidad de los enfermeros de los servicios en donde se realizó el estudio.
Conclusión e implicaciones prácticas
Se considera que los resultados obtenidos podrán constituir una contribución importante para la comprensión de los factores de estrés ocupacional en enfermería oncológica, para el desarrollo de acciones que prevengan reacciones adversas en la salud y bienestar de los profesionales de enfermería, y consecuentemente promuevan la calidad de los servicios prestados al usuario.
En este contexto de prevención, es esencial la implementación de estrategias que objetiven: 1 mejorar la organización del trabajo y la distribución de funciones, de forma que sean respetadas y efectivamente aprovechadas las capacidades, y los recursos personales y colectivos de los enfermeros; 2 mejorar los canales de comunicación mayor adecuación de transmisión de información entre equipos, tornando más efectiva esa comunicación; 3 posibilitar el desarrollo y crecimiento profesional valorización de las competencias y de la profesión de enfermería; 4 crear programas de formación continua formación en servicio o promoción de formación en cursos que confieran competencias transversales o específicas; y 5 desarrollar programas de apoyo y prevención de estrés grupos de discusión y grupos de soporte/apoyo psicosocial para la ayuda en la monitorización del estrés y resolución de situaciones problemáticas.
Introducción
En su práctica clínica, la Enfermería revela disposición en una búsqueda permanente para la ampliación de conocimientos que permitan contribuir tanto en el campo científico como en el social.
Para eso, invierte en investigaciones e innovaciones tecnológicas destinadas a perfeccionar el ejercicio profesional, sobretodo en la atención al anciano y en la comprensión de los matices del vejez, cuyo extracto poblacional crece acentuadamente y exige cuidados cada vez más complejos.
Los datos, del censo 2010, revelan el total de 190.755.799 de brasileños, entre los cuales 20.590.599 10,8% son personas a partir de los 60 años.
Los nuevos datos indican la feminización de la vejez con 11.434.487 de mujeres para 9.156.112 de hombres, siendo más notables aquellos para las personas centenarias, de las cuales 16.987 son mujeres y sólo apenas 7.247 hombres.
Así, la mayor longevidad de la población lleva a un aumento de la participación de los ancianos persona con edad a partir de los 60 años en la población.
La mayoría de esos ancianos 64,1% son personas de referencia en el domicilio en donde viven.
Es indiscutible la importancia de los ancianos para el país y no se resume a su participación creciente en la población.
Gran parte de esas personas hoy día son jefes de familia y, en esas familias, la renta promedia es superior a aquellas encabezadas por adultos no ancianos.
Además, el 62,4% de los ancianos y 37,6% de las ancianas son jefes de familia.
Así, son 8,9 millones de personas, 54,5% de ellas responsables por todo el sustento familiar.
A pesar de la participación activa indiscutible de los ancianos en la sociedad, y principalmente en la manutención financiera de las familias, sobresale una tendencia de reproducir el imagen del anciano y de la vejez vinculado a pérdidas, al abandono y a la muerte.
Como los familiares de ancianos dependientes tienen mayor contacto con la vivencia de las limitaciones causadas por la vejez, pasa a ser concebida como un proceso de pérdidas continuas, en que los ancianos pueden quedar relegados al abandono y a la ausencia de papeles sociales.
De cierta manera, eso acaba por contribuir cada vez más a la perpetuación de mitos, estereotipos, perjuicios y discriminación respecto a la vejez, manifestadas también en la postura del cuidado a esa población.
Por lo tanto, las concepciones sobre dependencia, vejez y anciano ganan papel relevante, ya que esos aspectos pueden determinar el modelo de las interacciones personales y sociales, y también los modos de cuidar de los ancianos.
Así, comprender tales concepciones y acciones advenidas de ellas es relevante para establecer estrategias aptas a reconstruirlas, centradas no en las pérdidas, pero en las posibilidades de ganancias oriundas de la vejez, ya que se identifica un vivir continuo intergeneracional, ora en la familia, ora en los ambientes sociales.
El fortalecimiento de vínculos originarios de las relaciones de los ancianos con los más jóvenes deberá ser fundamentado en concepciones y acciones positivas respecto a la vejez, anciano y su cuidado.
En esta perspectiva, urge conocer para estimular cambios en las concepciones de anciano y vejez, especialmente para los adolescentes edad de 10 a 19 años, que a veces siguen revelando perjuicios y estereotipos sobre los viejos en sus acciones.
Tales modificaciones posibilitarán sensibilizarles para la clarificación y superación de las ideas, mitos, estereotipos, perjuicios y sentimientos desfavorables respecto a la vejez, contribuyendo hacia otras conductas, expresiones y maneras de pensar el cuidado de la persona anciana.
Así, la finalidad es: conocer los elementos centrales de las representaciones sociales RS de adolescentes escolares sobre la vejez y el anciano.
Se trata de un estudio basado en la Teoría de las Representaciones Sociales, basada en la respuesta llamada estructural o Teoría del Núcleo Central.
RS se comprende como una forma de conocimiento social del sentido común, que produce un saber general y funcional para las personas, y sirve para que la actividad mental de grupos e individuos se relacione con las situaciones, acontecimientos, objetos y comunicaciones inherentes a ellas.
La mediación que posibilita ese acontecimiento ocurre a través del contexto concreto en que viven estas personas y grupos, y también por la cultura adquirida mediante la historia, además de los valores, códigos y las respectivas ideas de determinado grupo social.
El estudio involucró a una institución de educación secundaria, estadual, de la ciudad de Fortaleza, capital del estado de Ceará CE, Brasil.
El número medio total de alumnos por turno actualmente es 377.
Según la Secretaría Escolar, ocurrió gran evasión de alumnos tras la huelga de los profesores.
Por la noche, las turmas abarcan alumnos con edad superior a 20 años, que generalmente trabajan, y cuatro turmas del programa educación para jóvenes y adultos.
La recolecta de datos fue efectuada por la mañana y la tarde, en el segundo semestre del 2011, con los 172 adolescentes que retornaron el término de consentimiento de los padres tras 20 días, permitiendo la participación en la investigación.
Respecto a la elección de los participantes, fueron adoptados los siguientes criterios: ser adolescente en el rango de edad de 10 a 19 años, de acuerdo con la definición de la Organización Mundial de la Salud en el 1996, estar regularmente matriculado en la educación secundaria de la institución investigada, concordar en participar de la investigación con autorización de los padres o responsables, mediante la firma de un término de consentimiento.
Así, la muestra abarcó a adolescentes con edad entre 14 y 18 años, rango de edad correspondiente a aquel especificado para la educación secundaria.
Para la aplicación de la técnica de evocación libre de palabras TELP, fue utilizado un cuestionario destinado a aprehender la percepción de la realidad a partir de una composición semántica preexistente.
El instrumento fue respondido por 172 alumnos y totalizó 688 evocaciones.
Ora estaban en la clase, ora en los pasillos de la institución, durante los intervalos de las clases.
Se solicitó que escribieran las primeras cuatro palabras que pensaban cuando se dice las inductoras vejez y persona anciana.
A seguir, se les pidió que organizaran los términos pensados en orden de importancia, de la primera al cuarta palabra citada.
Al corpus recolectado fue aplicado la lectura fluctuante, fueron unificadas las formas singular/plural, masculino/femenino, seguido por la agregación de los sinónimos, basada en las evocaciones de mayor frecuencia, de manera a homogeneizar el material.
Para el tratamiento de los datos recolectados, fue utilizado el software EVOC Ensemble de Programmes Permettant L'Analyse des Evocations, versión 2000, que permite organizar las palabras/elementos producidos en fase de la jerarquía implícita, o sea, la frecuencia y el orden.
Este momento consistió en el cálculo del orden medio de evocación ome de los diversos elementos y los promedios de los órdenes medios de evocación OME.
El análisis combinado de esos dos parámetros Fm y OME posibilitó la distribución de los diversos elementos en un gráfico de dispersión, donde el cruce de las líneas relativas a Fm y OME permite su división en cuatro cuadrantes.
En este estudio, la frecuencia fue igual a 10 y el orden medio de evocación igual a 2,5.
Así, los elementos con frecuencia media igual o superior a 10 y OME inferior a 2,5 se encuentran en el cuadrante superior izquierdo, constituyendo el núcleo central de la representación.
El cuadrante inferior derecho abarca los elementos del sistema periférico, aquellos de menor frecuencia y mayor orden de evocación, esto es, evocados más tardío.
Los demás cuadrantes, superior derecho e inferior izquierdo, contienen los elementos del sistema intermediario o de la periferia próxima al sistema central.
El estudio cumplió con las premisas de la Resolución 196/96 referente a la investigación con seres humanos, siendo el proyecto aprobado por el Comité de Ética en Investigación de la Universidade Estadual do Ceará, Parecer 11223077-6; FR 449818 del 22 de septiembre del 2011.
Participaron del estudio 172 adolescentes escolares, matriculados regularmente en el 2011.
Predominó el sexo femenino, 99 57,55%; edades variables de 14 a 15 años, 74 43,02%; 16 a 17 años, 63 36,62% y 18 años, 35 20,34%.
La renta familiar varió de 1/2 a 2 salarios mínimos, referencia de R$545,00 quinientos y cuarenta y cinco reales, valor en el momento de la investigación.
La mayor parte citó la religión católica, con 109 63,37%.
Respecto a vivir con ancianos en el mismo domicilio, solamente 49 28,48% respondieron afirmativamente, siendo abuela, 14 8,13%; padre o madre, 10 5,81%, abuelo, 10 5,81%; otros parientes, 3 1,74% y con los abuelos, 2 1,16%.
Los participantes viven en barrios diversificados, congregados por las Secretarías Ejecutivas Regionales I, II y III modelo adoptado para regionalización de los barrios, en la ciudad de Fortaleza-CE.
Con los resultados en manos, fueron organizados en el cuadro de cuatro casas.
Así, el cuadrante superior izquierdo es llamado de núcleo central, la parte más estable y permanente en una representación, que le confiere sentido; es el elemento más resistente al cambio.
En él se encuentran las evocaciones más frecuentes y el orden de evocación inferior al promedio general de las evocaciones y que corresponden a los elementos con mayor probabilidad de pertenecer al núcleo central.
El inferior izquierdo se llama zona de contraste, y en él puede ser percibido un subgrupo representacional.
Por lo tanto, puede demostrar grupos que piensan de manera diferente de la mayoría.
Presenta evocaciones de menor frecuencia y menor orden de evocación, una segunda corona del sistema periférico donde se encuentran las evocaciones consideradas importantes para un grupo pequeño de sujetos.
Los dos cuadrantes derechos son el primero, en la periferia superior y el segundo inferior, que expresan el contexto inmediato en el que las personas viven sus relaciones con la realidad.
Los elementos centrales mostrados en la Tabla 1 retratan el significado de la vejez fuertemente marcado por un imaginario dirigido hacia aspectos patológicos, tales como enfermedad 51, siendo esta la palabra más frecuente.
Menos frecuentes son los aspectos físicos, tales como arrugas 17 y cansancio 13; y los psicosociales, como jubilación 27, experiencia 27, sabiduría 19, solitud 15, tristeza 11, paciencia 11.
Las palabras jubilación 27 y experiencia 27 quedaron en segundo lugar en frecuencia de citación.
La primera, en determinadas situaciones, puede llevar al aislamiento social de las personas con la vejez, llevar al ocio y revelar la no planificación de la vida post-jubilación.
La jubilación revela una ausencia de papeles del jubilado, su angustia, su marginalización y, muchas veces, su aislamiento del mundo.
Según los adolescentes, vejez también es solitud 15, tristeza 11, atención 7, por eso necesita de ayuda 7.
Tal exclusión se muestra además por los recuerdos de las arrugas 17 y del cansancio 13, comúnmente asociados a la pérdida de belleza, automáticamente vinculada en el sentido común al imagen de salud.
El estudio también intentó aprehender como los adolescentes representaban la persona anciana. Así, el objetivo fue parear los elementos centrales surgidos con aquellos mencionados para la vejez.
Es relevante conocer el núcleo central compuesto por los conocimientos de esos adolescentes, porque toda representación está organizada alrededor de un núcleo central que determina, al mismo tiempo, su significación y su organización interna.
En la Tabla 2, se muestra un panorama simplificado de la ordenación de las producciones procedentes de la TELP.
De acuerdo con los elementos centrales, en la Tabla 2, el significado de persona anciana es marcado por la contradicción respeto y falta de respeto 78, por elementos positivos como experiencia 49 y sabiduría 23.
Sin embargo, para ellos, la persona anciana también representa la necesidad de cuidados 32, fragilidad 19, posiblemente como consecuencia del proceso de envejecer y sus alteraciones.
También destacan aspectos físicos como cañas 11, arrugas 10 y cansancio 11, palabras también recordadas por los adolescentes cuando piensan en la vejez.
Con esto, se evidencia que el pensamiento social arraigado por la influencia del grupo permite revelar la realidad, con énfasis en la observación de la necesidad del respeto, a pesar de la falta de respeto en la realidad vivida por el individual y grupal, lo que podrá ser modificado con la comprensión del proceso de envejecer.
Discusión
Innegablemente, en las sociedades capitalistas, donde se sobresale la funcionalidad del cuerpo, la vejez es un momento en que la persona no más ofrece la misma fuerza de trabajo.
Uno de sus dramas es la propia reanudación al quedarse viejo/anciano para ejercer las funciones, de acuerdo con el tiempo del organismo, que determina la entrada en la vejez.
O quizá sea la disposición para el trabajo que niega su inicio.
Ante estas preocupaciones, para los adolescentes, la vejez es el aislamiento del trabajo marcado por la jubilación, el cansancio, y principalmente por la enfermedad.
En el sentido común, con la vejez, la persona se queda débil y susceptible a enfermedades.
Esta idea motiva la relación de la vejez con la enfermedad.
Tal resultado representa la realidad, posiblemente vivida por los adolescentes en el convivio familiar y social, y también de informaciones oriundas de la media escrita y/o hablada.
La asociación de la vejez con enfermedad resulta de un proceso social que está estrechamiento vinculado a la pérdida de la juventud, de su fuerza y vigor.
Si no existe viejo fuerte, consecuentemente, será enfermo porque estará débil, sin fuerzas para los enfrentamientos diarios.
Y, para los jóvenes, el enflaquecimiento del anciano es una característica negativa del envejecer.
Respecto al cansancio, la vejez aparece además como fase en la cual se necesita de descanso; momento cuando la persona tiene derecho a un reposo merecido, cuando irá disfrutar de lo sembrado en su juventud.
Referidos dados parecen indicar el deseo de los participantes de que, cuando llegan a la vejez, puedan gozar de los privilegios y las tranquilidades supuestamente garantidos en esa fase.
Esa idea del grupo sobre la vejez es un guía para implementar acciones y trocas cotidianas, evidenciando una de las funcionalidades de la representación social.
La sociedad contemporánea cultiva lo nuevo, la belleza, el vigor físico y la disposición para las actividades constantes, principalmente la física.
El ideario de cuerpo perfecto provoca una inhibición adicional en las personas que envejecen pues, si el cuerpo bueno y activo es el joven, lleno de vigor y frescor, con la vejez entonces, identificada por los adolescentes, la persona huye del estereotipo y, consecuentemente, es considerada inapta a ejercer las actividades corpóreas.
Este pensamiento está reforzado también por la representación de la vejez expresa en las palabras solitud y tristeza.
La solitud y la tristeza son nociones periféricas en las cuales se vislumbra la comprensión de la vejez como una etapa en que el ser humano no es más productivo socialmente.
Esas palabras pueden representar que, cuando se llega a la vejez, la persona se hace desnecesaria y, así, se puede mantener aislada, remota y excluida de la sociedad.
El hombre anciano sabe que, cuando enfrente el propio deterioro, lo retarda.
Pero envejecer no significa volverse obsoleto o contraponerse al moderno.
Sin embargo, ante los cambios físicos, la mirada impiedosa de los otros confirma esa decadencia generalizada expresa en la palabra vejez.
Intenta entonces mostrar a los demás y a sí mismo que sigue siendo un hombre.
Sin embargo, también se evidenciaron matices de ideas sobre la vejez que se extienden más allá de la presencia de enfermedades y del aislamiento social.
Como citado, puede ser representada por la sabiduría y experiencia, favorecidas por la vivencia de los años de vida.
Estos son motivos de destaque y reconocimiento del potencial de las personas que envejecen, independiente de los aspectos negativos indicados.
Esos elementos centrales elaborados por los adolescentes organizan y reflejan el sentido común suscitado mediante estímulos oriundos de la familia, de los grupos de convivio y, además, de informaciones recibidas mediante las comunicaciones vehiculadas por la media televisiva, escritas, dialogadas en sus diferentes modalidades, fortaleciendo en sus imaginarios la representación social de vejez.
Las RS de los adolescentes se refieren a la forma como comprehenden los fenómenos de la vida cotidiana, las informaciones circulantes en los discursos y los acontecimientos, partiendo el mundo con las ideas de otras personas y sus acontecimientos.
Esas relaciones favorecen y dirigen el modo de nombrar, definir y explicar los diferentes aspectos de la realidad diaria.
Tales acontecimientos se fundamentan en las experiencias, informaciones, saberes que integran la trayectoria de vida, dado que la RS es un conocimiento práctico.
Se forma para habilitar a los sujetos a actuar y lidiar con los objetos del cotidiano.
Con la vejez, se constata mayor lentitud en los movimientos, disminución en la fuerza muscular estática, y especialmente alteraciones en la dinámica corporal como consecuencia del envejecimiento.
Todo eso causa gran desventaja y predispone el anciano al adolecer, reflejado en el cansancio, la tristeza y, muchas veces, la solitud.
Sin embargo, parece que la situación descrita sigue prevaleciendo en la concepción de vejez y del anciano para la sociedad, sobretodo para los adolescentes, como imágenes negativas, comúnmente partidas por la comunidad a la que pertenecen.
Así, favorece la elaboración de imágenes con representaciones que pueden ser conocidas en las acciones cotidianas.
Tales representaciones cargan el adjetivo social porque son construidas colectivamente durante las comunicaciones establecidas cotidianamente por los grupos y también por causa da la función que tienen.
Aunque considerando la vejez como tema de relevancia cultural y espesura social, existe aún un conocimiento acentuadamente fortalecido por pérdidas y desventajas, al mostrar un pensamiento divergente entre lo que es positivo, con énfasis de preocupación social, y el negativo, revelado por los mitos.
Identificar los elementos de RS de los adolescentes significa hacer familiar lo que hasta entonces era desconocido, extraño, intrigante, perturbador y socialmente relevante para los grupos.
Así, quizá sea posible organizar estrategias para reavivar y desvelar el tema vejez con la comprensión de sus matices y aceptación natural del proceso por los componentes de la sociedad en general, de manera a colaborar con la vejez activa deseada.
Para sentir esos objetos como integrantes del cotidiano y el grupo como coautor de su creación y evolución, se produce la representación.
Eso significa que el grupo irá repensarlos de su manera, en su contexto, de acuerdo con sus necesidades, deseos e intereses.
El grupo se introduce en una región de pensamiento o saber del cual fue eliminado, se invierte en ella y se apropia del objeto, modificándolo, representando lo que tenía existencia sin él.
Ahí reside el poder creador de la actividad representativa: se parte de un repertorio de saberes y experiencias, susceptible de desplazarlos y combinarlos, para integrarlos acá o hacer con que se desintegren.
Hoy día, la divulgación por la media de eventos enfocados en los asuntos de la persona anciana resulta en nuevos conocimientos y estrategias innovadoras para hacer ese grupo poblacional más reconocido por su mérito en la construcción social.
Son indicadas tratamientos y cuidados alternativos supuestamente milagrosos para adiar los efectos físicos de la vejez, tales como las arrugas.
Para eso, invitan a personas ancianas para protagonizar propagandas de productos, incorporar personajes de éxito entre otros, para minimizar estigmas de que el anciano no es activo y dependiente de cuidados, conforme consta en los elementos centrales de las RS evidenciadas.
Las informaciones vehiculadas por la media indiscutiblemente ejercen influencia, poseen sus estrategias para formatear comportamientos e identidades.
Sin embargo, existe un juego dialéctico entre la media y los sujetos que con ella conviven, ya que estos tienen tácticas peculiares de absorción y encaminamiento de los contenidos mediáticos.
Esas tentativas posibilitan delinear en las relaciones interpersonales del cotidiano nuevos conocimientos, teorías y concepciones para repensar y representar la persona anciana, además de la vejez exitosa.
El conocimiento del sentido común se configura como el conocimiento espontáneo, ingenuo, natural y constituido por las experiencias y vivencias, informaciones, saberes, modelos de pensamientos, por el convivio con personas próximas o lejanas, y también por lo que se recibe y transmite a través de la comunicación social.
Es a partir de ese límite entre lo psicológico y lo social que se encuentra la noción de representación social, que constituye un conocimiento práctico.
Por eso se justifica conocer las RS de los adolescentes sobre la vejez y la persona anciana, para que se pueda comprender sus modos de lidiar con tales objetos.
En las RS de los adolescentes, el anciano posee experiencia de vida. Por eso merece respecto, porque vivió bastante y tiene mucho que ofrecer.
Tal respecto se debe a la sabiduría de la persona anciana, ya que los años de vida favorecen el gaño de conocimientos, evidenciado en la interacción de personas en los grupos sociales.
En la misma dimensión del respecto, la falta de respecto se revela a través de la fragilidad de la persona anciana, la necesidad de cuidados y especialmente la salida del mundo de trabajo que la mantiene aislada, lejos de las actividades sociales, consecutivamente llevándola a la solitud y la tristeza.
En las RS, las imágenes ganan fuerza, y el imagen creada de la persona anciana/vieja es fea, ya que la pérdida de la belleza, caracterizada por el surgimiento de señales físicos propios de la vejez, es vista siempre en oposición a aquel del joven y del bello.
Son las llamadas RS vinculadas a sistemas de pensamiento social, que perduran en el tiempo y son estables.
Conocer las necesidades de los ancianos, el apoyo que necesitan y su satisfacción respecto a la vida y la familia es importante para que se cualifique la atención profesional que requieren, pero igualmente importante es acceder a las representaciones de adolescentes sobre este grupo de edad, para que se pueda comprender mejor sus acciones ante ellos y prepararles mejor para un futuro de convivio y apoyo de que necesitan los ancianos para que disfruten de buena salud y bienestar.
Esto porque, cuanto más se estimule los adolescentes al convivio social con ancianos, mayor posibilidad se tiene de hacer circular elementos que puedan modificar las imágenes negativas del viejo en este grupo.
Estudios sobre la vejez y ancianos indican además la realización de proyectos articulados entre las áreas sociales y de salud, para mejorar las relaciones intergeneracionales mediante trabajos dirigidos a los más jóvenes, a los ancianos y familiares.
Muestran como es de importancia fundamental la especialización de enfermeros en gerontólogos para fortalecer su identidad en el equipo multiprofesional.
Consideraciones finales
La investigación permitió conocer la construcción de los elementos de RS oriundos del conocimiento del sentido común de los adolescentes escolares.
Los elementos fueron explicitados mediante el lenguaje y expresiones del pensamiento advenido de la vivencia y de los estímulos de informaciones de los grupos sociales investigados.
Como los resultados indicaron, representaciones elaboradas se aproximan más de la realidad según los estímulos detallados.
Respecto a la vejez, de acuerdo con los participantes, la enfermedad queda más próxima, aunque la relacionan también a la jubilación y a la experiencia que la persona pueda ganar a lo largo de los años.
Esa idea favorece la construcción de nuevos modos de pensar la vejez, a pesar de que la representación del jubilado pueda implicar aislamiento de la sociedad.
Mediante la investigación, también conforme evidenciado, los grupos perciben la vejez como una etapa en la cual la vida y el desarrollo del individuo están terminados y prevalecen las pérdidas y frustraciones ante el empeoramiento físico, revelado por las palabras cansancio, cansado y fragilidad.
Además, aunque posea experiencia y sabiduría, la persona anciana tiene características físicas propias, tales como canas y arrugas, necesitando de cuidados.
Se evidenció claramente la diferencia entre el mundo consensual discutido en las publicaciones investigativas y sus innovaciones sobre el hombre y el universo cosificado, referente a los conocimientos sobre la vejez y sus alteraciones, reveladas por la senescencia y senilidad.
El conocimiento de la representaciones también reveló la necesidad de intervenciones educativas, en las escuelas, por los enfermeros, para mantener un diálogo que permite el pensar repensar de la transferencia de conocimientos sobre la vejez y el anciano, por los enfermeros, para sensibilizar los comportamientos y las actitudes de los adolescentes en la relación con los ancianos.
Como limitación, se destaca el desarrollo de la investigación en un único campo escolar situado en una capital brasileira.
Introducción
Algunos estudios refieren que cerca de 75% de los casos de ceguera son posibles de prevenir, lo que implicaría en una mejoría en la calidad de vida, además de reducción considerable de los costos económicos y sociales de los tratamientos especializados y programas de rehabilitación.
La prueba del reflejo rojo PRR, conocida también como "prueba del ojito", constituye un gran aliado cuando se trata de medidas de prevención de la ceguera en la infancia.
El uso del reflejo rojo como prueba de detección introducida en los diversos escenarios del cuidado de enfermería al recién nacido RN sea en el ambiente hospitalario o en la atención primaria de la salud, contribuye para la identificación precoz de problemas visuales, posibilitando intervenciones eficaces.
Esta prueba constituye parte del examen físico, es de bajo costo, de simple aplicación y eficiente, indicada preferencialmente para los primeros días de vida del bebé.
Busca como principal señal clínica la leucocoria, condición en que la pupila se presenta de color blanca, presente comúnmente en la catarata congénita, en el retinoblastoma y en la retinopatía de la prematuridad en estado avanzado.
La importancia de esta prueba consiste en evaluar la calidad de los medios transparentes del ojo, siendo los detalles de las estructuras internas evaluadas por medio de la fondoscopia por el oftalmólogo.
Cuando el foco de luz del oftalmoscopio está directamente alineado a lo largo del eje visual del espacio pupilar, este reflejará un brillo homogéneo de color naranja  rojizo.
Eso indica que las estructuras internas del ojo córnea, cristalino y vítreo están transparentes, permitiendo que la retina sea alcanzada por la luz de forma normal.
Cuando hay alguna alteración, no es posible observar el reflejo o su calidad es mala.
La coloración del reflejo observado puede sufrir influencia de varios factores, entre ellos, de la incidencia de luz, de la pigmentación y del estado de desarrollo de la retina.
Así también, otras variables pueden estar relacionadas como el uso del oxígeno, la edad de gestación del recién nacido y su posición en el momento de la realización de la prueba que interfiere en el alineamiento del eje visual.
Por eso es necesario conocer todas esas variables, ya que además de ser considerados factores con riesgo para el desarrollo de problemas visuales, pueden mantener relación con el resultado encontrado en la prueba del reflejo rojo.
En un determinado estudio cuyo objetivo fue capacitar a los enfermeros de una maternidad para la realización de la prueba del reflejo rojo, mediante aplicación de un método educativo, se realizaron 240 exámenes.
Se observó que, el sector que favoreció el mayor número de evaluaciones de ese prueba fue la unidad neonatal de bajo riesgo, con 101 RN evaluados 42%, seguida del alojamiento conjunto 60 25% y del centro de parto normal 51 21%.
Esos fueron considerados ambientes propicios por la facilidad de dejarlos en penumbra, por ser sectores donde el RN se encuentra en estado general satisfactorio y por posibilitar el contacto previo con las madres para orientaciones.
Además de eso, la rutina de esas unidades permitió la investigación de la historia neonatal en las fichas.
De los diversos sectores, el con menor número de evaluaciones fue la unidad neonatal de alto riesgo 1,7%, en virtud de la inestabilidad del estado de salud del recién nacido.
Se destaca que literaturas referentes a la salud ocular del RN con enfoque en la detección de problemas visuales son escasas y los contenidos relacionados a esa temática todavía son poco abordadas en las disciplinas de los cursos de graduación en Enfermería.
Entre tanto, la utilización de la prueba del reflejo rojo como rutina obligatoria es creciente.
A través de iniciativas del Ministerio de la Salud y de las Secretarías de Salud de los estados, esa prueba viene afirmándose, progresivamente, como estrategia de promoción de la salud ocular que requiere empeño y participación multiprofesional para la reducción de la ceguera evitable.
Para eso, se destaca la necesidad de preparación/formación de recursos humanos que en algunos municipios brasileños surgen por iniciativas aisladas, por medio de la investigación y enseñanza, para médicos pediatras, neonatólogos, oftalmólogos y enfermeros.
Esta investigación objetivó investigar el resultado de la prueba del reflejo rojo en recién nacidos y asociar las impresiones del reflejo visualizado con variables neonatales.
Métodos
Se trata de un estudio descriptivo, con abordaje cuantitativo, desarrollado en una Maternidad Pública de gran porte, centro de referencia para el Municipio de Fortaleza y para el Estado de Ceará.
La recolección de datos comprendió el período de noviembre de 2.006 a febrero de 2007.
Para el cálculo del tamaño de la muestra, se escogió la variable "alteración ocular o sospecha de enfermedad ocular" calculada con una prevalencia de aproximadamente 10%.
Se empleó la fórmula para poblaciones finitas:
Significados: t es el valor de la distribución t de Student t5%=1,96; P es la prevalencia de niños con alteración ocular P=10%; Q=100% - P, siendo Q=90%; y es el error de muestreo e=4%; N es el tamaño de la población.
Considerando que el período de recolección ocurrió en cuatro meses y que el promedio de partos es de 600 por mes, con base en datos de la institución donde se realizó la investigación, entonces N=2.400.
El tamaño de la muestra se encontró como siendo n=190.
Los criterios de inclusión de RN internados en la Unidad Neonatal de bajo y medio riesgo fueron: Enfermaría "madre canguro" y Alojamiento Conjunto, desde que, no presentasen condiciones de inestabilidad clínica y restricción al manoseo, como por ejemplo, bebés en incubadora, entubados o en ventilación mecánica.
Se utilizó como medio de recolección de datos un formulario estructurado, compuesto por variables relacionadas a la historia neonatal peso, edad de gestación, uso de terapéuticas, condiciones al nacimiento y un oftalmoscopio monocular directo para la realización de la prueba del reflejo rojo.
El llenado de los datos del formulario ocurrió a través de consultas en los registros de la ficha del RN.
Para auxiliar en la evaluación del examen y descripción del reflejo ocular encontrado en los bebés se utilizó un instrumento denominado gradiente de colores de la prueba del reflejo rojo, compuesto por matices de colores distribuidas en gradientes de rojo, naranja y amarillo, que varían en intensidad claro a escuro y aspecto homogéneo, presencia o ausencia de rallas o de manchas blanquecinas.
A cada matiz de color presente en el instrumento se atribuyó un código para identificación, de modo que las variaciones del reflejo ocular de color rojo están agrupadas en R1 a R18, las de color naranja en L1 a L21 y la amarilla en A1 a A16.
El gradiente de colores tuvo el objetivo de facilitar el registro y la descripción de las características del reflejo visualizado en la prueba, tornándolas lo más próximo del hallazgo observado por el examinador a través del oftalmoscopio.
Ese instrumento fue desarrollado a partir de la práctica de las autoras con la prueba del reflejo rojo, que percibieron la necesidad de crear un recurso que fuese útil para auxiliar en la identificación y comparación con el reflejo encontrado en el examen, ya que existen variaciones de color del reflejo dentro de la normalidad, que no son necesariamente rojos, pero que pueden ser consideradas sin alteración.
A través de registros de las impresiones encontradas como resultado de esa prueba se creó el instrumento gradiente de colores de la prueba del reflejo rojo, que viene siendo perfeccionado.
El método para la aplicación de la prueba del reflejo rojo usado en ese estudio se basó en un modelo estructurado creado por una autora que lo utilizó para la capacitación de enfermeros en la área de Neonatología, como parte de su tesis de doctorado.
En el presente trabajo, se adoptaron los términos: normal, alterado y sospechoso para clasificar el reflejo visualizado en la prueba, destacándose la observación "presencia o ausencia de leucocoria".
Los reflejos considerados sospechosos o alterados fueron encaminados a la evaluación especializada por un oftalmólogo perteneciente al grupo de investigación.
Los datos fueron introducidos en el programa Excel, descritos y analizados, con el auxilio del software SPSS versión 11.0 y con base en la estadística descriptiva, mediante frecuencia absoluta y relativa, y presentados bajo la forma de tablas.
Las impresiones encontradas en la prueba del reflejo rojo e identificadas en el instrumento gradiente de colores fueron asociadas con variables de la historia neonatal peso, edad de gestación, conjuntivitis, uso de oxigenoterapia, de fototerapia y transfusión sanguínea adoptándose la prueba c y la de máxima verosimilitud.
Para todas las pruebas se fijó un nivel de significancia de 95%.
El estudio atendió las consideraciones éticas dispuestas en la resolución 196/86 del Consejo Nacional de Salud habiendo sido aprobado por la Comisión de Ética de la Institución en la cual fue realizado, mediante el oficio nº 130/06 y protocolo nº 28/06.
Las madres o responsables por los RN fueron orientadas sobre los objetivos de la investigación y firmaron el Término de Consentimiento Libre y Esclarecido autorizando la evaluación visual de su hijo.
Del total de neonatos evaluados por la prueba del reflejo rojo, en 187 98,42% se observó reflejo normal, homogéneo, leucocoria ausente, presentando en la coloración las siguientes variaciones: 92 48,42% anaranjado; 50 26,32% rojo; 34 17,89% naranja rojizo y 11 5,79% amarillo claro.
Apenas tres 1,58% neonatos presentaron reflejo sospechoso.
Para estos, además de la relevancia de sus historias de vida y condiciones de salud, se percibió una coloración del reflejo fuera del estándar, sobresaliendo el amarillo con manchas más claras blanquecinas al centro.
Esos bebés, considerados de riesgo, estaban incluidos en el programa de rastreo y tratamiento de la retinopatía de la prematuridad de la institución.
La tabla 1, a seguir, presenta el resultado y la descripción del reflejo, en cuanto al aspecto color, encontrado en la prueba.
Comparándose la intensidad de la coloración del reflejo ocular entre las pupilas se observaron pequeñas diferencias en el ojo derecho o en el ojo izquierdo.
Los bebés examinados presentaron diversos matices de colores del reflejo ocular que fueron descritos y registrados con el auxilio del instrumento gradiente de colores del PRR.
Esos resultados fueron posteriormente agrupados en cuatro categorías denominadas Grad, que comprendieron las variaciones de los reflejos visualizados en la prueba e identificados en el gradiente.
De ese modo, en la categoría Grad 1 fueron agrupadas los matices de color rojo del reflejo ocular observado y que fueron apuntadas como R1, R2, R4 y R6 en el instrumento gradiente de colores del PRR.
En la categoría Grad 2, las de color de naranja rojizo identificadas por L1 y L17 y en la categoría Grad 3 las variaciones de color naranja del reflejo encontrado en la prueba, representadas por L2, L4, L6, L9, L12 y L18 en el gradiente.
Estas tres categorías representaron variaciones de color de la normalidad del PRR.
En la categoría Grad 4 fueron agrupados los matices de color amarillo A1, A3 del reflejo observado, que en algunos casos, dependiendo de la historia del neonato, puede presentarse sin alteraciones.
Sin embargo, en esa categoría también fue incluido el reflejo de color amarillo con manchas blanquecinas en el centro A9, encontrado en la prueba y considerado sospechoso.
Conforme se presenta en la Tabla 2, se puede verificar que hubo asociación estadísticamente significativa entre el gradiente de colores del PRR con variables neonatales edad de gestación p=0,019; peso al nacimiento p=0,003; uso de oxigenoterapia p=0,024; fototerapia p=0,001; transfusión sanguínea p=0,003 y conjuntivitis p=0,007.Variables estas consideradas de riesgos para el desarrollo de problemas visuales y que, por lo tanto pueden mantener relación con el resultado de la prueba del reflejo rojo.
También, se nota en la Tabla 2, que la muestra de este estudio fue constituida principalmente por RN a término 10455,03% y con peso adecuado al nacimiento 105-55,26%, prevaleciendo, con relación al aspecto del reflejo ocular observado, los matices de colores referentes a las categorías Grad 1 y Grad 3.
Entre los que presentaron la coloración del reflejo ocular anaranjado Grad 3 92-48,4%, se observó resultado semejante entre los bebés pretérmino 49-58,3% y a término 42-40,4%.
Siendo que en los primeros se observó con más frecuencia un reflejo de aspecto más claro, con poca intensidad, castaño, con menos brillo, al contrario de los bebés a término.
Los resultados también mostraron que la mayor prevalencia del reflejo ocular de aspecto amarillo pálido, a veces con manchas más blanquecinas al centro Grad 4, entre los RN prematuros 10  12% y en aquellos con peso inferior a 2500g 12-14%.
Entre los RN que hicieron uso de oxigenoterapia, predominó el reflejo de color naranja Grad 3 con variaciones de intensidad en 61 52,6% de ellos.
Al relacionar los colores del gradiente y el uso de oxigenoterapia, se encontró una relación significativa p=0,024, a pesar de que esta significancia no hubiese sido evidenciada cuando se buscó la relación con el tiempo de uso de oxígeno
Discusión
La prueba del reflejo rojo, a pesar de que es considerada un examen simple, merece atención durante su realización, ya que el examinador debe verificar cautelosamente las características del reflejo y también observar, en la evaluación, variables que van desde las condiciones de nacimiento del bebé, hasta los recursos materiales, ambientales y humanos.
También se debe incluir como aspectos importantes para esa prueba, la adquisición por el examinador de conocimientos sobre la anatomía ocular y la investigación de factores relacionados a la historia materna y neonatal que pueden mantener relación con alteraciones visuales y el resultado del reflejo rojo.
Un estudio desarrollado en 2.002 que contempló la evaluación oftalmológica en 667 recién nacidos, realizado en el Alojamiento Conjunto, utilizando la prueba del reflejo rojo oftalmoscopia directa a distancia, evidenció que la principal alteración ocular encontrada a través de la prueba fue la opacidad de la córnea.
La literatura comenta que la visión del fondo del ojo debe ser clara, o sea, no debe haber opacidad en los medios oculares, como sombras escuras o puntos negros que bloquean el reflejo rojo.
Se adopta la clasificación de los términos como "normal o presente", cuando el reflejo en ambos ojos son equivalentes en el color, intensidad, claridad y no existen opacidades o puntos blancos en alguna área, en uno o en ambos reflejos.
El resultado "anormal o ausente" se caracteriza de manera opuesta al que fue mencionado.
Algunos autores refieren también que el reflejo diferente entre los ojos puede significar grandes diferencias en el poder refractivo de los ojos, o sea, grado que puede llevar a la necesidad de anteojos.
Los hallazgos en el presente estudio denotaron una variación del reflejo en cuanto al aspecto color entre los recién nacidos con reflejo ocular normal. Destacándose a veces pálido, y otras más escuro o más claro, otras con áreas semejantes a telas de araña o presencia de rallas.
De ese modo, se percibe que el término referido en la literatura como "reflejo rojo", a pesar de que es universal, no siempre correspondía fielmente a lo que era un hallazgo en la realización de la prueba, cuando, en realidad, se verificaba comúnmente variación de color, del naranja al rojo, relativa a las características del fondo del ojo y retina.
En general, el fondo del ojo de los prematuros, dependiendo de la edad de gestación, tiene un aspecto pálido, ya que los vasos sanguíneos que confieren la pigmentación a la retina no están plenamente desarrollados.
Por eso es común observar en el oftalmoscopio un reflejo de tono amarillo o más claro en prematuros.
Otros autores destacan también que en los niños con poca pigmentación ocular raza blanca, el reflejo tiene una coloración rojo anaranjada.
Ya en los niños con una pigmentación ocular más intensa, como en la raza negra, el reflejo tiene coloración más escura rojo tendiendo a café.
En los bebés prematuros, el remaneciente de la túnica vasculosa lentis frecuentemente es visible en frente o atrás del cristalino, o también, en ambas posiciones.
Lo restante normalmente es absorbido con el tiempo por los niños, sin embargo raramente eso permanece y aparece como una completa o parcial "tela de araña".
Un estudio en el cual fueron examinados 47 recién nacidos, que presentaron factores asociados a la prematuridad, bajo peso al nacimiento, hipoxia y uso de soporte ventilatorio, apenas un RN presentó el reflejo ocular alterado y ocho se mostraron sospechosos.
Al buscar los laudos de diagnóstico del oftalmólogo, se verificó que uno de los bebés presentó desprendimiento total de la retina, habiendo sido observado reflejo totalmente opaco, y ocho desarrollaron retinopatía de la prematuridad.
La retinopatía de la prematuridad RP, es una de las principales causas de ceguera prevenible en la infancia, es un disturbio vaso proliferativo de la retina que acomete a los RN prematuros de bajo peso.
Tiene como factores de riesgo las fluctuaciones en los niveles de oxígeno, septicemia y transfusión sanguínea.
En la RP en estado avanzado puede haber desprendimiento de la retina y determinar la presencia de leucocoria, tornándose esa señal perceptible a la prueba del reflejo rojo.
Se resalta también que en otro trabajo en el cual la muestra fue compuesta por 180 recién nacidos internados en una maternidad pública, 24 13% presentaron reflejo clasificado como sospechoso.
Se buscó contacto con los responsables para dar seguimiento al proceso de cuidado de esos niños, encaminándolos para evaluación especializada por un oftalmólogo colaborador del estudio.
Los hallazgos visuales relativos a la realización de la prueba del reflejo rojo en ese estudio fueron confirmados y mejor detallados con la realización de la fondoscopia y mapeo de la retina.
Aspectos anteriormente dudosos para las autoras en relación a la percepción del color del reflejo, al ser visualizados por el oftalmoscopio, también fueron discutidos y considerados como variaciones de la normalidad, o sea, del desarrollo normal de la retina, la cual se presenta en proceso de vascularización.
Vale resaltar, que los bebés pretérmino, debido a los factores de riesgo que los cercan, se encuentran más vulnerables a desarrollar alteraciones visuales cuando comparados a los RN a término.
Por eso, probablemente, la influencia de la edad de gestación y del peso al nacer en los resultados en cuanto a la coloración del reflejo observado en ese estudio.
Al relacionar los colores del gradiente y uso de oxigenoterapia, se encontró una asociación estadísticamente significativa, a pesar de que eso no hubiese sido evidenciado cuando se buscó la relación con el tiempo de uso de oxígeno.
Ese hallazgo puede deberse al hecho de que la muestra fue compuesta predominantemente por RN a término y que necesitaron de pocos días de oxígeno.
Entre tanto, en otro estudiocuya muestra fue exclusivamente de RN prematuros, fue encontrada una asociación significativa p=0,028 entre el resultado del PRR y el tiempo de oxigenoterapia.
La literatura argumenta que el oxígeno por ser un vaso constrictor, agrava la isquemia estimulando la formación de neovasos tortuosos.
Estos causan cicatrices en la retina que pueden llevar a su desplazamiento y bloqueo en la visión.
Por eso cuanto menos peso tiene el prematuro, mayor es la probabilidad de que desarrolle problemas oculares, como la retinopatía, ya que más tiempo quedará expuesto al oxígeno y sometido a constantes oscilaciones de su presión.
Otro estudio en el cual se desarrolló una evaluación visual sistemática en una muestra de 114 recién nacidos prematuros, por medio de la prueba del reflejo rojo, identificó 13 11% con reflejo sospechoso.
Al relacionar con variables de la historia neonatal, se obtuvo asociación estadísticamente significativa entre el resultado del PRR y el apgar en el primer minuto de vida p = 0,041.
A pesar de que la literatura sobre el tema está en ascensión, se tuvo un poco de dificultad para discutir de forma más detallada algunas otras variables presentadas, como el uso de fototerapia, transfusión sanguínea y conjuntivitis.
Sin embargo, algunos estudios destacan como factores que pueden aumentar la posibilidad del desarrollo de alteraciones en la retina, además de la prematuridad y del bajo peso, la hipoxia o la hiperoxia, transfusión de sangre, infecciones, además de la exposición a luz intensa.
Delante de lo expuesto se destaca, por lo tanto la importancia de cuidados en lo que se refiere, por ejemplo, a la monitorización en la administración de la concentración de oxígeno, para evitar sus efectos tóxicos sobre el sistema visual y a la fijación del protector ocular durante la fototerapia, para impedir que la incidencia de luz cause la degeneración de la retina.
Conclusión
El estudio es relevante no sólo para la promoción de la salud ocular, pero también para la salud global del niño.
Al final, el papel de la visión en el desarrollo físico y cognitivo normal es un hecho incuestionable, por las interferencias causadas por la privación de esta en el día a día del ser humano.
Delante de eso, se destaca que para prevenir alteraciones en la población infantil, estrategias para la promoción de la salud ocular deben ser dirigidas a partir del período de embarazo, prenatal y neonatal.
Por ser una temática poco explorada, principalmente en estudios de enfermería, es necesario recorrer a literaturas específicas de otras áreas para profundizar la discusión sobre el asunto.
Con base en los datos obtenidos se puede concluir que del total de neonatos evaluados por la prueba del reflejo rojo, la mayoría presentó reflejo normal, notándose en cuanto a la coloración e intensidad variaciones desde el anaranjado, rojo y amarillo claro.
En apenas tres RN se evidenció reflejo sospechoso, caracterizado por amarillo con manchas más claras blanquecinas al centro.
Se encontraron asociaciones estadísticamente significativas entre los matices de colores identificados en el gradiente, al realizar la prueba del reflejo rojo, y algunas variables de la historia neonatal, tales como: peso p=0,03, edad de gestación p=0,019, uso de oxigenoterapia p=0,024 y fototerapia p=0,001.
También como evidenciado entre los neonatos prematuros, hubo predominio del color del reflejo con aspecto anaranjado de poca intensidad y del tono amarillo claro, en consecuencia de la vascularización incompleta de la retina al nacimiento.
Resultado semejante ocurrió en neonatos de bajo peso.
Los hallazgos mostraron que no hay un color estándar del reflejo visualizado.
A pesar de que el término utilizado por la literatura para hacer referencia a la prueba pueda sugerir equivocadamente que el reflejo observado sea apenas del color rojo, en realidad, este puede presentar variaciones que dependen de varios factores, entre ellos, de variables de la historia neonatal que implicaran en las características del fondo del ojo y retina.
Introducción
Este estudio es sobre la producción de acciones de cuidados colectivos en la Estrategia Salud de la Familia con énfasis en el trabajo del enfermero en ese quehacer.
Las acciones de cuidado en el modo hegemónico de hacer salud carecen de estrategias para realizar cambios, ya que todavía están dirigidas para el individuo, son curativas y desarticuladas de las reales necesidades de salud.
En la historia de la salud, las acciones individuales se constituyeron como opuestas a aquellas de cuidado colectivo, siendo que la clínica se guió tradicionalmente por conocimientos apriorísticos que clasifican, diagnostican y tratan a partir de la lógica de la disfunción.
Las acciones de cuidados colectivos estuvieron guiadas por una perspectiva que escudriña los espacios sociales y los comportamientos de riesgo, clasifican los agravios comunes, estratifica poblaciones y propone medidas que supuestamente traerán impactos en los indicadores de salud y consecuente cambios en las condiciones de vida.
Sin embargo, las acciones de cuidados colectivos no pueden ser consideradas como apartadas de la atención clínica.
Ellas pueden ser potentes para interrogar lo cotidiano del trabajo en salud y también pueden permitir conectar las acciones de promoción y prevención a los actos de cuidar.
Este estudio trae como base el referencial teórico del análisis institucional y del proceso de trabajo en salud en su micropolítica.
En esa perspectiva teórica, lo colectivo es considerado como composición múltiple de varias conexiones, potencias y rupturas.
Son flujos de vida, de deseo que se entrecortan con barreras que los interrumpen, son interconexiones cambiantes que se singularizan en encuentros y desencuentros de afectos, modos de vivir, valores.
Así el colectivo no es la sumatoria de individuos con alguna cosa en común.
El no está afuera ni adentro de la Unidad de Salud y de las interpretaciones de los trabajadores y usuarios del Sistema: el colectivo está "entre", entre los trabajadores, entre el trabajo, entre los usuarios y sus modos de andar en la vida.
Atraviesa y transforma en transversales las prácticas llamadas de clínicas y las prácticas llamadas de colectivas.
En el referencial teórico adoptado, las acciones de cuidado colectivo son entendidas como aquellas que producen nuevos agenciamentos de vida, que convocan la emergencia de otras formas de subjetivación.
Ellas contribuyen para la calidad de vida, tomando la vida no como adecuación a estándares del buen vivir con modos en serie de comer, vestir, amar, ejercitarse, y si como una invención permanente de sí y de los otros.
Para fines de investigación consideraremos las acciones colectivas de cuidados de la salud aquellas comúnmente aceptadas en ese campo, como la construcción conjunta del diagnóstico del área proceso de territorialización, actividades de promoción de la salud, de participación y control social, de educación en salud y acciones intersectoriales.
Partimos de lo conocido para interrogarlo en su interior.
Pretendemos encontrar extrañamientos de aquello que se conoce, o sea, raspados en las superficies de registro y control: aquellas que se presentan como "siendo así", instituidas y fijadas.
En la perspectiva de construir cambios en las prácticas de salud, el Ministerio de la Salud entre otras iniciativas, lanzó la Medida Nacional de Atención Básica apuntando la estrategia salud de la familia como un camino.
En la estrategia salud de la familia el equipo tiene el desafío de desarrollar acciones colectivas e individuales.
Uno de los integrantes del equipo es el enfermero, que realiza su práctica dentro en una cierta organización del proceso de trabajo.
Los estudios sobre actividades de cuidado colectivo en la atención básica corroboran con algunos hallazgos de esta investigación, sin embargo, la presente investigación presenta un aspecto poco elaborado que se refiere al análisis de la contribución del enfermero a los cuidados colectivos a partir del referencial teórico del análisis institucional y proceso de trabajo, siendo así una perspectiva que puede contribuir para el avance del conocimiento.
Estudiosos de la enfermería afirman que hay particularidades en la organización del trabajo de los equipos de salud de la familia que permiten interrogar los modos de ser y hacer de la enfermería, posibilitando interrogar a lo instituido y dar pasaje a otras lógicas, menos dicotómicas y más dialécticas.
En las acciones colectivas de cuidado del equipo de Salud de la Familia nos interrogamos: ¿Cuáles son las prácticas del enfermero que están en curso?
¿Cuáles son los fundamentos teóricos que las sustentan? y ¿Están en la dirección pretendida para el cambio del modelo asistencial?
De estas indagaciones surge el objetivo de esta investigación que es identificar y analizar las prácticas y concepciones que sustentan las acciones colectivas de cuidado del enfermero en el proceso de trabajo en salud en la estrategia salud de la familia.
Se trata de una investigación de abordaje cualitativo y esa elección se justifica porque el objeto acciones de cuidado colectivo es del ámbito de las relaciones sociales, afectivas, económicas, subjetivas, entrelazadas.
El estudio fue realizado en el Distrito Oeste de la ciudad de Ribeirao Preto, Sao Paulo, Brasil, que compone el distrito de salud supervisado por el Gestor local, Universidades y Consejo Municipal de Salud.
Los sujetos de esta investigación fueron los once enfermeros de los equipos de salud de la familia de ese Distrito.
Fueron realizadas entrevistas semiestructuradas, grabadas y transcritas.
La entrevista partió de la descripción de las actividades de las enfermeras en la última semana.
A seguir, fue solicitado que identificasen dentro de las acciones relatadas, aquellas que consideraban como de cuidado colectivo, y que las detallasen destacando el quehacer del enfermero.
Fue realizado un análisis temático, siendo construidos núcleos de sentido que dieron origen a los temas.
Se realizó la lectura exhaustiva y fluctuante de las declaraciones transcritas agrupando las semejanzas, recurrencias y sentidos, buscando también aspectos diferentes que pudiesen dar pistas para otras interpretaciones sobre el cuidado colectivo.
El proyecto de investigación fue sometido y aprobado por el Comité de Ética en Investigación bajo el protocolo 251/2.007.
Todos los sujetos firmaron el término de consentimiento libre y esclarecido, conforme orientación de la Resolución 196/96 del Consejo Nacional de Salud.
Concepciones que sustentan las acciones colectivas de cuidado
Con el análisis temático fueron construidos dos grandes temas.
El primero, Concepciones que sustentan las acciones colectivas de cuidado, se refiere al territorio de la producción del cuidado y se constituye de los subtemas: Cuidados colectivos como Prácticas realizadas fuera de la Unidad; Acciones de cuidado colectivo como realización de grupos; Cuidado Colectivo como atenciones individuales capaces de alcanzar a varias personas; y, Acciones de cuidado colectivo: cambios en la historia y en la vida y la producción de la autonomía.
El segundo tema: Prácticas de los enfermeros en las acciones colectivas de cuidado, se refiere a la gestión para la producción del cuidado, incluyendo el equipo y los usuarios, está compuesto por los subtemas: Organizar, viabilizar, ejecutar, acompañar y evaluar; y, Tejer, hilvanar, coser y hacerse desnecesaria.
Concepciones que sustentan las acciones colectivas de cuidado
Cuidados colectivos como Prácticas realizadas fuera de la Unidad
En este tema están las concepciones de los enfermeros sobre acciones colectivas de cuidado que abarcan prácticas realizadas fuera de la Unidad de Salud, tales como visita domiciliar, actividades junto a escuelas del área de influencia, y encaminamiento del usuario en la red de atención.
El recorte del objeto de trabajo sucedió mediado predominantemente por los conocimientos de la clínica hegemónica, de la educación tradicional y de la prevención de enfermedades y agravios con información y medidas específicas.
Ah, entonces yo tengo todavía en la cabeza que acción colectiva es aquella acción que usted va a hacer para el usuario externo, entonces es la comunidad que ahí usted tiene una visita, usted tiene un trabajo de grupo, usted tiene una conferencia Enf 5.
Yo pienso que así la visita domiciliar es colectiva, el curativo en el domicilio, es...usted va a dar la atención individual para aquel paciente, entonces usted está desarrollando una actividad dentro del domicilio y ahí cuando usted tiene un cuidador en el sentido de orientar algunos cuidados - ¿verdad? ...
Enf 2. La necesidad de salud identificada por el trabajador puede ser el cuidado de la lesión en el domicilio, en el caso el curativo, debido a que el paciente no puede moverse, lo que envolverá familiares para asumir también esa práctica.
Otra necesidad de salud identificada puede ser la ausencia de información, por eso la acción propuesta fue la conferencia.
Hay la identificación de la escuela como espacio de cuidado colectivo, siendo que las acciones se dirigen para prácticas educativas tradicionales, tales como conferencias para adolescentes sobre embarazo indeseado y realización de medidas de prevención como orientación de higiene bucal.
Actividades en escuelas también es un cuidado colectivo, no estamos desarrollando en este momento, pero ya lo hicimos junto con el dentista de aquí de la unidad actividad de educación e higiene bucal con los niños, ya hicimos actividades en la comunidad con los niños ...
La consigna de las acciones educativas todavía es la oferta de informaciones, considerándolas capaces de producir los modos de vivir saludables en los individuos informados y concientizados.
Se subestima toda la complejidad económica, cultural, estructural, relacional envuelta en esas situaciones: Las acciones de cuidados colectivos serían acciones en un equipo aquí en el caso de salud que trabaja en una área física delimitada donde ese equipo de salud conoce la población en la cual trabaja, los equipamientos sociales, las dificultades económicas, las dificultades de transporte escolar, y a través de esa demanda, de lo que aparecer, ella conseguir tratar de cambiar la historia de esa demanda, yo no sé hay muchos bares en la esquina ¿entendió?
El nivel de alcoholismo es muy alto, el índice de drogas altísimo porque hay mucha gente que vende droga, entonces la acciones colectivas son aquellas en que las instituciones junto con elementos humanos de ella consigue identificar y tratar de cambiar la historia de eso ahí Enf 6.
También otra forma de reproducción instituida del cuidado colectivo puede ser el modo como se hace la lectura de la demanda, apartada de la oferta de acciones cuando en verdad es también producida por ella.
Lo que los servicios de salud ofrecen como acción de cuidado es moduladora de la demanda y viceversa.
Acciones de cuidado colectivo como realización de grupos
El referencial, adoptado para la realización de grupos, predominante es todavía aquel en el cual las personas van a frecuentar reuniones para adquirir conocimientos y modificar su modo de vivir en aquello que para el equipo no es saludable o que puede causar daño.
Entrevistadora - Y, de esas acciones todas que usted desarrolla la semana entera ¿Cuáles usted considera acciones colectivas de cuidado?
Enf 10: El lunes yo tengo la reunión de grupo, tengo un grupo de diabéticos y otro de hipertensos, es.....yo trabajo con un grupo de gestantes también aquí, yo hago el curso de gestante semestral, en el primer semestre del año yo hago el curso, en el segundo semestre yo hago otro, donde la gestante participa de 4 encuentros cada curso y una vez por semestre también yo ministro el curso y la conferencia de prevención de prueba de Sida aquí en mi escuela, donde yo tengo una escuela de 1º y 2º grado dentro de mi área ¿entendió?, entonces yo trabajo con prevención de SIDA, y prevención de embarazo en la adolescencia en esta escuela.
La finalidad y evaluación del grupo desconsidera aspectos como la alteridad y las tramas vinculares capaces de producir otras formas de subjetivación.
Se centra en la lógica de la reducción del síntoma por medidas estandarizadas: Los diabéticos, ¿Cómo yo sé que alcanzó la meta?
Es cuando yo veo que la curva de glucemia de ellos está controlada, que están consiguiendo perder el peso necesario en el caso de los obesos..., que ellos están con una adhesión buena al tratamiento, que los resultados de los exámenes, por ejemplo, están dentro del resultado esperado para ellos Enf 10.
Parece distante todavía la consideración del grupo en cuanto un dispositivo capaz de mostrar la complejidad e interconectividad de las cosas, de las personas y de las situaciones en que ellas están envueltas, posibilitando dislocar los participantes de sus historias y vivencias de angustias como producidas dentro de cada uno, individualmente y aisladamente.
El grupo es también comprendido como espacio de reproducción de jerarquías: en ellas los profesionales saben y enseñan y los usuarios deben escuchar y cambiar.
Cuidado Colectivo como atenciones individuales capaces de alcanzar varias personas
Consideramos en ese tema las concepciones de cuidado colectivo como resultante de las acciones individuales que son pasadas para otras personas o de cuidados prestados que interfieren en la familia.
Oh Yo pienso que si yo te hablo yo estoy mintiendo, pero yo pienso que todas son de alguna manera, porque si yo estoy con un bebé aquí yo estoy lidiando con un colectivo verdad, la casa de él si vamos a ver, pero si yo cuido de un anciano yo también me veo haciéndolo para todo el mundo ... yo pienso que de 1 en 1, yo estoy haciendo ese cambio de lo colectivo, ¿entendió?
Enf 1.
Es, porque yo pienso tiene algunas cosas que hacemos, y pienso que hasta mismo, algunas orientaciones que hacemos que acaban siendo un cuidado colectivo ¿verdad?, porque ellas se dispersan, vamos a decir así, entonces deja yo pensar en una orientación de ese tipo ... Enf 9.
Yo dije gente que es eso, para mi así cualquier acción, así entendió es cualquier, toda acción que envuelve más de dos personas para mi es colectiva  usted entendió -porque yo pienso así ... Enf 8.
Entrevistadora: ¿Por qué usted piensa que hacemos acción de cuidado colectivo, ¿Cuál es la finalidad?
Enf 5: Yo pienso que sería para mejorar la calidad de vida de las personas, mejorar la salud mismo como un todo, porque cuanto más las personas hacen cosas buenas es cuestión de generar mejora ¿verdad?, en su sentido común, propagar mismo.
Hay una noción de "contagio de la información" y propagación, haciendo que se alcance lo colectivo.
La concepción de colectivo está más próxima de aquella que orienta la salud pública, o sea, una sumatorio de personas que deben ser alcanzadas para cambiar el nivel de salud.
En la siguiente declaración aparece como necesidad de salud la interacción de las personas, ampliando la noción de territorio para un locus de relaciones, extrapolando la oposición individuo y colectivo, constituyendo posibilidades de cambios y abriendo brechas para un nuevo arreglo de cuidado, a pesar de incluir la idea de igualdad de las personas.
Yo pienso que son acciones que tienden a cuidar del grupo de personas así, no son acciones que van a enfocar al individuo, en su lugar vamos a enfocar en el bienestar de todas las personas que viven en esa región, vamos a tratar de mejorar el medio ambiente en que ellas viven, la mejoría de la interacción de una persona y otra, yo pienso que cuidados colectivos, es mejorar en la prevención de enfermedad, ayudar personas a cuidarse mejor ...
Acciones de cuidado colectivo: cambios en la historia y en la vida y la producción de la autonomía
En este tema destacamos la perspectiva de la construcción de la acción de cuidado colectivo que sucede "entre" trabajadores del equipo, sectores sociales y familias.
Las enfermeras entrevistadas consideran lo incompleto del trabajo en salud y de los conocimientos y quehaceres de ese sector para el enfrentamiento de las condiciones de vida de las personas.
A pesar de que todavía es incipiente en el conjunto de las declaraciones de los enfermeros, esa perspectiva puede potencializar otros modos de hacer y conocer cuidados colectivos, ya que reúne una complejidad de necesidades de salud y para el proceso de trabajo para el cual es necesario la interlocución de conocimientos y la corresponsabilidad entre equipo, familia y otros sectores.
La finalidad de la acción se disloca de la realización final para el proceso de su producción colectiva: la fiesta junina, por ejemplo, promueve diversos encuentros y desencuentros en su producción, colocando en movimiento posibilidades de compartir, intercambiar y convivir.
Yo pienso que hacemos muchas acciones ahí tiene acciones que son más es... preventivas como la vacunación por ejemplo es una acción preventiva... relacionada hasta una enfermedad específica de repente la gripe entre ancianos, la rubéola, es... la acción de crear autonomía de cuando vamos a hacer acción de la dengue que por ejemplo nosotras no vamos para recoger la basura de la personas, nosotras vamos para tratar de trabajar con la persona es... cuidar concientizar hacer que ella participe del proceso ahí, de cuidados de la salud de ella de la comunidad - entonces pienso que un poco en ese sentido las acciones que hacemos aquí de actividades que promueven encuentro de personas, nosotras nunca hacemos actividad sólo por la actividad, entonces hacemos la fiesta junina con un objetivo... lo antes de la fiesta es mucho mayor que la fiesta porque es el reunir es el pensar en el detalle de la fiesta, es el grupo que hace los adornos entonces se reúne durante un mes o dos antes para hacer los adornos y en aquel momento es el momento en que se está intercambiando que se está conversando que se sale de casa que se encuentra con otras personas, es Enf 11.
Prácticas de los Enfermeros en las acciones colectivas de cuidado:
Organizar, viabilizar, ejecutar, acompañar y evaluar:
Encontramos prácticas del enfermero en la identificación de las necesidades de salud que orientaran las acciones propuestas, en la planificación, movilización del equipo, ejecución, acompañamiento y evaluación.
Yo pienso que es más el enfermero, el equipo ellos ayudan también, pero esta cosa de pensar mismo en un detalle pequeño de lo que puede suceder, tenemos manía de pensar risas lo que va a suceder Enf 11.
Esos quehaceres del enfermero están ligados al devenir histórico y social de este trabajo ya que la enfermería moderna se constituyó a través de la división técnica social del trabajo, que separa y valoriza de modo diferente el trabajo manual del intelectual.
Al enfermero se le atribuyen acciones de planificación, supervisión y control tal como al gerente de las fábricas del inicio del siglo pasado.
Por otro lado, ese trabajador y los demás componentes del equipo de enfermería se establecen en las acciones tenidas como práctica no clínica, suponiendo esa ser propiedad de categorías hegemónicas como la medicina.
Entre esas prácticas no clínicas está la organización del trabajo, las acciones tradicionalmente reconocidas como de cuidado colectivo: vacunación, grupos educativos, bloqueos de enfermedades guiados por la vigilancia epidemiológica, etc.
Entrevistadora: Pero tiene aquella cuestión que usted me colocó anteriormente, el enfermero es un líder o alguien que ...Enf 5: que empuja.
Enf 5: Exacto, yo pienso.
El empujar se relaciona al convocar a los demás trabajadores para la acción, así como denota la responsabilidad del enfermero por el desencadenamiento del cuidado colectivo.
Tejer, hilvanar, coser y hacerse desnecesaria
A pesar de que está presente en las declaraciones de pocos entrevistados, la práctica del enfermero en las acciones de cuidado colectivo surge como productora de una red, como un tejido de conocimientos; de quehaceres entre los trabajadores y usuarios.
Destacamos esa perspectiva como engendradora de cambios para las prácticas de salud en la dirección pretendida.
Es... yo pienso así de hasta.. y las personas hacen pero, ellas ayudan hasta programar, pero ellas hacen aquello y después si no tiene alguien para tomar aquello que fue hecho y juntar de nuevo, tomar los datos y comentar, por ejemplo, mirar el resultado de lo que todo el mundo hizo fue ese y ahora vamos a hacer lo que la cosa parece que no amarraba era lo que yo hacía ...
Que nosotras con el personal del PIC Programa de Integración Comunitaria en el comienzo yo estaba por cuenta de la organización de la fiesta, y yo tengo percibido, que a cada año yo me he alejado y la fiesta continúa, es así: en el comienzo yo me quedaba encima, entonces lo que hacíamos, organizábamos por barraca, por persona, quien era responsable, quien está yendo atrás de eso, atrás de aquello, yo me quedaba muy preocupada con los detalles, ... yo me quedaba impresionada, cuanto el grupo había caminado, y ya se organizado y hecho.
Y tomando aquello, yo pienso que el grupo también está creando autonomía, verdaderamente.
Yo participé muy poco de algunas cosas de la organización, y quedó muy bien.
De ese modo el trabajo del enfermero se dirige para la producción de otros protagonistas tanto en el equipo como entre los usuarios capaces de realizar la organización estructural y también de producir encuentros con creatividad y potencia de obra en la cual se reconocen como autores.
Consideramos que el tejer con el otro desata la jerarquía y reúne potencialidades de co-creación, haciendo surgir un modo radicalmente nuevo de producir cuidados colectivos.
Discusión
Los dos temas del análisis traen sentidos contemporáneos de conocimientos y quehaceres del enfermero en lo que se refiere a acciones colectivas en salud.
El primer tema abordó las concepciones que sustentan esas acciones desarrolladas.
A pesar de la contribución de las pedagogías problematizadoras para el área de la salud, que consideran la producción del conocimiento a partir de la vivencia, todavía hay predominancia de prácticas educativas bancarias.
Esas propuestas se han fundamentado en la concepción de que la consciencia debe ser despertada en el otro para que se haga lo que es cierto.
Cierto definido por quien hará la concientización ajena.
En el caso de la salud lo cierto ya está más que determinado: hábitos saludables, ciudades saludables y prevención de anormalidades y de desequilibrios.
A veces, las necesidades de salud también son abordadas de modo genérico, naturalizando las condiciones desiguales de vida dentro de un mismo territorio.
No se considera que las necesidades estén intrínsecamente relacionadas a las clases sociales, a la cultura y al contexto en que las personas viven y se relacionan.
Esa concepción naturalizada acaba por promover acciones educativas en que se hace un agrupamiento que homogeniza personas en sus necesidades a partir de intervalos de edad y de agravios niño, mujer, planificación familiar, prenatal, Sida.
Por otro lado, la perspectiva, aquí, adoptada ve al grupo como un locus de encuentro con el "otro" en el sentido de otra persona y con otro que sería el "otro" en estado de venir-a-ser, de saberse en producción y en devenir.
El grupo como lugar de producción de dudas, de desestabilización necesaria de los valores y normas para creación de nuevas historias y perspectivas que no se apartan de la producción de ambos: producción del trabajador y del usuario como también de sus necesidades.
Destacamos, también en esta perspectiva, la complejidad de los encuentros grupales que son multiplicaciones y resonancias de muchos afectos y afecciones, de muchas potencialidades e interrogaciones, que no se sabe en donde desembocaran antes de su vivencia.
Así el trabajador precisa salir de escena y dejar su centralidad pautada en los conocimientos sistematizados y unívocos.
Precisa facilitar, producir encuentros entre las personas para dar paso a los flujos, afectos y deseos.
También destacamos que, para asumir acciones de esa naturaleza, hay que descomponer la epidemiologia y la clínica tradicional, lo que coloca el equipo de salud de la familia en un proceso de lidiar con sus no-conocimientos.
La finalidad del trabajo en ese abordaje cuestiona las tasas de normalidad como valores de referencia central dislocando para la producción de la implicación y de otras formas de subjetividad, siendo el "buen encuentro", el alivio y la alegría, la perspectiva del cuidado buscado.
El segundo tema de análisis dio visibilidad a las prácticas que son ejercitadas por los enfermeros en las acciones colectivas de cuidado.
Vimos que, el lugar histórico del enfermero dentro del equipo de salud es el lugar de organizador y desencadenador de las acciones colectivas.
Ese funcionamiento instituido puede comprometer su papel dentro del equipo y consolidar un lugar de dependencia de los trabajadores y consolidar un papel centralizador y al mismo tiempo difícil de llevar por la sobrecarga de trabajo.
Por un otro lado, este segundo tema que también hay un otro movimiento, concomitante, que rompe con ese modo habitual de funcionar del enfermero, promoviendo relaciones menos rígidas y con más potencia creativa.
Esas acciones colectivas son capaces de generar autonomía y corresponsabilidad de todos los envueltos en el proyecto de cuidado a la salud.
Consideraciones finales
A pesar de que la estrategia salud de la familia pretenda introducir cambios en el modelo asistencial vigente, sus trabajadores todavía operan guiados, en la mayoría de sus acciones, por el conocimiento biomédico, por la oposición de las acciones colectivas e individuales y también por el imaginario que el equipo tiene de conocimientos que harán al otro modificar su comportamiento y los hábitos no saludables.
El enfermero es un actor importante en el desencadenamiento de las acciones de cuidado colectivo en la salud de la familia, ya que propone, organiza, desarrolla y evalúa esas acciones.
Sin embargo todavía opera predominantemente guiado por los conocimientos tradicionales de la clínica, de la epidemiología y de la educación.
También se proyectan, a pesar de que no predominantemente, otras formas de hacer y cuidar que se ocupa de la autonomía de los usuarios y demás trabajadores y une o costura a esos sujetos.
En esos quehaceres/conocimientos se impone el dejar de controlar, dejar la propiedad de las acciones como finalidad del cuidado, ya que ocurre el surgimiento de subjetividades singulares y de grupos sujetos y creativos.
La ruptura con el modo dominante e instituido de intervenir sobre el territorio de la salud carece de dispositivos que interroguen su lógica y expongan su funcionamiento, desnaturalizando y desestabilizando sus arreglos y significados, posibilitando así la co-construcción de nuevas prácticas en salud, nuevos modos de producción de subjetividad.
En ese proceso de co-construcción, tanto el trabajador como el usuario pueden producir y ser productores de nuevas subjetividades, introduciendo en lo cotidiano expresiones inéditas y ligadas a flujos de vida.
Agradecimientos
Agradecemos a la Prof. Dra. Maria Cecilia de Almeida Puntel in memoriam, nuestra profesora que nos enseñó la enfermería como trabajo, que leyó y opinó sobre el proyecto que originó esta investigación.
Con su ausencia, ahora aprendemos acerca de la temporalidad y permanencia como fuerzas vitales y necesarias.
Introducción
Puentes miocárdicos PM representan una fuente de discusión en investigación.
Los PM tienen origen embriológico, y no hay distinción entre los géneros con relación a su incidencia.
La condición de malignidad o ausencia de malignidad de los PM confronta puntos de vista fisiopatológicos contrastantes. Algunos argumentan que los puentes pueden ser la causa de ateromas; otros, al contrario, afirman que ellos pueden prevenir los ateromas.
Determinados autores creen que los PM se configuran arterias intramurales normales y critican los abordajes quirúrgicos, considerados como un factor de riesgo.
El anatomista Reyman, que relató la ocurrencia de PM por primera vez en 1737, los definió como arterias miocárdicas sumergidas transitorias.
También se evidenciaron los PM en estudios anatómicos, fisiológicos, bioquímicos y de imagen.
Los PM son en general considerados como una variación vascular del corazón, en virtud de su intermitente o repetida reducción del lumen arterial, con un posible efecto isquémico.
El dolor isquémico precordial necesita un diagnóstico apropiado, en razón del número de patologías asociadas a la cardiomiopatía obstructiva. Son ellas: aterosclerosis, trombosis, cardiomiopatía, bloqueo AV paroxístico, hipocinesia segmentaria, arritmia cardiaca, taquicardia ventricular, espasmo coronario, infarto agudo de miocardio y/o muerte súbita cardiaca.
La isquemia del músculo cardíaco parece ocurrir durante el primer tercio de la diástole, a causa de la prolongada recuperación del lumen arterial coronario tras su compresión sistólica 75%.
Eso altera la velocidad del flujo coronario y del flujo de reserva, sobre todo durante el incremento del ritmo cardiaco en momento de ejercicio y estrés emocional.
La variabilidad de incidencia de los PM depende del método de evaluación, género, la raza y también de la naturaleza del estudio. De esa manera, un mínimo del 0,5% al 12% de angiografías revela la presencia de PM, ante la prevalencia del 5,4% al 85,7% en los cadáveres.
En general, los PM tienen origen en la arteria coronaria izquierda ACI, tronco y ramas, y sobre todo en la arteria interventricular anterior AIA 12-63%, en la arteria circunfleja ACx 2,8%-6,7% y su rama lateral 13%.
También están presentes en arterias diagonales Dg, marginales Mg y en las venas coronarias.
Este estudio tuvo por objeto determinar la incidencia de PM en la población Colombiana mestiza y descubrir la frecuencia de PM en relación con la dominancia coronaria, vasos que emergen, inmediatamente antes del puente miocárdico, de arterias comprometidas o ramas pre-puente RPP.
También formó parte de los objetivos determinar la correlación con la presencia de una tercera arteria coronaria, la que originada del seno aórtico derecho irriga el conus arteriosus y también abastece de sangre el territorio ventricular derecho de la AIA superior y media, particularmente cuando el tercio medio de la AIA tiene PM.
El Instituto de Medicina Legal de Bucaramanga, en Colombia, forneció 154 corazones para ese estudio; se extrajeron los corazones durante procedimientos de autopsia.
Los criterios de inclusión de la muestra fueron los siguientes: corazón de adulto mestizo, de ambos sexos, sin señales de patología o trauma.
Se eyectó resina sintética en las arterias coronarias 80% Palatal GP 41L y el 20% Estireno a una presión de 120 mmHg.
Se limpiaron los corazones con solución de KOH al 15% para extracción de la grasa pericárdica.
Se determinaron el número y posición de los PM en las arterias coronarias teniendo en cuenta el sexo de la muestra.
Con un calibrador electrónico Mitutoyo, se midieron las muestras respecto a la longitud del PM y el espesor de su pared medida como el espesor máximo en el punto medio de la PM; la longitud del tronco de la ACI; el calibre de la arteria en varios puntos del PM: inmediatamente antes, en el punto medio e inmediatamente después del PM.
También se correlacionó la incidencia del PM con la dominancia coronaria, en concordancia con los criterios de dominancia de Schlesinger.
También se estableció la correlación entre el PM y el espesor del tronco de la ACI.
Se registraron las RPP inmediatamente antes de los PM recubrir las arterias.
Se documentó incluso la correlación entre la presencia de PM y la ocurrencia de tercera arteria coronaria.
Se calcularon los valores promedio y desviaciones estándar para variables continuas, mientras que se describieron las variables nominales en términos de porcentajes.
Se aceptó un valor máximo del 5% de error alfa para las pruebas estadísticas Chi-cuadrado y prueba t de Student. Se utilizaron los programas Epiinfo 2002 y STATA 8.0, para crear el banco de datos y efectuar el análisis estadístico, respectivamente.
La muestra estaba conformada por un total de 154 corazones; 125 de ellos provenían de individuos del sexo masculino 81,2% y 29 de individuos del sexo femenino 18,8%.
La edad varió de 15 a 73 años promedio de 31,5 años.
Los PM estaban presentes en 62 corazones 40,3%: 54 en varones 43,2% y 8 en mujeres 27,6%.
La mayor frecuencia de PM en el sexo masculino no se mostró estadísticamente significante p=0,122.
De un total de 92 PM, su ocurrencia varió por arteria: un puente en 42 corazones 27,3%; dos puentes en 11 corazones 7,2% Figuras 1 y 2; tres puentes en ocho corazones 5,2% y, finalmente, cuatro puentes en un corazón 0,7%.
Respecto a la ubicación del PM, la mayoría se encontraba con la arteria interventricular izquierda en sus segmentos proximal e intermediario en 61 casos el 66,3% de frecuencia relativa, el 39,6% de frecuencia absoluta; ya en 11 casos el 12% de frecuencia relativa, el 7,2% de frecuencia absoluta, Tabla 1 el puente se encontraba con la arteria diagonal izquierda Figura 3.
Se pudo evidenciar dominancia coronaria derecha en 117 corazones 76%, circulación balanceada en 25 16,2% y dominancia izquierda en 12 7,8%.
La circulación balanceada presentó mayor incidencia de PM 56%, seguida por el 39,3% que presentaba dominancia derecha.
No hubo diferencia significante entre los sexos respecto a PM sexo femenino p=0,192 y masculino p=0,295 Tabla 2.
La tercera coronaria estaba presente en 46 casos 29,8% del total de corazones de la muestra.
Se encontró una asociación estadísticamente significante entre la presencia de PM y el número de arterias coronarias p=0,024.
La detección de tres arterias coronarias en corazones con PM resultó, por lo tanto, 2,34 veces más común que en corazones sin PM.
La longitud promedio de los PM fue de 19,9 mm 10,83 DE: 20,09 10,81 DE para el sexo masculino y 15,2 8,3 DE para el sexo femenino.
El mayor valor promedio de longitud en el sexo masculino no se reveló significante p=0,21.
La AIA proximal y seis segmentos intermediarios presentaron el PM más largo 52,9 mm Figura 4 y el más corto 2,88 mm. El PM ubicado en la arteria diagonal posterior derecha presentaba en dos casos mayor longitud promedio 33,6 mm. El único PM ubicado en el conus arteriosus medía 8,9 mm Tabla 3.
El calibre arterial sufrió alteraciones durante el curso arterial de los PM.
El calibre arterial inmediatamente antes del PM era de 2,17 mm 0,61 DE, 1,92 mm 0,55 DE en el punto medio y 1,67 mm 0,57 DE inmediatamente después de la MB.
Esas mediciones evidenciaron una disminución del 23,05% en los lúmenes arteriales durante el trayecto por el PM del curso pre-puente hacia el post puente.
El espesor miocárdico supra-puente medía 1,54 0,73 DE, con variación de 0,27mm a 3,8 mm. El promedio de la longitud del tronco de la ACI fue de 6,18 mm. Hubo una correlación estadísticamente significante p=0,045 entre la longitud del tronco de la ACI y la del PM en su porción media de la AIA.
Cuando el tronco de la ACE era menor que 4,37 mm percentil 25, la longitud del PM era, por lo tanto, 21,49 mm; ya cuando el tronco de la ACE era mayor o igual que 4,37 mm, la longitud del PM era 15,04 mm. El promedio de longitud del PM en su porción media de la AIA fue 14,92 mm, cuando el tronco de la ACI era mayor o igual que 6,81 mm percentil 75.
La longitud de PM fue 6,56 mm mayor p=0,059 en el tronco de la ACI en el percentil 25 cuando comparado a las arterias en el percentil 75.
Esos datos sugieren que cuanto menor el tronco de la ACI, más larga es la PM correspondiente.
El coeficiente de correlación múltiple entre el tronco de la ACI y la longitud del PM fue de 0,1158.
Se verificó que, en 50 casos 54,3%, los vasos comprometidos de los PM emitían RPP inmediatamente antes de los PM, con un calibre medio de 1,41 mm 0,55 DP.
Esa característica estaba presente con mayor frecuencia en la AIA 60,7% Figura 5.
Discusión
De acuerdo con el método de evaluación utilizado, se pudo observar una amplia variación en la incidencia de PM. De ese modo, los resultados angiográficos y anatómicos fueron, por lo tanto, distintos.
Por otra parte, el método angiográfico reveló una prevalencia muy baja.
Eso se puede deber al hecho del trayecto intramiocárdico -por debajo de los finos segmentos supra-puente- no producir estenosis coronaria evidente durante la sístole ventricular ni durante la diástole inicial, como ocurre con los segmentos supra-puente espesos.
Se registró estenosis sólo durante la angiografía bajo evidente compresión ordeñamiento o milking del PM.
La incidencia angiográfica varió del 0,5% al 12%.
Nuestros resultados de incidencia anatómica de PM 40,3% coincidieron en parte con otros estudios, cuyos hallazgos revelaron incidencias mayores y menores.
Polacek encontró una gran incidencia del 87,5%, Bezerra et al, a su vez, 78%, Ferreira et al., 58% y Von Ludinghausen, 57%.
Ya Sahni et Jit encontraron una menor incidencia, del 34,5%, mientras estudios como los de Loukas et al., Reig et al., y Bohm et al. encontraron valores de un 34,5%, el 25%, el 23%, respectivamente.
Creemos que dichas diferencias son consecuencia del tamaño de la muestra, origen étnico y las interpretaciones que los respectivos autores atribuyeron a las complejas distinciones entre PM y segmentos arteriales intramurales surcos.
En cuanto a las diferencias entre los sexos, nuestros resultados evidenciaron una predominancia del sexo masculino, pero sin significancia estadística, hecho que está de acuerdo con estudios anteriores.
Polacek obtuvo los mismos resultados, pero con diferencia significante en estudio de una población de Checoslovaquia.
Los segmentos proximales e intermediarios de la AIA son las regiones más frecuentes de ubicación del PM .
Los estudios angiográficos mostraron una frecuencia de AIA que varió del 0,4% al 3,5%, mientras que estudios anatómicos revelaron una variación del 12% al 60%; nuestros hallazgos 39,6% se ubican en el medio de dicha variación.
Distintos estudios revelaron que las arterias diagonal y marginal izquierda son regiones secundarias de los PM.
Existe un consenso con relación a la rara ubicación del PM en las ramas circunfleja y coronaria derecha, tales como el interventricular posterior.
No se encontraron PM en la arteria circunfleja; ya en la arteria interventricular posterior, la frecuencia fue del 1,9%.
La Tabla 4 indica hallazgos nuestros y los de otros autores.
El presente estudio reveló una frecuencia mayor de PM única 27,3% si comparada a la de dos o más PM 13,1%.
La frecuencia del PM única 17-60% está de acuerdo con los estudios de Kosinski et Grzybiak, Reig et al. y Bezerra et al., así como los de Sahni et Jit, y Loukas et al..
Nuestros resultados están en concordancia con la literatura específica respecto a un PM; se relató con menor frecuencia la incidencia de dos a tres PM 5% al 40%.
Sin embargo, Becerra et al., obtuvieron una frecuencia del 38% para un PM y el 40% para dos o más.
Nuestros resultados están de acuerdo también con los de Kosinzky et Grzybiak, Sahni et Jit, y Loukas et al., que demostraron una ocurrencia del 4% de dos PM en la AIA.
Una gran variabilidad de longitud de PM ha sido relatada, con dimensiones que varían de pocos milímetros hasta 50 mm. La longitud de los PM en nuestro estudio quedó en el promedio de variabilidad relatada por estudios anteriores.
Loukas et al. Rozemberg et al., y Lima et al. relataron valores promedio mayores por ejemplo, 31, 26 mm y 25 mm, respectivamente.
A su vez, Reig et al., Kantarcy et al. y Kosinsky et Grzybiak relataron valores promedio menores 13 mm, 17 mm y 16 mm, respectivamente.
Kosinsky et Grzybiak no verificaron diferencias entre los sexos con relación a la longitud de los PM, lo que se asemeja a los resultados del presente estudio.
Se relató el espesor miocárdico supra-puente con una variación de 0,3 mm a 3,8 mm. El espesor del PM en nuestro estudio tuvo un promedio de 1,54 mm. Eso representa un valor promedio entre los valores obtenidos por otros autores 3 mm, 2,5 mm, 1,8 mm, 1,2 mm y 0,9 mm.
La longitud, espesor y número de los PM constituyen variables que se deben considerar en la patofisiología cardiaca de diferentes enfermedades. Sin embargo, es igualmente probable que los PM no produzcan cualesquiera efectos.
Es comprensible que una arteria coronaria con un o varios PM pueda producir señales y síntomas tales como angina o arritmias -en situaciones que exijan una gran demanda cardiaca ejercicio y estrés- y aun muerte súbita, sobre todo si los PM se revelen largos y profundos.
Las características anatómicas de las arterias coronarias ejercen, por lo tanto, un rol relevante en el desenlace de dichas situaciones.
Aunque no se haya relatado en la literatura, encontramos un alta incidencia de RPP en la AIA 54% con calibre considerable promedio de 1,4 mm comparados a las ramas usuales de la respectiva AIA.
Consideramos que esa irrigación de RPP podría actuar como mecanismo compensatorio angiogénesis para irrigar la región adyacente que, a su vez, puede haber sufrido isquemia sin dicha RPP. Eso puede explicar la presentación asintomática en la presencia de PM en algunos pacientes.
Aunque esta hipótesis es difícil de comprobar por medio de la evaluación macroscópica convencional, tal vez el próximo paso sea comprobarla a través de mecanismos proteómicos y genómicos que caracterizan la proteína de morfogénesis implicada en ese modelo de compensación vascular.
Esas RPP podrían comportarse, entonces, como colaterales, si se toma como base el consenso general que las define como vasos que, emergidos de otro territorio, irrigan una obstrucción arterial territorial.
Es posible que esas RPP, en verdad, hayan sido generadas por PM.
Rosenberg et Nepomnyashchikhdeclararon que la hemodinámica de las arterias coronarias con una PM cambia en virtud de la obstrucción de flujo y turbulencia, fenómeno que produce compensación arterial colateral, la cual de acuerdo con los autores previene la producción de ateroma del PM.
Será interesante, entonces, observar la presencia de RPP y su biometría en estudios angiográficos en la población pediátrica.
La hemodinámica coronaria en la presencia de PM parece ser el punto neurálgico con relación no sólo a sus efectos en la capacidad de irrigación miocárdica, sino también en la cardiomiopatía. Dicho hecho ocurre en consecuencia de la irrigación insuficiente y, posiblemente, de su estándar de desarrollo angiogénico.
En este estudio, se observó una relación inversa entre la longitud del tronco de la ACI y la del PM en la AIA.
Consideramos que la obstrucción temporaria del flujo arterial por debajo del segmento de la PM durante la sístole afecta el desarrollo de la longitud del tronco de la ACI en función de la reperfusión.
Esto también está de acuerdo con el estrés del tronco de la ACI durante la turbulencia sistólica contra las paredes arteriales.
Sin embargo, el coeficiente de correlación múltiple entre el tronco de la ACI y la longitud del PM 0,1158 evidenció sólo una correspondencia leve.
Nuestro estudio también observó la ocurrencia 2,34 veces más frecuente de una tercera coronaria en la AIA con PM.
Esta tercera arteria coronaria puede contribuir -junto al mecanismo de compensación de las RPP de la AIA- a balancear el flujo sanguíneo coronario reducido.
La estenosis arterial del PM fue del 23,5% en nuestro estudio, casi el mismo valor que encontraron Lima et al., 28.2%.
Aunque existen controversias en cuanto a la dominancia coronaria y PM, nuestros resultados indicaron, en concordancia con Reig et al., una irrigación coronaria balanceada en la mayoría de los PM encontrados.
No verificamos una diferencia estadísticamente significante entre la irrigación coronaria balanceada y la dominancia derecha o izquierda.
Loukas et al., Penthe et al., Matonoha et Zechmeister, y Polacek han relatado la ocurrencia de PM en dominancia coronaria izquierda, aunque los dos últimos grupos hayan encontrado diferencias estadísticamente significantes.
Diferentemente de nuestros resultados, Loukas et al., afirmaron que la presencia de PM está directamente relacionada a la dominancia arterial coronaria.
Así que en estudios futuros se puede tomar en consideración la presencia de PM en evaluaciones angiográficas, así como el tipo de irrigación coronaria.
Puentes miocárdicos siguen como una cuestión intrigante, que conlleva muchas hipótesis y alguna especulación.
Sin duda, se debe no sólo observar cuidadosamente la presencia de PM, como también estudiarla bajo los puntos de vista anatómico, patofisiológico, diagnóstico y terapéutico.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Introducción
La cicatrización de las heridas crónicas demora más de 8 semanas, inclusive con cuidados realizados en la lesión ; estas alcanzan cerca de 1% de la población 4-5 % después de los 80 años con pronóstico de no cicatrización en 20% a los 2 años, 8% a los 5 años y recurrencia anual de 6-15% .
La cicatrización sigue una secuencia cronológica específica, con tres fases interdependientes y sobrepuestas inflamatoria, proliferación y maduración o remodelación, contiene eventos complejos celulares y bioquímicos, con interacción entre células, matriz extra celular y proteínas plasmáticas, coordenadas por citosinas y factores de crecimiento, en una actuación dinámica y sucesiva.
Esa secuencia, cuando interrumpida, promueve la cronicidad de la herida .
Entre las heridas crónicas de importancia mundial tenemos las úlceras por presión UP, definidas como una lesión localizada en la piel y tejidos subyacentes, generalmente sobre una prominencia ósea, causada por presión, aisladamente o en combinación con la cizalladura .
Acomete a millares de personas en todo el mundo en los diferentes niveles de atención de la salud, con destaque para las poblaciones adulta y anciana.
En los Estados Unidos EUA, a cada año, aproximadamente tres millones de personas desarrollan UP.
De esas, anualmente más de 60 mil mueren como consecuencia de las complicaciones causadas por la presencia de la lesión .
Los estudios de prevalencia e incidencia de la UP apuntan índices alarmantes.
Estudios realizados en los EUA indican que la prevalencia varía de 10 a 18% en ambientes críticos y de 0 a 29% en home care; y la incidencia de 0,4 a 38% y, de 0 a 17% respectivamente .
En Brasil, todavía no existen investigaciones que presentan los índices nacionales de ocurrencia de la lesión, sin embargo, trabajos desarrollados en diferentes localidades del país demuestran números elevados .
Para reducir los alarmantes índices de prevalencia e incidencia de UP en el escenario mundial, las organizaciones internacionales European Pressure Ulcer Advisory Panel - EPUAP; National Pressure Ulcer advisory Panel - NPUAP; Agency for Health Care Policy and Reserch - AHCPR y National Institute for Health and Clinical Excellence - NICE han elaborado directrices clínicas dirigidas a la prevención y tratamiento de esa enfermedad.
Entre las tecnologías dirigidas al tratamiento de las UP, las directrices apuntan los hidrocoloides como una posibilidad de terapéutica local, con base en la clasificación y en las características de la lesión.
Los hidrocoloides son apósitos interactivos, compuestos por una camada externa de poliuretano y una camada interna de gelatina, pectina y carboximetilcelulosa, que producen un ambiente húmedo ideal en el lecho de la herida, controlan el exsudado, facilitan el desbridamiento autolítico, contribuyen en el manejo del dolor y producen una barrera para los microorganismos externos .
Sumado a eso, los hidrocoloides mantienen un Ph ácido en el lecho de la herida, lo que impide el crecimiento bacteriano, además de sustentar la temperatura local ideal; promueven la angiogenesis, aumentan el número de fibroblastos de la dermis, estimulan la producción de tejido de granulación y aumentan la cantidad de colágeno sintetizado, esenciales para el proceso cicatricial .
Además de los hidrocoloides, otros apósitos como los hidrogeles, las espumas de poliuretano, los hidropolímeros, entre otros, auxilian el proceso de cicatrización.
Sin embargo, la evaluación de las evidencias sobre la efectividad de esas terapéuticas, para la mejor cicatrización de la UP o el producto más adecuado para cada fase de la úlcera por presión , todavía es escasa.
Así, la presente investigación tuvo por objetivo evaluar la efectividad del hidrocoloide en la cicatrización de úlcera por presión en pacientes adultos y ancianos.
Se trata de Revisión Sistemática con metanálisis, realizada en el Departamento de Enfermería, Programa de Postgraduación en Enfermería, Sector de Ciencias de la Salud, Universidad Federal de Paraná.
El protocolo del estudio siguió las recomendaciones del Cochrane Handbook para realización de la revisión sistemática y del metanálisis.
Para elaboración de la pregunta de la revisión se utilizó la estrategia PICO .
Fueron incluidos ensayos clínicos aleatorios, cuyos participantes eran adultos y ancianos con UP, hospitalizados o no, sometidos a tratamiento con apósitos de hidrocoloide y que presentaron como resultado cura/cicatrización de la úlcera, en los idiomas inglés, castellano y portugués.
Los criterios de exclusión fueron estudios que no abordaron pacientes adultos y ancianos, que no utilizaron los apósitos de hidrocoloide, publicados en años anteriores a 1994 y, los clasificados en C y D por la evaluación del sigilo de asignación.
Estrategia de identificación de los estudios
Los estudios relevantes fueron seleccionados por medio de búsqueda electrónica en cinco bases de datos del área de la salud, que fueron: Medical Literature Analysis and Retrieval System Online MEDLINE/PUBMED, Literatura Latino-Americana y del Caribe en Ciencias de la Salud LILACS/BIREME, Cochrane Database COCHRANE DATABASE, Cumulative Index to Nursing and Allied Health Literature CINAHL, Web of Science WEB OF SCIENCE y Scientific Electronic Library Online SciELO.
Se procedió también a la búsqueda del manual de las referencias citadas en los artículos seleccionados, artículos de revisión sistemática publicados e identificados, estudios potencialmente útiles, revisión de anales de congresos relacionados con UP o heridas, y sites investigados para búsqueda de ensayos clínicos http://www.controlled-trials.com; http://www.update-software.com; http://.clinicaltrialresults.org; http://centrewatch.com; http://www.clinicaltrial.gov.
Los principales descriptores adoptados en la estrategia de búsqueda de los estudios primarios fueron: Pressure Ulcer, Bandages, Occlusive dressings, Bandages Hydrocolloids, Therapeutics, Treatment Outcome, Wound Healing, Granulation Tissue y Debridement, combinados por medio de los operadores booleanos AND y OR.
La Figura 1 presenta la estrategia de búsqueda adoptada en la base MEDLINE vía PUBMED, la cual fue adaptada para las demás bases analizadas.
Selección de los estudios
Para la selección de los estudios, dos revisores independientes analizaron los títulos y los resúmenes de las publicaciones identificadas y, en caso de duda o discordancia un tercer revisor fue solicitado a emitir parecer sobre la inclusión o no en el estudio.
El grado de concordancia entre los revisores fue establecido por la medida Kappa y el índice alcanzado fue 0,783.
Evaluación de la calidad metodológica
En la evaluación de la calidad metodológica de los estudios seleccionados se utilizó la escala de Jadad , que evalúa y puntúa cinco tópicos específicos: 1.
Los estudios fueron clasificados en tres categorías A, B y C, de acuerdo con el sigilo de asignación .
Extracción de los datos y análisis estadístico
Para extracción de los datos, se utilizó un formulario predefinido, que comprendió las siguientes informaciones: identificación de los estudios título, revista, año de publicación, volumen, número, autores; objetivos; método método aleatorio, enmascaramiento, número de pacientes aleatorios, descripción de las pérdidas de seguimiento, criterios de inclusión y exclusión, edad, desviación estándar y género, fase de la UP y características clínicas, intervención en el grupo experimental y control y resultados.
Los datos fueron estratificados y analizados por resultados.
Para el análisis estadístico, se adoptó el programa Bioestata 5.3 y el Review Manager 5.0, hecho disponible por la The Cochrane Collaboration.
Por tratarse de variables dicotómicas, fue usado el odds ratio OR con su respectivo intervalo de confianza de 95% modelo efecto fijo.
Para el cálculo de la heterogeneidad, el Chi-cuadrado de Mantael-Haenzel y el I² fueron adecuados.
Una guía para interpretación del I² es así descrita: 0 a 40%: no debe ser considerado relevante; 30 a 60%: puede representar moderada heterogeneidad; 50 a 90%: puede representar gran heterogeneidad; 75 a 100%: heterogeneidad considerable .
El programa Excel también fue usado para organización de los estudios en planillas.
Los resultados identificaron 646 estudios primarios: 359 en la MEDLINE/PUBMED, 131 en la CINAHL, 62 en la COCHRANE, 73 en la WEB OF SCIENCE, cero en la LILACS/BIREME, 14 en la SciELO y siete en búsquedas manuales.
De ese total, 69 estudios fueron preseleccionados.
Después del análisis independiente realizado por dos revisores, apenas nueve se referían a la utilización del apósito en la cicatrización, los cuales fueron incluidos en esa investigación, conforme la figura 2.
Fue solicitado el parecer del tercer revisor para obtener un consenso en la calificación de los nueve artículos seleccionados.
La Figura 3 presenta la síntesis de los estudios seleccionados y los puntajes obtenidos en la evaluación de la calidad metodológica por la Escala Jadad .
El año de publicación de los estudios incluidos contempló el período de 1994 a 2004, con seis publicaciones en la década de 1990 y tres de 2000 a 2004.
Todos los estudios fueron descritos como aleatorios y juntos totalizaron 695 pacientes, que fueron reclutados en hospitales, casas de reposo, "nursing homes", centros de cuidados de largo período, ambulatorios y en la comunidad.
En el análisis final participaron 639 sujetos, de los cuales 380 fueron aleatorios para tratamiento con hidrocoloide, y los demás para otras terapias tópicas sea en el grupo experimental o control.
Del total de UP incluidas en los estudios, 240 alcanzaron cicatrización total, de esas 131 fueron tratadas con hidrocoloide y 109 con las demás terapias.
Cuatro estudios fueron seleccionados E423 - Banks; Bale; Harding , E312 - Bale et al , E314 Thomas et al, y E284 Seeley; Jensen; Hutcherson para realización del metanálisis por presentar el uso del hidrocoloide comparado la espumas como intervención y el resultado cicatrización, conforme descrito a seguir.
En el estudio E312 - Bale et al , 60 sujetos tratados con hidrocoloide y apósito de espuma de poliuretano grupo experimental fueron acompañados por un período de 30 días.
De los 31 sujetos que usaron el hidrocoloide, cinco 16% lesiones cicatrizaron completamente, comparado a siete 24% de los 29 sujetos que recibieron la espuma de poliuretano.
En el E423 - Banks; Bale; Harding 40 pacientes fueron acompañados por seis semanas en cuanto eran tratados con hidrocoloide y apósito de poliuretano experimental.
De los 20 sujetos del grupo hidrocoloide, 10 50% obtuvieron cicatrización completa de la lesión en el período de estudio.
En el grupo de la espuma, el porcentaje de cicatrización fue de 60% 12 sujetos.
En el Thomas et al E314, se evaluó 99 sujetos tratados con hidrocoloide grupo experimental e hidropolímero durante seis semanas.
De los 49 pacientes que recibieron el tratamiento experimental, 33% 16 de las UP cicatrizaron totalmente, comparados a 20% 10 de 50 que recibieron el hidropolímero, lo que demostró una pequeña ventaja de este apósito.
En el estudio de Seeley; Jensen; Hutcherson E284 40 pacientes fueron acompañados durante ocho semanas, en cuanto recibían tratamiento con apósito de hidrocoloide e hidrocelular grupo experimental.
De los 39 sujetos incluidos en el análisis, 16 41% presentaron cura total de las lesiones ocho en cada grupo de tratamiento.
Los resultados agrupados del metanálisis son presentados en la figura 4.
Debido a la similitud entre los resultados de los estudios incluidos en el metanálisis, no fue posible medir el I. Del mismo modo, no fue posible medir la heterogeneidad debido a los pocos estudios posibles de inclusión en esta investigación.
En cuanto al resultado cicatrización, al utilizar un modelo de efecto fijo, se evidenció ausencia de diferencia estadísticamente significativa entre los grupos experimental y control p=0.84; OR 1.06, IC 95% 0.61-1.86.
La figura 5 presenta el metanálisis del apósito de hidrocoloide comparado apenas con el de espuma de poliuretano.
A pesar de que no se evidenció diferencia estadísticamente significativa entre los grupos experimental y control p=0.324; OR 0.64, IC 95% 0,26-1.56, se observa que el apósito de poliuretano aumenta la posibilidad de cicatrización en comparación al grupo de hidrocoloide, conforme evidenciado por el posicionamiento del diamante en la figura 5.
Se destaca que, cuando el diamante está posicionado a la derecha de la línea de nulidad, se tiene un aumento del resultado estudiado con el uso de la primera intervención, representada en esta investigación, por el hidrocoloide y, cuando está a la izquierda, el uso de la intervención disminuye la ocurrencia del resultado en estudio .
Así, se observa que la segunda intervención apósito de poliuretano aumenta las probabilidades de ocurrencia del resultado estudiado - la cicatrización.
Discusión
En relación al resultado "Cicatrización", un total de 240 35%, n=671 UP alcanzaron reducción total de la UP.
Se resalta que 54,5% 131 de las UP que cicatrizaron fueron tratadas con apósito.
En el estudio E169 - Hollisaz; Khedmat; Yari se observó que el hidrocoloide fue más efectivo cuando comparado a la gasa y cinta p<0.005 y a la fenitoína tópica p<0.01.
En revisión sistemática con 29 ensayos clínicos, se observó la superioridad del hidrocoloide en relación a la gasa, en lo que se refiere al número de UP cicatrizadas y a la reducción de la dimensión de la herida .
Otros estudios obtuvieron resultados similares, sin embargo sin diferencia estadísticamente significativa entre los apósitos estudiados.
Se destaca que el hidrocoloide también fue superior al apósito simple en el tratamiento de otros tipos de heridas, que no fuesen UP, con 76% de posibilidad de obtenerse mejor cicatrización, entretanto sin diferencia significativa .
Comparado a la colagenasa E554 - Burgoset al , el número de úlceras cicatrizadas fue similar entre los dos grupos.
Un estudio prospectivo aleatorio resaltó un resultado divergente al evidenciar que la colagenasa fue más efectiva que el tratamiento con hidrocoloide en UP en los calcáneos .
Del total de 12 sujetos que recibieron colagenasa, 11 91,7% alcanzaron éxito en el tratamiento, comparado a siete 63,6% en el grupo hidrocoloide p<0.005.
El metanálisis de los estudios E284 - Seeley; Jensen; Hutcherson , E312 - Bale et al , E314 - Thomas et al y E423 - Banks; Bale; Harding , en que el hidrocoloide fue comparado a las espumas hidrocelular, hidropolímero y poliuretano, no hubo diferencia estadísticamente significativa en el número de UP cicatrizadas p=0.84; OR 1.06, IC 95% 0.61-1.86.
Sin embargo, al ser comparado apenas a la espuma de poliuretano E423 - Banks; Bale; Harding y E312 - Bale et al , a pesar de que no se evidenció superioridad del apósito de poliuretano en la cicatrización p=0.32; OR 1.57, IC 95% 0.64-3.85, el metanálisis, reveló un aumento de la probabilidad de ocurrencia del resultado estudiado.
Un ensayo clínico que comparó la eficacia del hidrocoloide con una espuma de poliuretano demostró que no hubo diferencia en la efectividad de los dos tipos de apósito cuando utilizados para tratamiento de UP .
Una revisión sistemática sobre apósitos de espuma en el tratamiento de pie diabético también no presentó diferencia en el número de cicatrizaciones cuando comparado al hidrocoloide .
En contraposición, una revisión sistemática que comparó otros apósitos, como las espumas, verificó que el hidrocoloide fue menos efectivo en lo que se refiere al número de heridas cicatrizadas, al tiempo de cicatrización y a la reducción del área.
Resultado similar fue encontrado para el tratamiento de otras heridas crónicas.
En un ensayo clínico con 100 pacientes portadores de úlcera venosa se observó superioridad significativa p<0.05 de la espuma de hidrocelular en relación al hidrocoloide en el número de úlceras cicatrizadas .
Se destaca que el agrupamiento de los estudios en el metanálisis quedó comprometido por las divergencias en las intervenciones estudiadas y en la medición de los resultados.
En una revisión sistemática sobre el uso de apósitos especiales en el tratamiento de UP, los autores refirieron que el análisis conjunto de los 77 estudios fue dificultado, entre otros motivos, por las disparidades en los resultados analizados .
Cuando comparado a otros apósitos especiales, como el colágeno E627 - Graumlich et al , no fueron observadas diferencias estadísticas significativas en las tasas de cicatrización.
El copolímero de aminoácido E348 - Hondé; Derks; Tudor fue más efectivo que el apósito p=0.089.
Una revisión sistemática sobre apósitos para úlcera venosa, no encontró diferencia significativa entre el hidrocoloide y el colágeno en la cicatrización de las lesiones .
Otro estudio refirió que no existe comprobación de la eficacia del hidrocoloide en relación a otros apósitos en el tratamiento de úlceras de pie diabético .
De manera similar, una revisión sistemática concluyó que las evidencias son insuficientes para considerar la superioridad de un apósito especial, entre ellos el hidrocoloide, en relación a otro .
Los estudios descritos arriba apuntan resultados similares a los de esta investigación, sea en UP o en otras heridas crónicas.
En la comparación entre hidrocoloides de diferentes formatos, el estudio E346 - Day et al , evidenció la superioridad del apósito de formato triangular en la cicatrización p=0.017 de UP sacra en comparación al hidrocoloide oval.
Resultado semejante fue encontrado por otros autores .
Esa diferencia puede estar relacionada directamente al formato, ya que la dificultad en la adaptabilidad de apósitos en la región sacra compromete y reduce su desempeño .
Así, el hidrocoloide triangular se adapta mejor a esa región y, consecuentemente, presenta mejores resultados en la cicatrización.
Conclusiones e implicaciones para la práctica clínica
A partir de los resultados encontrados en esta revisión sistemática con metanálisis, fueron observadas las siguientes evidencias, en lo que se refiere a la cicatrización de UP con la adopción del apósito:
las evidencias son insuficientes para afirmar que la eficacia del hidrocoloide es superior a otros apósitos especiales;
hay que considerar una discreta superioridad de la espuma de poliuretano en la cicatrización de las UP, conforme evidenciado por el metanálisis.
Entretanto, más estudios son necesarios para la confirmación de esta hipótesis;
la investigación no justifica el cambio de la práctica clínica en relación al hidrocoloide, cuando comparado a otros apósitos especiales, ya que no hubo diferencia significativa en la tasa de cicatrización de UP.
Sin embargo, al ser comparado a la terapia estándar gasa y cinta adoptada en la mayor parte de las instituciones de salud brasileñas, se observa una superioridad del hidrocoloide con diferencia estadísticamente significativa, confirmando su indicación.
Limitaciones de la investigación
La mayor parte de los estudios incluidos trabajó con muestras pequeñas, lo que puede haber comprometido la detección de diferencias estadísticamente significativas entre los apósitos estudiados.
Así, con el objetivo de minimizar el margen de error y aumentar la precisión de los resultados encontrados, se sugieren nuevos ensayos clínicos con muestras significativas;
El tiempo de seguimiento fue pequeño acompañamiento de cuatro a 12 semanas lo que pudo haber perjudicado la medición de algunos resultados, como la cicatrización, dada la cronicidad de las UP;
Debido la escasez de informaciones provenientes de ensayos clínicos aleatorios de calidad para indicar la eficacia de tecnologías como el hidrocoloide, se justifica la conducción de nuevos estudios para que se establezcan cuales son los productos más adecuados, así como el real beneficio de los apósitos especiales, uno en relación al otro, en el tratamiento de UP.
Dependiendo de la disponibilidad y del cuesto de los combustibles fósiles, así como de factores políticos, el estímulo al desarrollo de tecnologías sobre energías del hidrógeno cambia de intensidad.
Hace cerca de cinco años, la creación de la Aparcería Internacional para la Economía del Hidrógeno IPHE – de la cual participan 16 países y la Comunidad Europea, incluso el Brasil, proporcionou incentivo muy grande à la realización de trabajos de investigación y desarrollo sobre energías del hidrógeno.
Actualmente, considerando que no fueron alcanzados varios pronósticos de aplicaciones prácticas hechas en aquel momento, que hubo una crisis reciente, e, además, que algunos gobiernos de los países miembros cambiaran, experimentase una disminución importante de las inversiones hechas en el área en algunos países. Estos incluyen principalmente los de América del Norte, los asiáticos y algunos europeos, tales como Francia.
Entretanto, en Europa, las inversiones alemanas siguen muy grandes y continuas y en Brasil la situación está bajo evaluación, con pronósticos que haya continuidad de las acciones del Programa ProH2, del Ministerio de la Ciencia y Tecnología.
Uno de los puntos clave de los desarrollos mencionados es la concepción, la optimización y la adaptación al uso de nuevos materiales.
Estos incluyen los utilizados como electrólito, electrodos, colectores de corriente y para sellar pilas de combustible. Pero también, incluyen materiales para almacenamiento de hidrógeno y aquellos utilizados en otras partes del sistema, los cuales tienen que presentar resistencias mecánica, a la corrosión, a la fatiga y a la fragilización por el hidrógeno, dependiendo de la aplicación.
Algunos artículos de esta y en la próxima edición involucran temas asociados a esta área.
Con el avance de la tecnología quirúrgica y anestésica se han extendido las indicaciones de intervención y en muchos casos, la necesidad de transfusión de hemoderivados.
Con un gran valor científico, el tema suministra diferentes directrices en los aspectos clínicos y laboratoriales.
El principal objetivo de la terapia transfusional perioperatoria es reducir la morbimortalidad asociada con la oferta inadecuada de O2 tisular durante el procedimiento.
El mejor entendimiento del transporte de O2, de la fisiopatología de la anemia y del mecanismo de la coagulación, posibilita, hoy por hoy, una nueva evaluación de la real necesidad de la transfusión.
Por tanto, se hace imprescindible el conocimiento de las indicaciones, contraindicaciones y complicaciones de la infusión de hemoderivados para que la decisión sea exacta y fomente las relaciones de coste-beneficio y riesgo-beneficio ventajosas, junto con la institución y con el binomio equipo médico/paciente, una vez que la utilización de la sangre y sus derivados son medidas que salvan en casos muy bien indicados, pero que involucran una compleja logística administrativa y la posibilidad de riesgo para la salud del paciente.
La hipótesis de esta investigación fue que actualmente, incluso en los grandes centros, existe una anticipación en la decisión de hemotransfundir, a sabiendas de que el objetivo es determinar los signos clínicos, laboratoriales y de monitorización que deberán guiar el inicio de la hemotransfusión, evitando así el riesgo y el uso innecesario de recursos y por otro lado, la demora en el inicio de la terapia que puede conllevar a la hipoxia tisular y sus consecuencias.
Revisión sistemática de artículos científicos originales, utilizando los ensayos clínicos y las revisiones existentes sobre varios asuntos abordados en el texto a ser presentado a continuación, dividido en orientaciones que secundan los aspectos clínicos y laboratoriales.
Se usó una estrategia de búsqueda por el banco de datos Medline 1970-2009.
Las referencias de los artículos originales seleccionados que se encuadraron en los criterios de inclusión, también fueron analizadas con el objetivo de encontrar artículos que no estuviesen identificados por la estrategia inicial en el banco de datos.
Las variables primarias adoptadas en esta revisión fueron: gatillo de transfusión GT, anemia, transfusión sanguínea y de hemoderivados, hemodilución, reposición sanguínea, lactato, piruvato y metabolismo anaeróbico.
Después de la aplicación de la estrategia de búsqueda anteriormente relatada fueron identificados 2.608 artículos científicos del género, pero solamente 17 referencias originales fueron seleccionadas por los criterios de inclusión.
Inaba, en un artículo sobre el GT intraoperatorio, concluyó que la demanda mínima para mantener un adecuado aporte de O2 es de 12 mL.kg.min, y menciona la resolución de los Estados Unidos de 1988, donde se determina el gatillo transfusional operatorio y la hemoglobina de 7 g.dL, excepto para los pacientes cardiópatas.
Von Bormann y col. determinaron que bajo condiciones de normovolemia, los pacientes soportan hematocritos tan bajos como un 20% en virtud de una menor viscosidad y de una consecuente mayor velocidad sanguínea.
También relatan que los pacientes que se negaron a recibir las transfusiones sanguíneas, como los testigos de Jehová en las cirugías cardíacas, exhibieron hematocritos de hasta un 11% durante la circulación extracorpórea CEC, con resultados de morbimortalidad similares cuando fueron comparados con los pacientes que decidieron recibir hemocomponentes con el fin de elevar la oferta de O2.
Los autores concluyeron que la hemoglobina Hb por encima de 9 g.dL no necesariamente aumenta la oferta de O2 a los tejidos.
Otra publicación sugiere que no hay pruebas de que la anemia leve perjudique la cicatrización o aumente el sangramiento y el tiempo de hospitalización.
Weil y col., en un artículo sobre estudios clínicos del lactato y piruvato como indicadores de severidad del déficit circulatorio agudo, demostraron que el lactato es el indicador laboratorial que establece la correlación más estrecha con el desequilibrio entre la oferta y el consumo de O2, siendo un referente indicativo para ese cuadro, con valores de lactato por encima de 2 mmol.L para los pacientes quirúrgicos.
Se comprueba un aumento de la mortalidad de 10% para 90% cuando los valores de lactato rebasan el 2,1 para 8 mmol.L.
La relación del piruvato con el débito acumulado de O2 no fue estadísticamente significativa en ninguna parcial estudiada p > 0,10.
Como resultado final, el lactato falló en la predicción de la mortalidad en solo un 11% de los casos, comparado con el fallo del piruvato 21% y sus variables como exceso de lactato 14% y relación lactato/piruvato 23%.
Smith y col., analizaron el base excess como pronóstico para pacientes ingresados para cuidados intensivos, correlacionando valores más negativos que -4 con valores de lactato mayores que 1,5 mmol.L.
En un estudio de Mekontso-Dessap y col., quedaron evidenciadas las variables O2 y CO2 en pacientes monitorizados con catéter de arteria pulmonar CAP.
Se comprobó que entre todos los parámetros posibles, la relación entre la diferencia venoarterial de CO2 y el contenido arteriovenoso de O2 ΔPCO2/Ca-vO2 es la que mejor se correlaciona con el metabolismo anaeróbico, y el valor a partir de 1,4 tuvo una sensibilidad de un 79% y una especificidad de un 84%, con un valor predictor positivo de un 86% y un negativo de 80% para la hiperlactatemia lactato por encima de 2 mmol.L. La necesidad tisular de O2 VO2 fue menor en el grupo "lactato+" comparado con el grupo "lactato-" 109 ± 41 vs 127 ± 32; p < 0,01, no habiendo diferencia significativa con relación a los otros parámetros recolectados por el CAP, como la saturación venosa de oxígeno SvO2, la oferta tisular de oxígeno DO2, Ca-vO2 o la tasa de extracción de oxígeno O2ER.
La ΔPCO2 fue mayor en el grupo "lactato+" con relación al grupo "lactato-" 3,8 ± 2,0 vs 6,1 ± 2,7; p < 0,001.
De forma similar, la ΔPCO2/Ca-vO2 fue mayor en el grupo "lactato+" comparado con el grupo "lactato-" 2,0 ± 0,9 vs 1,1 ± 0,6; p < 0,0001.
En la siguiente tabla, aparecen las otras variables relacionándose los intervalos de confianza Tabla I:
Hébert y col., comparando la transfusión liberal Hb por debajo de 10 g.dL con transfusión restrictiva Hb por debajo de 7 g.dL en pacientes críticos, llegaron a la conclusión que el gatillo "10-30" propuesto anteriormente no fue eficiente, y traía como consecuencia el uso abusivo de 54% de hemoderivados, con gastos millonarios año tras años en USA, lo que aumenta los riesgos inherentes a la terapia transfusional.
En ese estudio comprobamos una mayor mortalidad después de 30 días, en pacientes críticos en el grupo de transfusión liberal 18,7% vs 23,3%; p = 0,11, con una mortalidad durante el ingreso también mayor 22,2% vs 28,1%; p = 0,05.
Vincent y col. en un estudio observacional prospectivo sobre la transfusión en pacientes críticos observaron una relación directa entre el número de unidades de hematíes transfundidos y las tasas de mortalidad, relacionadas principalmente con la inmunosupresión inherentes a la hemotransfusión.
La fisiopatología que responde por el choque circulatorio proveniente de la hemorragia/anemia es una crítica reducción en el transporte de nutrientes vitales y para los requisitos metabólicos de órganos y tejidos.
Cuando existe una irregularidad de la circulación secundaria a la reducción del volumen sanguíneo VS, la oferta de O2 escasea determinando así una extensa disfunción celular y el daño isquémico.
En condiciones normales, la DO2, cantidad de O2 llevado a los tejidos por minuto, permanece aproximadamente entre 950 a 1.150 mL.min, y se representa por el producto del débito cardíaco DC con el contenido arterial de oxígeno CaO2 multiplicados por 10.
La VO2, cantidad de O2 consumido por el organismo en un minuto, a su vez gira en torno de 200 a 250 mL.min, y se calcula por el producto del DC por la diferencia arteriovenosa de O2 Ca-vO2.
En condiciones de reposo, por tanto, el consumo de O2 solo representa cerca de un 25% de la oferta.
El principal mecanismo por el cual la caída de la oferta queda compensada en los estadios iniciales de déficit, es el aumento de la fracción de extracción de O2 por los tejidos que normalmente se sitúa entre 22% a 30%.
Como la musculatura cardíaca presenta un alto metabolismo, normalmente la tasa de extracción es superior al 70%, y no se beneficia del aumento de la tasa de extracción mientras se mantenga el déficit de O2.
En las coronarias normales, esa situación es compensada por la vasodilatación con el aumento del flujo sanguíneo FS para el miocardio, sin embargo, en las coronariopatas, esa capacidad de dilatación es reducida, lo que explica el desplazamiento del gatillo de la transfusión para valores de Hb = 10 g.dL.
En teoría, cuando la DO2 se reduce a 8 mL.kg.min, la VO2 también se reduce, y esa reducción durante el choque está íntimamente relacionada con el aparecimiento de la acidosis láctica y, por ende, con la afectación de la sobrevida.
Y ya que generalmente, la oportunidad de mensuración de los requisitos metabólicos es de difícil comprobación durante las cirugías y en condiciones hemodinámicas precarias, existen métodos prácticos indirectos para determinar la oferta y el consumo de O2.
Durante el metabolismo anaeróbico, la oxidación aeróbica del ácido tricarboxílico queda bloqueada, y la oxidación de la nicotinamida-adenina dinucleótido NADH2 en NAD es controlada por la falta de O2 que, en presencia de la deshidrogenasa láctica, tiene una reacción a favor de la acumulación de lactato, elemento que posee una estrecha relación con la gravedad del choque.
Las reducciones en el CaO2 por la pérdida sanguínea necesitan el aumento compensatorio de una de las variables de la fórmula de DO2 para el adecuado suministro.
Ese aumento compensatorio es el resultado de la elevación del DC por medio de la reducción de la resistencia vascular periférica debido a una menor viscosidad sanguínea.
El análisis de los artículos seleccionados concluye que el GT es esencialmente personal, variando de acuerdo con las características de cada individuo como edad, estado físico, la presencia o no de comorbilidades cardiovasculares, neumopatías, nefropatías y de los signos clínicos pre, peri y postoperatorios, en composición con indicativos laboratoriales, cuando se evalúan de forma pertinente.
La transfusión de hemoderivados debe ser juiciosa, sin atrasos, pero una vez indicada, el transfusionista la debe hacer de acuerdo con los conocimientos de las fisiologías básicas, como la del choque y la generación de energía por el mecanismo anaeróbico, y debe saber interpretar de forma concisa las variables hemodinámicas y de oxigenación tisular, como también el análisis exacto de los gases arteriales y venosos.
El conocimiento de las alteraciones provenientes del almacenaje de la sangre es fundamental.
Esas alteraciones incluyen: trombocitopenia, reducción de los factores de coagulación V y VIII, acidosis metabólica por el aumento del ácido láctico y reducción del bicarbonato, hiperpotasemia, hemólisis y disminución de los niveles de ATP y 2,3 DPG, con la resultante alteración de la curva de disociación y el aumento de la afinidad de la hemoglobina por el O2, lo que dificulta su liberación hacia los tejidos.
Los glóbulos transfundidos sintetizan 2,3 DPG normalizando la liberación a los tejidos después de aproximadamente 12 a 36 horas, mostrando que la infusión de hematíes almacenados no aumenta de inmediato la oferta de O2 a los tejidos.
La evaluación debe empezar en el preoperatorio con una revisión minuciosa de la historia clínica, seguida de una pormenorizada anamnesis en búsqueda de patologías, como por ejemplo, las cardiovasculares, nefropatías y coagulopatías, y del uso regular de medicaciones, vitaminas o hierbas que puedan afectar la coagulación, lo que en última instancia deberá influir en el GT.
También debemos cuestionar la exposición previa a fármacos como la aprotinina o protamina, por potenciales reacciones alérgicas.
El complemento para esa estrategia es la adopción de los exámenes laboratoriales, la dosificación de Hb, hematocrito y perfil de coagulación, que la literatura sugiere para predecir la necesidad de un soporte hematológico.
Las medicaciones que serán ofrecidas incluyen los antifibrinolíticos, el ácido épsilon-amino-capróico, ácido tranexámico y la vitamina K cuando existen problemas de coagulación relacionados con la interferencia de los factores II, VII, IX y X, como en el caso del uso de la warfarina.
Las medidas de prevención para la realización de la transfusión alogénica incluyen la recolección anticipada de sangre con 21, 14 y 7 días antes de la cirugía, con la estimulación farmacológica de la eritroyesis con eritropoetina en una dosis de 600 UI.kg en este mismo intervalo de la recolección, incluyendo también las actividades diarias de la cirugía, de la anestesia hipotensiva y de la hemodilución normovolémica aguda cuando se espera una pérdida sanguínea superior al 20% de la volemia.
Los mecanismos compensatorios de este método incluyen un aumento del DC, alteraciones de las características reológicas de la sangre y desviación de la curva de saturación de la hemoglobina hacia la derecha, con una mayor extracción de O2 por los tejidos.
La recuperación intraoperatoria de la sangre es otra estrategia válida como la prevención de la transfusión alogénica.
Esa técnica está indicada en estos casos: 1 para pérdidas sanguíneas estimadas en más de un 20% del VS; 2 procedimientos quirúrgicos que necesiten transfusión en más de un 10% de los pacientes; 3 cirugías con un promedio de transfusión por encima de una unidad y; 4 pacientes que no pueden o que se niegan a recibir transfusiones alogénicas.
Las contraindicaciones son generalmente por contaminación de la sangre recuperada.
Existen trabajos en la literatura que demuestran una mayor incidencia de metástasis posterior a la recuperación intraoperatoria de la sangre en las cirugías oncológicas debido a la no retirada de células tumorales por ese método.
Las recomendaciones para el manejo intraoperatorio incluyen la visualización directa y el abordaje junto con el equipo quirúrgico de la monitorización de la pérdida sanguínea microvascular excesiva; monitorización de la perfusión y de la oxigenación inadecuadas de los órganos vitales por los signos convencionales como la frecuencia cardíaca FC, la presión arterial PA, el débito urinario, SpO2 y la variación de la presión arterial sistólica PAS, que es la que trae la diferencia entre las PAS en la fase inspiratoria y en la espiratoria de la ventilación mecánica.
Las variaciones por encima de 10 mm Hg sugieren hipovolemia.
Las monitorizaciones especiales incluyen, pero no se limitan, la ecocardiografía, la mensuración de pH de la mucosa gástrica, la saturación venosa mixta y el análisis de los gases sanguíneos.
Sumados a esos parámetros debemos mantener las indicaciones de las transfusiones guiadas por valores laboratoriales, como la dosificación seriada de Hb, generalmente indicada con niveles de 6 g.dL, especialmente si la anemia es aguda.
Los niveles de Hb mayores que 10 g.dL generalmente son suficientes y la transfusión mayormente no se recomienda, una vez que la concentración de O2 puede permanecer constante entre ese valor y valores tan altos como un 15 g.dL.
Las indicaciones para los valores intermedios son determinadas por las evidencias de isquemia potencial o real, la magnitud del sangramiento y los factores de riesgo para las complicaciones de perfusión y oxigenación inadecuadas, lo que incluye una baja reserva cardiopulmonar y alta VO2
El manejo de la coagulopatía intraoperatoria incluye la visualización del campo quirúrgico, la aspiración de la sangre, las pérdidas por drenajes, gasas y compresas.
Debemos también pensar en hacer el test laboratorial del perfil de coagulación, que la literatura apoya.
La transfusión de plaquetas está siempre considerada después de la dosificación sanguínea de las plaquetas, y los test funcionales aplicados cuando existe la sospecha de disfunción, como en el uso de antiagregantes.
La infusión de plaquetas raramente es indicada para niveles sanguíneos por encima de 100x10.mm y generalmente se indica para niveles inferiores a 50x10.mm.
La decisión de transfundir entre esos valores debe basarse en la posibilidad de la disfunción y en la realización de cirugías en regiones confinadas como el ojo o el cerebro.
La transfusión profiláctica por trombocitopenia secundaria a la destrucción plaquetaria es ineficaz y está contraindicada.
El plasma fresco congelado PFC puede ser considerado después de los test de coagulación TAP, INR y PTT y nunca será administrado en el caso de que esos test sean normales.
Las indicaciones durante la cirugía se restringen a: 1 tratamiento del sangramiento microvascular excesivo si se evidencia TAP mayor que 1,5 veces lo normal como referencia, INR mayor que 2 y PTT 2 veces mayor que la referencia; 2 corrección de sangramiento microvascular secundario a la deficiencia de los factores de coagulación en pacientes transfundidos con más de una vez de VS 70 mL.kg considerando que los test de coagulación no se obtienen inmediatamente; 3 reversión urgente de la warfarina, con una dosis entre 5 y 8 mL.kg; 4 corrección del factor de coagulación no conocido o cuando el concentrado específico no está disponible y 5 resistencia a la heparina deficiencia de antitrombina III en pacientes que necesitan heparina.
El PFC nunca está indicado con un fin osmótico o de reposición volémica.
Generalmente, la dosis de 15 a 20 mL.kg es necesaria para alcanzar de 20% a 30% de los factores, lo suficiente para normalizar los test de coagulación.
La utilización del PFC para el tratamiento de la coagulopatía dilucional durante la transfusión maciza en ausencia de sangramiento microvascular difuso no está respaldado por la literatura, y puede incluso no ser necesaria la reposición de 15 a 20 concentrados de hematíes.
Es muy raro que se indique la transfusión de crioprecipitado si la dosificación de fibrinógeno es superior a 150 mg.dL, y se recomienda para: 1 valores entre 80 y 100 mg% en presencia de sangramiento microvascular evidente; 2 sangramiento microvascular en pacientes transfundidos con grandes volúmenes, cuando la dosificación de fibrinógeno no puede ser comprobada rápidamente y 3 pacientes con deficiencia congénita de fibrinógeno.
El uso de la desmopresina y hemostáticos locales está indicadoTabla II.
Un método práctico e indirecto de evaluación del déficit de oxigenación tisular, siendo extremadamente útil para guiar la terapia transfusional es la mensuración del lactato sanguíneo.
El lactato es el producto final de la glicólisis anaeróbica y es normalmente producido en una tasa de 1 mmol.kg.h, teniendo como única fuente el piruvato.
Esa reacción se da de esta forma:
Glucosa + 2 ATP + H2PO4 => 2 Lactato + 2 ADP + 2H2O
El lactato generado puede ser utilizado como substrato primario para la oxidación fuete de energía, lo que nos permite concluir que el metabolismo anaeróbico es la principal fuente de lactato sérico.
Y aunque el lactato sea un excelente substrato para el análisis de la anaerobiosis, ese parámetro debe ser analizado con cuidado, observando que otras condiciones también pueden elevarlo sin que eso signifique una privación de O2, como en presencia de sepsis, infusión de adrenalina, deficiencia de tiamina, alcalosis respiratoria o metabólica, disfunción hepática e intoxicación por nitroprusiato.
No obstante, esas condiciones pueden confundir la interpretación, por lo que debemos tener siempre presente que en la hiperlactatemia en presencia de una buena perfusión tisular, el mecanismo de tapón es capaz de compensar la caída del pH, lo que no sería posible durante la hipoperfusión.
Incluso aunque el lactato sea un substrato del piruvato, él y las otras derivadas del lactato con el exceso de lactato y la relación L/P, no poseen una significancia estadística para establecer la relación con la mortalidad.
Otro parámetro que se relaciona con la lactatemia es el Base Exess BE.
Según Smith y col., existe una relación entre el exceso de base y la lactatemia por la hipoxia tisular y disoxia, siendo un parámetro adecuado para el inicio de la reposición volémica/transfusión en el caso de que otros indicadores indiquen también ese tipo de déficit.
Debemos entender la severidad del exceso de base de acuerdo con la siguiente clasificación: leve -3 a -5, moderado -6 a -14 y severo > -15.
Bajo condiciones de hipoxia tisular, la producción total de CO2 es mayor que el consumo de O2.
Eso pasa porque la producción de CO2 bajo condiciones de anaerobiosis ocurre principalmente por el taponamiento del exceso de protones, generado por la hidrólisis ATP del bicarbonato.
No existen criterios clínicos bien definidos para indicar el momento ideal para el inicio de la terapia transfusional.
Los valores arbitrarios son inadecuados para definir cuándo la hemoterapia está indicada.
Cada paciente debe ser evaluado individualmente y se deben trazar estrategias para la prevención del sangramiento hasta la reposición de los componentes.
La terapia no debe ser indicada con valores de hemoglobina por encima de 10 mg.dL, salvo en situaciones especiales en que no hay diferencia significativa en la oferta de O2 cuando se comparan niveles de Hb entre 10 y 15 g.dL.
La asociación de indicativos clínicos y laboratoriales de disoxia tisular parece ser una buena estrategia para la evaluación de la necesidad de hemoterapia, siendo generalmente correlacionada con los niveles de Hb de 6 mg.dL.
Para los valores intermedios, la evaluación individual de cada paciente es el camino más prudente.
Queremos hacerle llegar un agradecimiento especial al Dr. Mário José da Conceição, por su gentil colaboración con los pacientes, las revisiones, las críticas constructivas y sus brillantes y útiles opiniones.
Los profesionales de Enfermería son confrontados, a lo largo de la práctica clínica, con una serie de situaciones diferentes que envuelven enfermos con problemas y cuidados de salud distintos y muy propios.
Así, el proceso de la toma de decisiones clínicas es un componente vital de la práctica de enfermería.
La decisión clínica es un proceso que comprende tanto el diagnóstico como la evaluación clínica y la deliberación de aquello que será ejecutado1. Complementariamente, el proceso de la toma de decisiones en la práctica clínica de enfermería es entendido como una serie de decisiones tomadas por los enfermeros, en interacción con el cliente en relación: al tipo de observaciones a ser hechas referentes su condición, b a la evaluación de los datos observados y consecuente derivación de significados diagnóstico y c al conjunto de acciones de enfermería que deben ser tomadas con o en nombre del cliente.
Esa definición contempla las fases del Proceso de Enfermería, resaltando la importancia de la interacción/compartir con el cliente.
Es de destacar que el término decisión clínica ha sido descrito como una elección entre alternativas, en que lo esencial de la cuestión se centra en la elección de un determinado curso de acción.
La creciente autonomía, la información y la participación de los clientes están en el corazón de una política de salud centrada en ellos mismos.
De ese modo, la participación del enfermo se torna fundamental en la efectiva calidad de los cuidados de Enfermería.
La cuestión orientadora del artículo fue: ¿Qué contribuciones de la investigación existen sobre una visión fundamentada de la enfermería en procesos de toma de decisiones compartidas en la práctica clínica?
Los objetivos delineados son los siguientes: analizar el papel del enfermero y del cliente en el proceso de la toma de decisiones en contextos de la práctica clínica.
Este artículo está sustentado en investigación y revisión de literatura reciente e internacional.
Los autores de los estudios de investigación presentados procuraron reflejar sobre los conocimientos, en el área de la decisión clínica, enfocando peculiarmente, su atención para el papel que los enfermeros deben asumir y, también, para la participación del cliente.
Otra literatura de referencia será usada para contextualizar y fundamentar el proceso de compartir en la toma de decisiones en el contexto clínico.
La investigación fue efectuada recurriéndose a descriptores en ingles - decision-making; shared decision-making; autonomy; patient; nursing.
Los resultados de la investigación mostraron cincuenta artículos originales y de revisión.
Esos artículos fueron, inicialmente seleccionados para determinar su relación con el proceso de la toma de decisiones en la práctica clínica y el compartir con el cliente y, en una fase posterior, serán producto de investigación, de revisión sistemática de literatura o de metanálisis.
Fueron nuevamente revisados con el intuito de obtener artículos recientes y con los siguientes criterios de inclusión: artículos de revisión que usasen bibliografía reciente y estudios de investigación publicados y debidamente referenciados.
También, otro criterio fue el origen de diferentes poblaciones para que se pudiese tener una visión global de la temática.
Después de la apreciación crítica fueron, entonces, seleccionados tres artículos internacionales y de referencia, que constituyen la base de discusión del tema y que retratan estudios de investigación científicamente relevantes y que contribuyen con la temática.
Fueron destacados aspectos relacionados al compartir la toma de decisiones en los artículos seleccionados y realizada una interpretación de datos, fundamentándose en la literatura pertinente sobre el tema.
PRESENTACIÓN Y DISCUSIÓN DE LO ENCONTRADO
Salud, autonomía y decisión clínica compartida
La Organización Mundial de la Salud define salud como un estado de bienestar total: físico, mental y social, y no apenas como la ausencia de enfermedades.
Existe una fuerte tendencia para sobre valorizar la dimensión física, probablemente, porque es la más fácil de evaluar y objetivar, sin embargo, eso puede llevar, irremediablemente, a la exclusión de la participación del cliente en los cuidados.
El término autonomía ha sido utilizado con diversos significados, sin embargo, en la filosofía moral contemporánea, existen dos condiciones que son necesarias para su expresión: la condición de libertad - independencia en relación a terceros - y la capacidad del individuo para actuar intencionalmente - o sea, sin cualquier tipo de coacción.
Eso no encierra la idea de que una acción autónoma es aquella en que el individuo actúa libre de influencias externas, porque la propia condición de enfermo coloca límites al ejercicio pleno de la voluntad autónoma, sin embargo no por eso deja de ser autónomo, ya que continúa pudiendo recusar o aceptar demandas de terceros.
El principio de la autonomía es aquel que más ha colocado desafíos a los preceptos éticos de la tradición hipocrática, ya que, a veces, en la relación con el cliente, surgen conflictos importantes cuando él trata de expresar su derecho a la autonomía y el clínico quiere hacer valer la práctica del paternalismo, basado en el principio de la beneficencia.
Estamos en la era de la responsabilidad por las propias elecciones y, como consecuencia directa, apareció el consentimiento informado, esto es, cada vez más los pacientes están asumiendo responsabilidades relacionadas con su salud, en vez de delegarlas a los clínicos.
La posición del paciente está cambiando para una posición de cliente, con evidente aumento del grado de derechos y elecciones personales, cuidados de excelencia y el derecho a la autodeterminación.
El proceso de decisión clínica debe ser compartido entre los profesionales de salud, los enfermos y, probablemente, su familia.
La investigación destaca los dos últimos, sustentando que deben recibir información, apoyo y cuidados especializados de forma a conseguir administrar la situación de enfermedad.
Esa idea es reforzada por el postulado de que se debe hablar en ejercicio de autonomía cuando hay un compartir de conocimientos e informaciones entre los equipos de salud y los clientes, ofreciendo datos importantes, en lenguaje accesible, para que cualquier decisión pueda ser tomada conscientemente.
Comunicación y toma de decisiones
La comunicación es el proceso de transmisión de mensajes e interpretación de su significado.
Las relaciones humanas y la comunicación con los enfermos son el alma y el corazón del trabajo en Enfermería.
Teóricamente, una buena comunicación confiere poderes a los otros y permite un conocimiento más profundo de las personas y de sus respectivas elecciones.
Para una decisión clínica efectiva, la información es fundamental: ella otorga poder de control al cliente y es fortificante, ya que el cliente sabe que esperar.
Algunos autores internacionales corroboran la importancia de una comunicación eficaz, diciendo que, si los profesionales de salud no le dan especial atención al modo como se comunican, esto puede limitar las elecciones del enfermo e instalar una confusión.
Cuando se le dice, por ejemplo, a un enfermo con cáncer sobre el tratamiento del protocolo hospitalario, rápidamente se puede arrepentir, porque él, obviamente, no consigue comprender la complejidad de los conceptos.
Frete a esto, es crucial que los enfermeros estén alerta y consigan contornar y adaptar el lenguaje usado con cada enfermo, recordando que la persona es parte del proceso de decisión clínica.
Tomar una decisión clínica es un criterio, una competencia que distingue un enfermero de otros profesionales no diplomados.
Esa competencia para decidir en contexto de clínico ha sido un atributo clave cada vez más requerido de los enfermeros de hoy.
Las decisiones sobre los cuidados pueden ser encuadradas, en Enfermería, en dos escenarios antagónicos: la toma de decisiones puede estar centrada en los objetivos del enfermero, siendo tomada por terceros en lugar de la persona y para ella y su circunstancia, o la decisión puede ser tomada en conjunto y para el cliente, a través de la negociación de estrategias y establecimiento de resultados en conjunto.
Esa autora sustenta que se debe hacer una cisión con los métodos de trabajo reductores de la decisión del enfermero, ya que ellos han orientado limitadamente sus prácticas desde el punto de vista orgánico del usuario.
Papel del enfermero y participación del cliente en la toma de decisiones
La decisión clínica subyacente a los cuidados es esencial para el resultado de excelencia y calidad de los cuidados de enfermería.
Los profesionales de salud tienen un conocimiento profundo sobre las enfermedades en cuanto que el enfermo es el perito en sus creencias, valores y preferencias.
De aquí resulta que la identificación de esos aspectos es cada vez más relevante, ya que la estadía en los hospitales y/o servicios de salud es corta y las exigencias de cuidados de excelencia son cada vez mayores.
Dada la pertinencia de la temática, investigadores internacionales procuraron profundizar sobre cuál es el papel del enfermero y la participación del cliente en el proceso de decisión clínica.
De ese modo, encontramos pertinente reunir tres investigaciones actuales, de forma a explicitar mejor la importancia del compartir la toma de decisiones.
Así, un primer estudio, desarrollado en el Reino Unido, reunió 35 profesionales de salud en actividad clínica enfermeros, médicos y otros profesionales de salud ligados a los cuidados primarios y secundarios.
El objetivo principal de la investigación fue explorar las diferentes visiones referentes a la participación de los clientes en el proceso de decisión, descritas por profesionales del área de la salud.
Otro estudio, realizado en Ontario Canadá, procuró percibir que tipo de papel prefieren los clientes asumir en el proceso de decisión clínica.
Para esto, la muestra fue constituida por un conjunto de personas que presentaban diversas patologías - unas crónicas, otras agudas - y, como grupo de control, fueron seleccionados estudiantes de enfermería.
Por último, otro autor desarrolló una investigación en que exploró el proceso de decisión clínica en el área de enfermería, con especial foco en la calidad de los diagnósticos, participación del cliente y concordancia entre sus percepciones y las de los enfermeros, en lo que se refiere a las necesidades y papel del cliente preferido en el proceso de decisión.
Esa investigación contó con la participación de clientes y enfermeros de varios hospitales de Suecia seleccionados, aleatoriamente, durante el tiempo en que el estudio transcurrió - entre 1999 y 2006.
Lo encontrado, principalmente, en las diferentes investigaciones se encuentra explicado en el presente artículo.
Como tema palpitante de la actualidad, la decisión clínica compartida tiene un gran valor, tanto para los enfermos, que se sienten con más confianza, como para los enfermeros, que ven su profesión ser dignificada.
Sin embargo, es reconocido que, en cuanto algunos pacientes escogieron entrar en una política de harmonía entre los intereses de los profesionales de salud y ellos mismos, en cuanto persona, otros prefieren asegurar las riendas, escogiendo cual sería el curso de acción que quieren seguir y otros, optan por tomar una actitud más pasiva.
O sea, el autor defiende que los pacientes fueron caracterizados como pasivos en sus preferencias para participar en decisiones relativas a cuidados en los niveles físico y psicológico.
Sin embargo, refuerzan que los enfermeros percibieron que los enfermos podrían asumir un papel más activo, decidiendo, por ejemplo, su propia dieta, coadyuvada con las indicaciones terapéuticas.
De acuerdo con el autor anterior, hay cuatro modelos antagónicos referentes al tipo de interacción entre enfermero y cliente: un modelo paternalista en que los profesionales de salud toman las decisiones por el enfermo; un modelo informativo en que los profesionales fornecen información al cliente que le permita hacer la elección deseada; un modelo interpretativo en que enfermeros y clientes interactúan para identificar las preferencias de los últimos y los profesionales apoyan la toma de decisiones; y, un modelo deliberativo que está muy próximo del anterior, sin embargo que adiciona una dimensión moral que enfatiza la discusión de alternativas entre socios.
El modelo deliberativo es explorado por un investigador, corroborando el intercambio bilateral de informaciones entre el cliente y el profesional de salud, de forma que las preferencias del cliente sean consideradas para llegar a un acuerdo sobre la elección a tomar.
El autor supramencionado refiere que la participación de los enfermos está relacionada a los conceptos de poder y capacitación empowerment.
Así, el poder es visto como algo extrínseco a la persona, indicando que el aumento del poder de alguien debe ser equilibrado con la disminución del poder de terceros.
Los requisitos para la participación del cliente en el proceso de la toma de decisiones son las oportunidades y la información disponible.
La capacitación es defendida como un proceso que ayuda a las personas a ganar control sobre sus propias vidas.
En la esencia de ese concepto está la idea de que es deseable y posible que las personas ganen control sobre sus vidas y sean capacitadas para colaborar en los procesos de cambio.
Dos investigadores norteamericanos realizaron un estudio sobre la relación entre empowerment y tratamiento de diabetes y concluyeron que los clientes que tiene poder de intervención sobre su propia enfermedad consiguen beneficios más significativos en salud.
Por lo tanto, es de enfatizar que el cliente debe ser activo en su capacitación, ya que los enfermeros tienen resultados impotentes e infructíferos cuando tratan de capacitar al enfermo; el papel primordial de los enfermeros es facilitar y soportar la capacitación.
Una autora portuguesa refuerza la concepción anterior, diciendo que un enfermero debe ser alguien que ofrece la información necesaria creando un ambiente positivo y educador; dando consejos, ayudando en la exploración de sentimientos y pensamientos y debe incentivar la identificación y análisis de problemas del pasado.
Otro estudio apunta distinción entre enfermos que esperan información y son guiados en dirección al tratamiento correcto y aquellos que prefieren asumir la responsabilidad de escoger entre las alternativas posibles.
Inclusive existiendo esa asimetría de primacías, los autores del ensayo concluyen que proporcionar espacio y oportunidad al enfermo para escoger quien tiene la palabra final es un componente esencial del proceso de decisión, habiendo, en cualesquier de los casos, algún nivel de participación y de control sobre la situación.
Los autores anteriores pretenden esclarecer que tanto el diagnóstico como el tratamiento son traumáticos para los clientes.
A pesar de que la comprensión de la información haya sido afirmada como requisito para la efectividad de la toma de decisión clínica, los participantes del estudio reportaron que los clientes no deberían ser presionados a asimilar un conjunto de información tan vasto, en un momento tan estresante, ya que, por ejemplo, si es diagnosticado un cáncer en el colon de un enfermo, él solo va a querer que sea retirado y opta, probablemente, por el tratamiento más radical, cuando la solución podría pasar por técnicas más conservadoras.
Sin embargo, los resultados del mismo estudio revelan que la información apropiada y oportuna, ajustada a las necesidades individuales de cada cliente, es esencial para facilitar su participación en el proceso decisorio y reducir la ansiedad.
Otro estudio fue conducido por investigadores que entrevistaron un conjunto de personas que buscaron los servicios de salud en los hospitales de la región de Ontario, Canadá y la dividieron en dos grandes grupos: aquellas que buscaban los servicios de salud porque sintieron un dolor en el pecho que los autores denominan vignette chest pain y aquellas que los buscaron debido al estado de salud del momento que los autores denominan vignette current health.
De acuerdo con los resultados del estudio realizado, solamente 1% de los participantes que escogieron la vignette current health y 0,6% que escogieron la vignette chest pain, eran totalmente autónomos en la toma de decisiones.
Sin embargo, los autores refieren que la mayor parte respondió que también no escogerían un papel pasivo.
Así, el estudio presenta fuerte preferencia, a lo largo de toda la muestra, por el compartir el proceso decisorio en contexto clínico.
Esa preferencia se muestra más elevada en clientes de la vignette current health 78,1% que en los clientes de la vignette chest pain 65,2%.
Basado en esos resultados, el autor sugiere que la adaptación y la familiarización con el estado de salud le permite al cliente participar y compartir el proceso de la toma de decisiones.
Delante de esos resultados, los autores concluyeron que existe una fuerte preferencia por compartir la decisión clínica - los clientes quieren estar envueltos en el proceso de elección, que afectará, sin margen de duda, su calidad de vida.
Sin embargo, prosiguen los autores, los clientes no quieren asumir el comando total de la decisión, al contrario, ellos están dispuestos a dejar gran parte de la responsabilidad de las tareas que requieren conocimientos específicos para los profesionales de salud.
A semejanza del autor supramencionado, es defendida y corroborada que la principal responsabilidad para integrar los enfermos como socios activos en el proceso de decisión en enfermería es, inevitablemente, de los enfermeros, una vez que el enfermo se encuentra en una posición dependiente y no se puede esperar que asuma el liderazgo.
Los resultados de un estudio desarrollado en Suecia revelan que 9% de los pacientes prefieren ser activos en la toma de decisiones, 30% desean participar en conjunto con el enfermero en la decisión y 64% delegan a los profesionales la toma de decisiones - esos autores afirman que la elección del cliente por un papel pasivo en la decisión clínica es una acción deliberada, lo que indica que no es, del todo, una actitud pasiva, sin embargo, si, una opción efectiva por escoger un papel sin intervención directa.
Ya, en 1996, una autora, utilizando un estudio de caso como ilustración, demostró que la participación activa de los clientes en la asistencia de salud es esencial para estimularlos al autocuidado.
Propuso, entonces, una interrelación que promueva la autonomía del paciente y del enfermero, en el sentido de que ambos participen activamente del proceso de enfermería.
La idea principal de implementar el proceso de enfermería como modelo de resolución de los problemas de los pacientes es visto de forma que se pueda adecuar las intervenciones a ellos.
Sin embargo, para ser posible ejecutar eso, los enfermeros precisan conocer las necesidades de los pacientes.
La clave de ese tema es, entonces, la interacción entre el enfermero y el paciente, en que la información era compartida y la comunicación realizada en ambas direcciones.
El presente artículo trae una nueva visión del proceso de la toma de decisiones en la práctica clínica, posibilitando a los profesionales reflexionar sobre sus prácticas de decisión en la práctica clínica.
Algunos autores discuten la aplicación de principios de la práctica basada en evidencia a las decisiones diagnósticas en el cuidado de enfermería, sin embargo, por la revisión de literatura efectuada es notorio que los enfermeros, algunas veces, subestiman la importancia de las necesidades de los clientes, haciendo un análisis del proceso de decisión clínica teniendo en vista solamente los objetivos del equipo profesional.
La discusión se centra en diagramas de decisión y la multiplicidad del paciente y su contexto social son relegados.
Para el enfermero cuidar del otro, primeramente tiene que demostrar que reconoce los límites de su práctica y que necesita respetar al otro como alguien diferente de sí propio.
En una reflexión estructurada sobre bioética clínica, es defendido que la decisión será más calificada cuanto mejor es la información clínica disponible, sin embargo, las políticas de actuación no deben indicar un curso único para el cuidado de salud - se debe buscar variaciones que puedan ser más adecuadas a las circunstancias individuales.
Además de eso, siempre se debe envolver a los familiares en esa decisión.
Se considera, aquí, que las decisiones en un contexto clínico deben incluir la evaluación de los recursos disponibles, los deseos del paciente, los conocimientos cognitivos que los enfermeros poseen de su práctica y, también, el conocimiento generado por la investigación.
Un mejor análisis en la toma de decisiones, guideline clínica o en política de actuación, solucionará solamente algunas fallas del proceso de la toma de decisiones.
La revisión de la literatura efectuada complementa la evaluación de enfermería y las políticas de decisiones discutidas por algunos autores, sin embargo no podrá substituirlas.
Sería de mayor interés estudiar la variabilidad de la práctica de los profesionales de enfermería en relación a la coherencia con las percepciones de los clientes y preferencias para participar en la toma de decisiones en la práctica clínica.
Para concluir, se plantean las siguientes cuestiones que podrán servir de base a nuevas investigaciones: ¿Será que el enfermero mantiene el mismo grado de concordancia con los clientes, independientemente del tipo de atención o necesidades a lo largo del tiempo?
¿Cuáles son los factores que podrán influenciar la precisión de la evaluación de las percepciones de los clientes?
Introducción
La fibrilación atrial FA es una arritmia frecuente en el postoperatorio de cirugía cardiaca.
En ese contexto, está asociada a la presencia de comorbidades, a un mayor tiempo de hospitalización y a un mayor coste relacionado a la cirugía.
Esa arritmia ocurre con mayor frecuencia en los primeros cinco días de postoperatorio, con pico entre 24 y 72 horas, sin frecuencia tras la primera semana.
En la mayoría de los casos, se convierte espontáneamente en ritmo sinusal, no necesitando de intervención farmacológica.
Pacientes sometidos a cirugía de revascularización de miocardio CRM poseen una menor incidencia de FA en el postoperatorio del 30% al 40%, cuando comparados a aquellos sometidos a cirugía valvular 60%.
La utilización de circulación extracorpórea CEC también está asociada a una mayor incidencia de FA, aunque algunos autores revelan no existir diferencia en la incidencia con relación al uso, o no, de la CEC.
Los mecanismos implicados en la génesis de la FA postoperatoria FAPO son multifactoriales, no muy bien definidos aún y distintos de aquellos encontrados en la FA paroxística.
El miocardio atrial desempeña un importante papel en la fisiopatogenia de la FAPO, una vez que es bastante manipulable a causa de las atriotomías empleadas para las canulaciones de la CEC y para el reparo de las valvulopatías.
Se sabe que, aun tras la cardioplejía, los atrios todavía presentan actividad eléctrica residual, lo que resulta en grados variados de isquemia, no obstante de las medidas de protección miocárdica.
Dichas incisiones asociadas a la isquemia atrial consecuente del procedimiento quirúrgico y a la cardiopatía subyacente resultan en anormalidades en la conducción atrial, en la refractariedad y en el origen de factores deflagradores, como los latidos ectópicos atriales.
La inflamación también juega un importante rol en la fisiopatogenia de la FAPO.
Está evidenciado que la manipulación quirúrgica en el miocardio, la CEC y hasta aun una pericardiotomía aislada pueden desencadenar grados diferentes de respuesta inflamatoria, clínicamente manifestada por leucocitosis, fiebre o arritmias.
Eso es bioquímicamente marcado por la elevación de mediadores inflamatorios como la interleuquina-6, factor de necrosis tumoral-α, activación del complemento y de la proteína C reactiva.
Las concentraciones de éstos empiezan a se elevar cerca de 6 horas tras la cirugía, alcanzando pico en el segundo día tras la operación.
El proceso inflamatorio conllevará una conducción anisotrópica anormal, que resultará en reducción de la velocidad de conducción y propagación heterogénea del impulso, lo que facilitará la reentrada y la génesis de la FA.
Más recientemente, se ha discutido que la predisposición a desarrollar FA puede estar relacionada a la propiedad eléctrica pasiva del miocardio atrial, que es la propiedad de conducción célula-a-célula.
En los corazones de humanos, la conducción célula-a-célula de los miocitos está formada por tres diferentes tipos de conexinas conexinas 40, 43 y 45.
Ellas participan en la propagación del estímulo eléctrico durante el ritmo cardiaco normal.
Sin embargo, en condiciones en que sus propiedades biofísicas se alteran, como tras cirugía cardiaca, ocurren modificaciones en su expresión, resultando en diferencias en la velocidad de conducción entre regiones adyacentes, predisponiendo la presencia de FA.
Alteraciones del sistema nervioso autonómico también son responsables de la presencia de la FA en el postoperatorio, específicamente tras cirugía cardiaca, y sus efectos en los atrios son complejos.
Se describe que cambios en la relación entre la respuesta simpática y parasimpática se pueden observar inmediatamente tras una cirugía cardiaca con CEC, pudiendo indicar una susceptibilidad a la presencia de arritmias
Implicaciones clínicas
La presencia de FA tras cirugía cardiaca está relacionada a los siguientes factores: prolongamiento del tiempo de internación hospitalaria, mayor tasa de readmisión en las unidades de cuidados intensivos, un tiempo prolongado de ventilación mecánica, necesidad de fármacos inotrópicos o soporte circulatorio mecánico, y hasta reintubación.
Su presencia está significativamente asociada a complicaciones postoperatorias como hipoxia, hipovolemia, sepsis y disturbios electrolíticos.
También está relacionada a los siguientes factores: mayor incidencia de complicaciones gastrointestinales, insuficiencia renal, accidente vascular encefálico AVE, insuficiencia cardiaca IC, necesidad de uso de fármacos antiarrítmicos tras alta hospitalaria y aumento en la mortalidad en un período que varía de 30 días a 6 meses tras la cirugía.
La presencia de FA tras una cirugía cardiaca está relacionada a la presencia de variables pre, intra y postoperatorias.
Preoperatorio
La edad avanzada ha sido considerada como un predictor independiente de FA en el postoperatorio de cirugía cardíaca.
Se describe que esa arritmia acomete a más del 18% de los individuos con edad superior a los 60 años y alrededor del 50% de aquellos con edad superior a los 80 años tras una CRM. Esa asociación se debe al hecho de esos individuos presentar más comorbidades relacionadas a la edad, además de poseer alteraciones estructurales en el miocardio atrial, como distensión y fibrosis, secundarias a las alteraciones propias del envejecimiento.
La hipertensión arterial HAS también es considerada como un importante predictor, una vez que está asociada a alteraciones estructurales cardiacas como fibrosis y dilatación, así como a otras comorbidades relacionadas a FA por ejemplo, la edad avanzada.
El sexo masculino está más relacionado a la presencia de FAPO.
Eso se puede explicar tanto por las diferencias relacionadas al sexo en los canales iónicos como a los efectos hormonales en el tono autonómico.
Otro importante predictor es la historia previa de FA y la insuficiencia cardiaca.
Los factores relacionados al procedimiento quirúrgico, como el tiempo de pinzamiento aórtico y la utilización de CEC, están también relacionados a la presencia de FAPO.
Los mecanismos sugeridos consisten en la isquemia atrial y en el desencadenamiento de un proceso inflamatorio.
Las condiciones asociadas a la FAPO están relacionadas a la presencia de complicaciones como infecciones, ventilación mecánica prolongada, inestabilidad hemodinámica y uso de aminas vasoactivas.
Otras variables implicadas son edad avanzada, paroxismos de FA antecediendo a la cirugía, infarto de miocardio previo, disfunción ventricular izquierda, HAS, diabetes mellitus DM, isquemia postoperatoria, descontinuación de los fármacos betaadrenérgicos antecediendo a la cirugía, duración del pinzamiento aórtico, uso de aminas vasoactivas y bajo gasto cardiaco en el postoperatório.
Prevención de FA postoperatoria
No obstante el conocimiento de los factores de riesgo para FA postoperatoria, no se puede identificar ningún factor de riesgo en un número substancial de pacientes.
Eso justifica la importancia en establecer medidas profilácticas a fin de reducir la incidencia de esa arritmia y consecuentemente sus implicaciones clínicas al paciente sometido a cirugía cardiaca.
Se abordarán a continuación las recomendaciones para prevención y manejo de FA en el postoperatorio de cirugía cardiaca.
La administración de agentes betabloqueantes es la medida más eficaz en la profilaxis de FA, reduciendo significativamente su incidencia en el postoperatorio de cirugía cardiaca.
El empleo de betabloqueantes también está relacionado a la disminución de la morbilidad y mortalidad.
En su serie, Ferguson et al. encontraron una disminución en la mortalidad de un 3,4% para un 2,8% en los pacientes que recibieron betabloqueantes en el perioperatorio.
Los betabloqueantes se deben emplear en todos los pacientes sometidos a la cirugía cardiaca como tratamiento de primera elección, a no ser que existan contraindicaciones.
Esos agentes se deben administrar por la mañana de la cirugía y reiniciar el tratamiento al primer día de postoperatorio.
Si no se empleaba el betabloqueante en el paciente, el tratamiento se debería iniciar en el preoperatorio o tras la cirugía, respectando las contraindicaciones.
Algunos estudios han evidenciado la superioridad del sotalol en comparación a los agentes betabloqueantes en la reducción de la FA postoperatoria.
Cristal et al. evidenciaron una diferencia significativa en la incidencia de FA del 12%, con el empleo de sotalol, comparado al 22% con betabloqueantes.
De esa manera, el empleo del sotalol puede ser una alternativa a los betabloqueantes en la prevención de la FAPO.
El empleo de amiodarona también está relacionado a la reducción en la incidencia de la FA tras cirugía cardiaca.
Así, se relata una reducción de un 22,5% al 37% a favor de la amiodarona, cuando comparada al placebo, en la prevención a la FA.
A pesar de evidenciar asimismo la reducción en la incidencia de FAPO, Butler et al. relataron la presencia de bradiarritmias y pausas como complicación de esa terapia y limitación para su uso de rutina.
De esa forma, el uso profiláctico de amiodarona es recomendado para los casos en que no es posible el empleo de betabloqueantes.
En los pacientes con alto riesgo de desarrollar FA, la asociación entre betabloqueantes y amiodarona se la puede aceptar con una baja incidencia de complicación.
En esos pacientes, se debe dispensar cuidado en caso de bradiarritmias, y poner a disposición un marcapaso temporal en el caso de una eventual necesidad.
Estimulación atrial
La estimulación atrial artificial reduce la incidencia de FAPO por su efecto en la supresión de eventos deflagradores como las extrasístoles atriales o disminución de la refractariedad atrial.
Greenberg et al. demostraron que en pacientes sometidos a la estimulación del atrio izquierdo o a la biatrial hubo reducción de la incidencia de FAPO y del tiempo de hospitalización.
En reciente metaanálisis, Burgess et al. evidenciaron que pacientes sometidos a estimulación biatrial presentaron un 17,7% de FAPO, mientras que los controles presentaron un 35,3%. Las directrices para prevención de FA en el postoperatorio sugieren la estimulación biatrial como recomendación grado A - nivel de evidencia B.
Se recomienda que la estimulación se realice con una frecuencia entre 80 y 90 lpm, por un período de 3 a 5 días, pudiéndose aumentar caso la frecuencia cardiaca basal de los pacientes se eleve para valores superiores a 80 lpm.
Niveles plasmáticos reducidos de magnesio están relacionados a la presencia de FA en el postoperatorio, por su predisposición a alteraciones en el potencial de acción y en la repolarización de la membrana celular del miocito.
Dicho efecto es debido al hecho del magnesio ser un cofactor de la enzima sodio-potasio ATPasa, que regula el gradiente transmembrana de los iones sodio y potasio.
En su metaanálisis, Miller et al. revelaron una reducción en la incidencia de FAPO del 28% para el 18%.
El uso profiláctico de magnesio es una estrategia efectiva para minimizar la incidencia de FAPO, lo que se debe considerar en todos los pacientes sometidos a cirugía cardiaca.
Manejo de FA postoperatoria
En la presencia de inestabilidad hemodinámica, la cardioversión eléctrica CVE es obligatoria.
En los casos en que la respuesta ventricular es elevada y no se logró el control adecuado con antiarrítmicos, la CVE se puede realizar, siguiendo las mismas recomendaciones válidas para los casos no quirúrgicos.
Todavía no está completamente comprendido el papel del potasio en el tratamiento de la FAPO.
De hecho, se recomienda mantener niveles séricos de potasio en el postoperatorio entre 4,5 y 5,5 mmol/l.
Salvo en casos de contraindicaciones, los betabloqueantes BB son los fármacos de elección para el control de la frecuencia cardiaca, principalmente cuando se preserva la función ventricular.
Los bloqueantes de los canales de calcio BCC son alternativas eficaces para dicha finalidad, aunque relacionada con hipotensión.
La digoxina es menos efectiva que los BB o BCC, principalmente cuando coexiste un estado adrenérgico agudo.
Diversos agentes pueden emplearse para convertir la FA post quirúrgica en ritmo sinusal, como amiodarona, procainamida, ibutilide y sotalol.
Se ha preferido la amiodarona endovenosa por su buena eficacia y por el hecho de estar relacionada, relativamente, a pocas complicaciones.
Se recomienda una dosis de ataque de 5 mg/kg en 30 minutos y mantenimiento de 15 a 40 mg/h.
Se conoce el riesgo de AVE en los pacientes sometidos a cirugía cardiaca, sobretodo en los casos de CRM. En ese contexto, se recomienda anticoagulación con heparina o anticoagulante oral cuando la FA persistir por más de 48 horas.
La elección entre heparina y anticoagulante oral debe ser individualizada para cada paciente y para la clase de cirugía realizada.
En la ausencia de contraindicaciones, la warfarina es preferible para los pacientes de alto riesgo edad > 65 años, insuficiencia cardiaca, diabetes mellitus, HAS, accidente isquémico transitorio o AVE, manteniendo valores de la relación normalizada internacional INR entre 2 y 3.
En esos pacientes, aunque ocurra reversión para ritmo sinusal, la warfarina debe seguir por 4 semanas.
Ácido acetilsalicílico en dosis de 325 mg es una alternativa para los pacientes de bajo riesgo.
Un algoritmo práctico para profilaxis y manejo de la FAPO de cirugía cardiaca está detallado en la Figura 1.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
El Comité de Taxonomía, de la International for the Study of Pain IASP, desde 1986, le dio a la palabra dolor el concepto de ser una experiencia sensorial, emocional de forma desagradable, asociándola a las lesiones de tejidos, reales o potenciales; ella está envuelta por sensaciones desprovistas de placer, subjetiva, y cada individuo utiliza la palabra dolor de acuerdo con sus experiencias previas, constituyendo, de cierta forma, una vivencia emocional.
La palabra dolor también puede ser descrita como un fenómeno complejo, individual y multifactorial, influenciado por varios factores; destacamos los: psicológicos, biológicos, socio culturales y económicos.
De cierta forma, el dolor se encuentra descrito en los relatos de aquellos que lo sienten, durante transformaciones normales; teniéndose como ejemplos, la menstruación y el parto.
Para la mayoría de las mujeres el dolor de parto es tenido como la peor experiencia de sus vidas.
El dolor de las contracciones uterinas es un proceso complejo que envuelve interacciones de mecanismos centrales, periféricos e intercambio continuo de informaciones por vías ascendentes y descendentes de nociceptores.
En estos términos, entendemos que el dolor de parto envuelve factores emocionales, sensoriales, ambientales y existenciales.
Por lo tanto, debemos comprender como se procesa la fisiología del dolor que no es la misma durante todo el trabajo de parto, variando de acuerdo con su evolución.
En su primera etapa, la de dilatación, el dolor es visceral, surgiendo de las contracciones uterinas y de la dilatación cervical, transmitida por las fibras aferentes simpáticas.
En esta etapa el dolor es transmitido para la médula espinal al nivel de D10-L1 por fibras A delta y fibras C viscerales aferentes con origen en la pared lateral y en el fondo uterino.
La transmisión siguiente aferente del útero y cerviz para la médula espinal es transmitida por medio de los plexos hipogástricos y aórticos.
Así, los impulsos aferentes nociceptivos cruzan la cadena simpática lumbar y se dirigen a la cadena simpática toráxico por medio de ramos comunicantes con los nervios de D10-L1.
Por consiguiente, las fibras que conducen el impulso doloroso hacen sinapsis interneurónicos con la espina dorsal, volviendo después de la modulación.
En la segunda etapa, la de expulsión, la estimulación nociceptiva de las contracciones provenientes del cuerpo uterino y de la distensión del segmento continúa cuando el cerviz llega a su dilatación total.
Sumándose a todo esto, se tiene la presión ejercida por la presentación fetal en las estructuras de la pelvis que va a dar origen al dolor somático, ocurriendo estiramiento de la fascia y de los tejidos subcutáneos del canal de parto, distensión del perineo y presión en los músculos del suelo pélvico.
Entiéndase que, en la segunda etapa del trabajo de parto el dolor somático es transmitido al nervio pudendo en la altura de las vértebras sacras S2, S3 y S4.
En contraste con el dolor de la primera etapa, que se comporta de forma difusa y mal localizada, el dolor somático de la segunda etapa es más intenso y bien localizado.
No hay, sin embargo, una demarcación nítida sobre el trabajo de parto y el parto, y si una transición gradual, dificultando establecer el inicio de la dilatación del cuello uterino.
Por lo tanto, en la primera etapa, la de dilatación, las contracciones uterinas son, al principio, en número de 2 a 3 en 10 minutos, llegando a 5 en los 10 minutos finales de esta etapa.
Para mejor visualizar, el análisis del gráfico del trabajo de parto de Friedman, presenta en la etapa de dilatación una fase latente y una activa en la mujer que lo vivencia.
La fase activa es subdividida en tres momentos: aceleración, inclinación máxima y desaceleración, según la curva sigmoidea de la dilatación del cerviz cm., de las fases de latencia y activa de las divisiones preparatorias de dilatación pélvica del trabajo de parto Ilustración cortesía del Dr. Casey, rediseñado de Friedman, 1978 como aparece en la Figura 1.
La fase latente va desde el inicio del trabajo de parto hasta un punto donde la curva comienza una definida tendencia de subida.
En esa fase hay contracciones uterinas irregulares, cortas, débiles y la cerviz se dilata de 3 a 4 cm., pudiendo llevar varias horas y, la parturienta, al dirigirse a la maternidad o unidad de salud, refiere cólico abdominal, incomodidad, e incomodidad abajo, expresando excitación y aprehensión.
La distribución del dolor está localizado, especialmente, en el centro de la espalda y la sensación es, muchas veces, referida como un calambre ligero de nivel profundo, tornándose más severo.
La fase activa comienza cuando la curva de dilatación inicia una tendencia brusca de subida y termina con la dilatación cervical completa, o sea, 10 cm. La dilatación evoluciona más rápidamente, existiendo un período inicial de aceleración cuando el cuello uterino dilata de 3 para 5 cm.; una fase de inclinación máxima entre 5 y 8 cm., con contracciones de intensidad moderada y una fase de desaceleración con el cerviz dilatado entre 8 y 10 cm., ocurriendo contracciones intensas y espasmódicas.
La distribución del dolor en esa fase está localizada en el abdomen anterior, la duración se vuelve constante asociada a la dilatación cervical completa; la sensación del dolor es, en la mayoría de las veces, referida como intensa, constrictiva, frecuentemente insoportable.
En resumen, la fase de aceleración es corta y variable; la inclinación máxima refleja la eficacia de la contracción uterina, en cuanto que la desaceleración traduce la relación fetopélvica.
Por lo tanto, la fase activa se extiende hasta la dilatación total del cuello uterino y el inicio del período expulsivo.
Ante estas consideraciones, el dolor en la fase activa del período de dilatación durante el trabajo de parto es el foco central de esta prueba piloto, pues, en la medida que las contracciones se tornan más frecuentes e intensas, en esa fase, provocan tensión, miedo, y, por consiguiente, agravan el dolor.
De esa forma, una tarea importante para ayudar a las mujeres en trabajo de parto normal a soportar el dolor es a través del apoyo y del abordaje humanizado, identificándose sus aspectos cuantitativos y cualitativos, para la planificación sistemática de informaciones y orientaciones tranquilizadoras ofrecidas por profesionales de la salud u otras personas que asisten a esas mujeres.
Aun cuando, cada parturienta responda al dolor de un modo personal y adaptado, las intervenciones no farmacológicas pueden ayudar a reducir las percepciones dolorosas, alterando esa respuesta en la mayoría de las parturientas.
Para que se pueda intervenir adecuadamente en esa sensación es necesario comprender el tipo de dolor que, generalmente, es sentido en el trabajo de parto, los factores físicos y psicológicos que influencian en esa percepción y como la observación del estándar de comportamiento puede aclarar la respuesta de una parturienta al dolor.
De acuerdo con estas afirmaciones, un estudio de revisión fue realizado con el objetivo de conocer la satisfacción de las mujeres relacionado al nacimiento, en especial en lo que se refiere al alivio del dolor.
La revisión sistemática del referido estudio identificó cuatro expectativas presentes en la satisfacción de la parturienta como, los factores personales, el suporte de los profesionales, la calidad de la relación profesional con el paciente y la participación en la decisión de las intervenciones.
Esas expectativas parecen ser más importantes en la asistencia al parto en relación a la edad, factor socio económico, etnia, preparación para el parto, ambiente físico para el nacimiento, el dolor, la inmovilidad, las intervenciones médicas y la continuidad en el cuidado.
En esa revisión, los autores concluyeron que, la evaluación de las parturientas referentes a la satisfacción de sus experiencias durante el trabajo de parto no están relacionadas a las influencias del dolor, al alivio del dolor y de las intervenciones médicas, y si a las influencias de las actitudes y comportamientos de los profesionales de la salud.
Por lo tanto, la actitud profesional es de relevante importancia en la asistencia a la parturienta, considerando que todo eso podrá ser realizado, además del abordaje de empatía, asociándose la utilización de Estrategias No Farmacológicas ENF adecuadas objetivando aliviar el dolor, tan presente en las parturientas, teniendo en vista las relaciones interpersonales en la interacción entre el profesional, la parturienta y la familia de esta.
Con la aplicación de esas estrategias, el proceso de parto podrá ser menos doloroso, menos tenso, considerando que las mismas necesitan de atención, de consejos y de habilidades de comunicación, con la finalidad de conducir mejor el trabajo de parto.
En estos términos, la realización de esta investigación fue motivada por la necesidad de seleccionar el ENF para el alivio del dolor de parturientas en su proceso de trabajo de parto, a fin de construir un instrumento de recolección de datos para la Tesis de Doctorado en Ciencias de la Salud/UFRN, la cual tiene como objetivo general evaluar la efectividad del ENF para el alivio de la intensidad del dolor y reducción del nivel del estado de ansiedad de parturientas en la fase activa del trabajo de parto.
Así, el objeto de estudio de esta investigación fue la selección y evaluación de la efectividad del ENF para el alivio del dolor de parturientas durante el trabajo de parto.
Finalmente, proponemos los siguientes objetivos para la investigación: identificar ENF para el alivio del dolor de parturientas en su proceso de trabajo de parto en Sistemas de Bancos de Datos Bireme, Periódicos Capes y SIBI-USP; evaluar la efectividad de las ENF en el alivio del dolor de parturientas en la fase activa y seleccionar las ENF que presentaron porcentajes e" 80% de aceptación de las parturientas y efectividad en el alivio del dolor de las participantes del estudio para la inclusión en el instrumento de recolección de datos en la Tesis de Doctorado.
Investigación casi experimental del tipo intervención terapéutica no controlada y no aleatoria con abordaje cuantitativa, llamada también de estudios "antes y después" before and after, en los cuales todos los individuos reciben el mismo tratamiento y su condición es verificada antes del inicio y en varios momentos después del tratamiento.
El escenario de la investigación fue la Unidad de Parto Humanizado UPH de la Maternidad Escuela Januário Cicco MEJC de la Universidad Federal del Río Grande del Norte UFRN situada en el Municipio de Natal/RN, en la Región Noreste del Brasil.
La UPH, local de la investigación de la prueba piloto y de la Tesis de Doctorado, localizada en el segundo pavimento de la institución, está compuesta por cuatro suites para asistencia a la mujer en trabajo de parto de forma individualizada.
Previamente a la investigación, el estudio fue sometido a la apreciación del Comité de Ética de Investigación de la Universidad Federal del Río Grande del Norte UFRN para su evaluación, recibiendo parecer favorable con el Registro en el CEP-UFRN 045-2005 en 10 de junio de 2005, seguida de la Resolución 196/96 del Consejo Nacional de Salud CNS.
La investigación fue desarrollada en dos etapas: la primera con la identificación y selección de las ENF en los Sistemas de Dados Bireme, Periódicos Capes y SIBI USP y la segunda con la aplicación y verificación de la efectividad de las ENF en las parturientas del estudio.
1ª Etapa: Identificación y selección de las ENF
Para seleccionar las ENF consultamos los Sistemas de Bancos de Datos Bireme, Periódicos Capes y SIBI USP.
Este levantamiento resultó en once estudios científicos en los ámbitos nacional e internacional relacionados a la evaluación del dolor de parturientas en la fase activa del trabajo de parto con el uso de ENF.
En base a los resultados de esos estudios seleccionamos las estrategias que presentaron mayores evidencias de alivio del dolor de parturientas en la fase activa del trabajo de parto, a saber: ejercicios respiratorios, relajamiento muscular, masaje sacro lumbar, deambulación, balance pélvico y baño de ducha, conforme la Tabla 1.
En este sentido, optamos por aplicar esas estrategias ejercicios respiratorios, relajamiento muscular, masaje sacro lumbar, deambulación, balance pélvico y baño de ducha en este estudio, con el objetivo de evaluar la aceptación de las mismas por las parturientas y la efectividad en el alivio del dolor en la fase activa del trabajo de parto.
El instrumento para la recolección de datos fue constituido de dos partes.
La primera caracterizando las parturientas, observándose las siguientes variables de interés: edad, escolaridad, religión, procedencia, renta familiar, número de partos, si participa del prenatal, diagnóstico, se tenía acompañante, si tenia acompañante quien era, medicación prescrita.
La segunda contempló las ENF seleccionadas en la primera etapa del estudio ejercicios respiratorios, relajamiento muscular, masaje sacro lumbar, deambulación, balance pélvico y baño de ducha, con el objetivo de aliviar el dolor de las parturientas en la fase activa del trabajo de parto.
2ª Etapa: Aplicación y verificación de la efectividad de las ENF en las parturientas
Participaron del estudio 30 parturientas seleccionadas por medio de una muestra por accesibilidad en la medida que eran admitidas atendiendo los siguientes criterios de inclusión: estar en trabajo de parto normal activo de su segunda gestación, tener más de 20 años de edad, presentar cuello uterino dilatado hasta 6 centímetros; sin indicación clínica de distocia; aceptar participar del estudio y firmar el término de consentimiento libre y esclarecido.
Como criterios de exclusión: primípara; edad menos 20 anos; historia de cesarianas anteriores o con sugestión de indicación médica; diagnóstico clínico de distocia y solicitar la salida del estudio.
La recolección de datos ocurrió en una situación real en la fase activa del trabajo de parto en tres ocasiones predefinidas: en la fase de aceleración, cuando la parturienta fue incluida en el estudio con hasta 6 cm. de dilatación del cuello uterino y aplicación de la EAV luego después de la primera contracción uterina sin la utilización de las ENF.
En seguida, en la contracción uterina subsecuente, fueron aplicadas las estrategias en conjunto ejercicios respiratorios, relajamiento muscular y masaje sacro lumbar con la evaluación de la EAV.
En la fase de inclinación máxima, entre 7 y 8 cm. de dilatación, también fue medida la intensidad del dolor de la parturienta por medio de la EAV después la contracción uterina sin la utilización de las ENF y subsecuentemente en la próxima contracción con la utilización de las estrategias en conjunto y aisladamente deambulación y baño de ducha.
En la fase de desaceleración, entre 9 y 10 cm. de dilatación, fue aplicada la EAV después de la contracción sin la utilización de las ENF, y en un segundo momento con las estrategias en conjunto e aisladamente.
Adoptamos como criterio de selección de las ENF para inclusión en el instrumento de Tesis de Doctorado, aquellas que presentaron porcentajes e" 80% de aceptación por las participantes del estudio con efectividad en el alivio del dolor durante la fase activa del trabajo de parto.
Los datos recolectados fueron inicialmente transportados para una planilla de un banco de datos en el programa Excel del Windows 2000 y, posteriormente, sometidos a análisis, utilizándose para esto el Test U Mann-Whitney, con nivel de significación estadística p < 0,05, comparando los puntajes de dolor de la EAV verificados antes y después de la aplicación de las ENF, en los tres momentos de la fase activa del trabajo de parto.
De las 30 parturientas investigadas, 70,0% estaban entre los 21 a 29 años de edad, 83,3% tenían la enseñanza fundamental incompleta, 80,0% eran católicas, 66,7% recibían hasta 2 sueldos mínimos de renta familiar, 56,7% eran provenientes de Natal y 43,3% del interior del Estado de Río Grande del Norte.
En cuanto al número de hijos, 66,7% tenían de 2 a 3 hijos, 100,0% realizaron el prenatal con un mínimo de 6 consultas, como preconiza el Ministerio de la Salud.
En referencia al tiempo de la gestación, de acuerdo con el diagnóstico médico, 83,3% estaban entre 38 a 40 semanas de gestación a término, y 70,0% tenían un acompañante, en 53,3% de los casos era el propio compañero y 13,3% la madre.
La medicación más utilizada fue la oxcitocina 90,0% y apenas 3,3% no recibieron ningún medicamento.
En cuanto a la aplicación de las ENF ejercicios respiratorios, relajamiento muscular, masaje sacro lumbar, deambulación, balance pélvico y baño de ducha, podemos observar en la Tabla 2 los porcentajes de aceptación entre las investigadas.
Observamos que las estrategias, deambulación 6,6% y balance pélvico 3,3%, no fueron seleccionadas para verificación de la efectividad por no alcanzar el criterio de aceptación de e" 80,0% preestablecido.
Los ejercicios respiratorios, relajamiento muscular, masaje sacro lumbar y baño de ducha obtuvieron porcentajes de aceptación superiores a 80,0% de parte de parturientas, siendo, por lo tanto, seleccionadas para la aplicación del Test U Mann-Whitney con nivel de significación estadística p=valor < 0,05 para verificación de la efectividad en el alivio del dolor de las parturientas en la fase activa del trabajo de parto.
Identificamos que, al aplicar las tres ENF asociadas: ejercicios respiratorios, relajamiento muscular y masaje sacro lumbar, hubo una diferencia significativa en el alivio de la intensidad del dolor de las parturientas en los 6, 8 y 9 cm. de dilatación del cuello uterino, como muestra la Figura 2.
Verificamos que la aplicación conjunta de los ejercicios respiratorios, relajamiento muscular y masaje sacro lumbar, presentaron alivio del dolor en los momentos en que fueron utilizadas.
Al analizar la diferencia de puntajes de dolor "antes y después" en la aplicación de esas ENF, observamos que la utilización conjunta fue efectiva en los tres momentos de dilatación del cuello uterino, por presentar p < 0,05.
Al analizar los tres momentos "antes y después" de la aplicación de las ENF asociadas ejercicios respiratorios, relajamiento muscular y masaje sacro lumbar es notorio el alivio del dolor de las parturientas, habiendo una reducción de su intensidad en los 8 cm. después la aplicación de las estrategias conjuntas, comparada a los 6 cm. antes de la utilización de las mismas, así como, en los 9 cm. después la aplicación de las ENF, cuando se compara a los 8 cm. antes de esas estrategias, pues, sería esperado en condiciones fisiológicas, que el dolor fuese aumentando de intensidad en la medida en que la dilatación del cuello uterino evolucionaba entre 6 a 9 cm. en esa fase del trabajo de parto.
En investigación experimental de campo, las técnicas de ejercicios respiratorios y relajamiento muscular, demostraron que las mismas no redujeron la intensidad del dolor de parturientas investigadas, sin embargo, le proporcionaron al grupo experimental mantener un nivel de ansiedad bajo durante más tiempo en el proceso del parto.
En estudio de intervención casi experimental, al ser aplicadas técnicas de relajamiento muscular progresivas en mujeres durante el trabajo de parto, se observó que esa técnica causa la percepción de alivio del dolor manifestada por las parturientas.
Esto es relevante en la medida en que los efectos de la interferencia de los investigadores con la obtención de datos durante aplicación de la técnica, demostró importante reducción en el nivel de dolor de las parturientas.
En una investigación con abordaje cualitativo que buscó la percepción de enfermeras obstétricas sobre la humanización de la asistencia al parto realizado en una maternidad en el interior del Estado de San Pablo, se demostró que esas enfermeras consiguen apoyar y orientar a las gestantes con cursos, ofrecen medidas para aumentar la comodidad como: ambiente tranquilo, baño de ducha, permiso para el acompañante y evitan intervenciones innecesarias.
En la Figura 3, los resultados obtenidos con el baño de ducha en los 8 y 9 cm. de dilatación del cuello uterino, mostraron que el alivio fue significativo en los dos momentos en que la misma fue aplicada, denotando su efectividad en la reducción del dolor de las parturientas en esa fase.
En un ensayo clínico realizado, el baño de ducha redujo el tiempo del trabajo de parto y el agua actuó en el umbral del dolor, disminuyendo la sensación del mismo provocando relajamiento en las parturientas en el experimento.
En otro ensayo clínico, se demostró que el baño de ducha en la fase activa del período de dilatación promovió sensaciones de bien estar y aumento la comodidad, tales como alivio, relajamiento y aumento del vigor.
Los autores sugieren que la estrategia sea implantada en centros obstétricos debido a su disponibilidad, accesibilidad y bajo costo de su intervención.
Fue identificado en el relato de la experiencia que, el baño de ducha asociado a otras técnicas no farmacológicas como la Bola de Bobath y masajes lumbares, proporciona comodidad durante las contracciones.
En estos términos, el agua debe caer sobre los locales más dolorosos y, que, la Bola de Bobath, además del baño de ducha, deberá ser asociada también a los masajes lumbares para intensificar el alivio del dolor durante las contracciones.
En un estudio experimental, aleatorio del tipo ensayo clínico, realizado en una maternidad pública filantrópica en la ciudad de San Pablo, se observó que el baño de inmersión para aliviar el dolor durante el trabajo de parto presentó ventajas para reducir y postergar el uso de fármacos en el control del dolor, siendo así una opción viable para la comodidad de la parturienta, sin interferir en la progresión del trabajo de parto.
Entre las ENF para el alivio del dolor en su proceso de trabajo de parto, identificadas en las bases de datos, al ser aplicadas a las parturientas del estudio: los ejercicios respiratorios, el relajamiento muscular, el masaje sacro lumbar y el baño de ducha, presentaron porcentual de aceptación > 80,0%, siendo rechazadas las estrategias de deambulación y de balance pélvico que obtuvieron porcentajes por debajo del criterio de aceptación preestablecido.
En cuanto a la efectividad de las ENF aceptadas por las parturientas para alivio del dolor, verificamos que los puntajes de dolor al ser comparados "antes y después" de la aplicación de las estrategias de ejercicios respiratorios, relajamiento muscular y masaje sacro lumbar en los tres momentos que fueron utilizadas en los 6, 8 y 9 cm. de dilatación, y del baño de ducha en los 8 y 9 cm., denotan que las mismas fueron efectivas en el alivio del dolor, siendo por lo tanto adecuadas para incluirlas en el instrumento de la Tesis de Doctorado.
En este sentido, esta investigación nos proporcionó una relevante experiencia en la identificación de esas estrategias en las mujeres en trabajo de parto, lo que nos posibilitará la aplicación de las mismas para el alivio del dolor de parto en el mismo campo de estudio durante la recolección de datos, reforzando la importancia de la búsqueda de la humanización en el proceso de asistencia a las parturientas.
El contenido de la estrategia
El derecho es muchas veces intimidatorio y desconcertante, y pareciera que nunca ve las cosas desde el punto de vista de los marginados, los vulnerables o los indigentes.
La mayoría de la gente piensa que la ley está de su lado cuando los tribunales se pronuncian a favor de sus derechos, lo que fortalece la creencia de que los derechos humanos constituyen una realidad tangible.
"Para crear tal sentido de inclusión se necesitan muchas cosas, incluso un marketing agresivo del concepto de justicia para los pobres", dice un crítico.
Además, el éxito en los tribunales representa una significativa contribución para apoyar ese marketing, porque los marginados, los vulnerables y los indigentes se acostumbraron a la idea de que serán siempre derrotados.
Un buen punto de partida en lo que se refiere a la estrategia en litigios judiciales de real interés público puede encontrarse en el juicio que opone al ministro de Salud y otros, a la Campaña de Acción para el Tratamiento y otros en el Tribunal Constitucional de Sudáfrica.
El análisis de la estrategia empleada puede ayudar a formular una lista de los temas y de los interesados que es necesario atender para que la acción resulte exitosa.
Un método simplista de división podría ser analizar al "público", como representante de la opinión general; al "interés público", en cuanto plataforma jurídica; y, finalmente, al "litigio", en relación con las cuestiones legales presentadas al tribunal y sus resultados.
El público
La Campaña de Acción para el Tratamiento convirtió la actitud del gobierno con relación al tratamiento de los pacientes portadores del VIH en una cuestión nacional.
Movilizó organizaciones no gubernamentales sensibilizadas por la indiferencia del gobierno ante las personas que sufren el sida, capitalizando la incapacidad del Estado para articular una postura coherente frente a la enfermedad.
Un gran número de ciudadanos interesados salieron a la calle para mostrar su disconformidad con la actitud oficial.
Los portadores del VIH fueron vistos como víctimas de la incapacidad del gobierno para hacer frente a la enfermedad.
En consecuencia, cuando un agente de la Campaña de Acción para el Tratamiento introdujo clandestinamente en el país medicamentos genéricos contra el sida, por una fracción del precio de venta habitual, las amenazas de hacerle juicio cedieron lentamente ante lo que parecía ser el gesto de un individuo intrépido decidido a mostrar la hipocresía del sistema.
En una acción anterior, la Campaña de Acción para el Tratamiento se había opuesto, junto con el gobierno, a la demanda promovida por la Cámara de la Industria Farmacéutica para bloquear una legislación de apoyo a los medicamentos genéricos y más baratos.
Bajo presión, la Cámara retiró su demanda del tribunal.
Uno de los dirigentes de la Campaña, que también es seropositivo, rehusó tomar medicamentos antirretrovirales hasta que estos estuvieran a disposición de todos, en hospitales públicos y clínicas.
La Campaña de Acción para el Tratamiento continuó cuestionando el letargo del gobierno, ahora apoyada en el "interés público".
El interés público
Surgió entonces un caso judicial ideal para ser capitalizado por la Campaña de Acción para el Tratamiento: la incapacidad política del gobierno para proveer a los establecimientos públicos de salud la Nevirapina, un antirretroviral altamente recomendado, usado para reducir la transmisión de madre a hijo.
El medicamento estaba disponible nada más que en dos lugares por provincia.
Y las víctimas de esta política estatal insensible eran inocentes bebés.
Al juzgar una acción promovida en el Supremo Tribunal de Pretoria, el 14 de diciembre de 2001, el juez Chris Botha determinó que era un deber del gobierno proveer de Nevirapina a las mujeres embarazadas seropositivas.
El gobierno apeló esta decisión en distintas instancias, hasta que el Tribunal Constitucional examinó el caso el 2 y 3 de mayo de 2002.
El "interés público" ganó relevancia por la aparente incapacidad del gobierno de aceptar la derrota con un mínimo de elegancia.
El litigio
En relación con el "litigio", la Campaña de Acción para el Tratamiento reunió a los mejores especialistas jurídicos en el abordaje de los derechos sociales, que en muchos países ni siquiera se consideran derechos.
Los tres últimos eran amici curiae, o sea, especialistas designados para elucidar problemas técnicos ante el tribunal en base a sus conocimientos.Tras la victoria de la Campaña de Acción para el Tratamiento en la Suprema Corte, el gobierno apeló ante el Tribunal Constitucional.
Este, por su parte, falló a favor de la Campaña de Acción para el Tratamiento declarando que el programa del gobierno para evitar la transmisión de madre a hijo era inadecuado.
Los resultados más amplios del juicio
El tribunal consagró otros varios principios importantes en el juicio de la Campaña de Acción para el Tratamiento, que serían igualmente valiosos para los marginados víctimas del sida, los vulnerables hijos y madres y los indigentes personas pobres que no pueden pagarse el tratamiento.
Estos principios podrán usarse en otros casos futuros.
El Tribunal Constitucional, la corte más alta del país, reiteró su poder de juzgar en casos referidos a los derechos sociales porque la Constitución le concedió tal poder.
Dijo incluso que, en el debate sobre la separación de los poderes, estaba autorizado a examinar el problema aunque hubiese implicaciones financieras.
Ya antes, el Tribunal Constitucional había aplicado el criterio de razonabilidad a derechos sociales en cuestión, en el caso Grootboom:
Las formas y el contenido precisos de las medidas a ser adoptadas son fundamentalmente una cuestión de competencia de los poderes legislativo y ejecutivo.
Estos deben, con todo, asegurar que las medidas adoptadas sean razonables.
Un tribunal que examine la racionabilidad no inquirirá sobre si se hubieran podido adoptar medidas más deseables o favorables o si el dinero público hubiera podido ser mejor usado.
El problema se resume a determinar si las medidas tomadas fueron razonables.
Es necesario reconocer que el Estado puede adoptar una amplia variedad de medidas para cumplir sus obligaciones.
Muchas de ellas se ajustan a la exigencia de razonabilidad.
Una vez demostrado que tales medidas lo hacen, esa exigencia se dará por cumplida.
Se suele considerar que los temas de política social pertenecen a la esfera de actuación del poder ejecutivo.
El Tribunal Constitucional advirtió sobre el hecho de que la mayoría de sus decisiones tiene alguna implicación financiera.
En el caso Grootboom, el tribunal reafirmó lo que había dicho anteriormente: si se ordenara la asistencia jurídica a un individuo acusado, como derecho civil, esto también tendría una implicación financiera.
El juez Albie Sachs, uno de los once jueces del Tribunal Constitucional, en una conferencia intitulada "La aplicación de la ley en relación con los derechos sociales y económicos", en el Centro de Estudios de Derechos Humanos de la Facultad de Economía de Londres, afirmó:
La aplicación de la ley en relación con los derechos sociales y económicos no se basa en la indiferencia hacia todos los problemas planteados, porque estos son problemas legítimos.
No se trata de una victoria de los derechos sociales y económicos sobre una filosofía conservadora que considera como función de los tribunales simplemente defender las libertades básicas.
Se basa en la reconciliación de principios fundamentales profundos relacionados con el papel de los tribunales en el siglo XXI. [...]
Es muy posible que una afirmación que tuve la ocasión de escuchar recientemente en París se vuelva realidad.
El siglo XIX fue el siglo en el que el poder ejecutivo asumió el comando del Estado.
El XX fue el siglo en el que el Parlamento asumió el comando del poder ejecutivo.
El XXI será el siglo en el que el poder judicial asegurará las reglas, los procesos y los valores básicos de funcionamiento tanto del Parlamento como del ejecutivo.
Debo resaltar que fue un magistrado quien hizo este vaticinio.
Pero pienso que estamos ingresando ahora en una nueva era, y la cuestión está dejando de ser si podemos o no exigir el cumplimiento de los derechos sociales y económicos por medio de los tribunales, para pasar a ser: ¿cuál es la mejor manera de hacerlo?
En relación con la Campaña de Acción para el Tratamiento, el Tribunal Constitucional llevó debidamente en cuenta la adecuación de los tribunales para juzgar en relación con los derechos sociales y económicos al declarar: "Los tribunales no son instancias apropiadas para juzgar cuestiones en las que las órdenes judiciales podrían acarrear múltiples consecuencias sociales y económicas para la comunidad.
La Constitución prevé un papel restringido y focalizado para el tribunal, a saber, exigir que el Estado tome medidas para cumplir sus obligaciones constitucionales y evaluar la razonabilidad de tales medidas.
La determinación de la razonabilidad puede efectivamente tener implicaciones presupuestarias, pero no tiene por objetivo reordenar presupuestos.
En este sentido, las funciones judiciales, legislativas y ejecutivas alcanzan un mayor equilibrio".
El Tribunal Constitucional llevó a cabo también un provechoso examen de la jurisprudencia de otras jurisdicciones, respecto de la cuestión de donación de medicamentos, en casos donde hubo violación de derechos, incluidos los socioeconómicos.
El tribunal analizó las prácticas de los Estados Unidos, India, Alemania, Canadá y el Reino Unido, y concluyó que mientras tres países habían expedido algún tipo de interdicción estructural, el Reino Unido y Canadá se habían resistido a hacerlo, prefiriendo emitir órdenes declaratorias, por el hecho de que sus gobiernos suelen observar las decisiones de sus tribunales.
En el caso Grootboom, la señora Irene Grootboom fue desalojada de su casa situada en un terreno que había sido destinado a la implementación de un proyecto habitacional de bajo costo para personas como ella y sus hijos.
La señora ocupaba ese terreno junto con otras personas, cuyas casas, en la estación lluviosa, sufrían frecuentes inundaciones.
El juez Yacoob, del Tribunal Constitucional, determinó que la política del gobierno no se ajustaba al requisito de la razonabilidad.
Afirmó que la razonabilidad puede comprobarse en el ámbito de la programación legislativa y en el de su implementación: "Las medidas legislativas en sí mismas no constituyen el cumplimiento de la Constitución.
La mera legislación no es suficiente.
Es obligación del Estado actuar para alcanzar el resultado pretendido y las medidas legislativas tendrán invariablemente que ser apoyadas por políticas y programas apropiados y bien dirigidos, implementados por el poder ejecutivo.
El propio programa también debe ser implementado ajustándose a la racionabilidad.
Un programa razonable que no sea implementado de manera razonable no se puede considerar como cumplimiento de las obligaciones del Estado".
El juez Yacoob incluso agregó:
La razonabilidad debe ser también entendida en el contexto de la Declaración de Derechos como un todo.
El derecho de acceso a una vivienda adecuada ya está arraigado porque valorizamos a los seres humanos y queremos garantizar que se atiendan sus necesidades básicas.
Una sociedad basada en la dignidad humana, en la libertad y en la igualdad debe procurar asegurar que todos tengan sus necesidades básicas vitales satisfechas.
Para ser razonables, las medidas no pueden dejar de tener en cuenta el grado y la extensión de la negación del derecho que buscan hacer efectivo.
Aquellos cuyas necesidades son más urgentes y cuya capacidad de gozar de todos los derechos corre mayor peligro no pueden ser ignorados por las medidas que buscan alcanzar la realización del derecho.
Para la prueba de razonabilidad, puede no ser suficiente que las medidas se muestren capaces de representar un avance estadístico en la efectivización de los derechos.
Además, la Constitución exige que todos sean tratados con cuidado y atención.
Si las medidas, aunque exitosas en el aspecto estadístico, fallan al responder a las necesidades de los más desesperados, posiblemente no pasen la prueba.
Los principios sistematizados en la Campaña de Acción para el Tratamiento y en el caso Grootboom son aplicables en acciones futuras sobre derechos económicos, sociales y culturales.
El abordaje en red
De modo general, la estrategia del esfuerzo combinado, o abordaje en red, es un proceso ventajoso que permite, además, establecer un área definida de atención de casos adecuados de interés público.
Acceso a la justicia
Los abogados no siempre son eficientes en la movilización de la opinión pública; los líderes comunitarios suelen hacerlo mejor.
En Sudáfrica, una figura importante en este aspecto es la del paralegal comunitario, que es un individuo oriundo de la comunidad en la cual actúa.
En un futuro próximo, es posible que el medio jurídico de Sudáfrica admita la profesión del paralegal como proveedor de servicios jurídicos, en los términos propuestos por la Legal Practice Bill.
Aunque la definición de paralegal no sea del todo clara y los abogados estén en contra de que los paralegales representen un cliente sin supervisión, estos pasaron a ser conocidos como los "abogados descalzos", que ofrecen asesoramiento jurídico al ciudadano en temas legales o casi legales.
Reciben capacitación sobre la mecánica de una determinada legislación y orientan a los ciudadanos en lo relativo a ella.
Aunque esto amplíe el acceso a la justicia, pues permite educar a la población sobre sus derechos, el aspecto de la prestación de servicios jurídicos plantea problemas de calidad e igualdad: los ricos pueden pagar por el mejor servicio, mientras que los pobres se quedan con los paralegales.
Los pobres no conocen la diferencia entre un abogado y un paralegal, y los resultados prometidos por algunos paralegales son notoriamente extravagantes.
Si, como propone la Legal Practice Bill, la mayoría de los paralegales migra hacia el ejercicio legal del derecho, se romperá un vínculo muy importante con la comunidad.
Esto significaría una gran pérdida porque los paralegales llevaron adelante buenos casos, como el de la señora Grootboom.
Las organizaciones no gubernamentales que prestan asistencia jurídica también son vitales para la estrategia de acciones de interés público.
En Sudáfrica hay algunas que brindan este servicio.
El ya referido Legal Resources Centre es una ONG de interés público muy exitosa y que actuó como parte en el caso de la Campaña de Acción para el Tratamiento.
Otras ONG incluyen la Black Sash, la más antigua de las que se dedican a los derechos humanos en Sudáfrica, y la Lawyers for Human Rights.
Si consideramos la definición de derecho de interés público dada por el Simposio de Durban, la ONG Lawyers for Human Rights se ajusta a muchos de los criterios para la práctica de este derecho.
La organización ofrece asesoramiento jurídico, llevar adelante litigios, instrucción y defensa en cuestiones de derechos humanos.
Lawyers for Human Rights también tuvo participación en casos muy significativos de interés público, incluido el caso Makwanyane, que abolió la pena de muerte, en el cual actuó como amicus curae.
Más recientemente, tuvo el éxito de obtener una declaración de inconstitucionalidad en la nueva ley de inmigración, para aspectos centrales referidos a la prisión y a la detención de extranjeros.
Con su Proyecto para la Seguridad de los Trabajadores Rurales, estableció el precedente que permite al marido adquirir el derecho de permanecer en una hacienda a partir del derecho de su esposa, basándose en el derecho a la vida familiar.
Centros de educación jurídica
El asesoramiento y la asistencia jurídicos son componentes vitales del derecho de interés público, pero se trata de un servicio caro.
Para las organizaciones no gubernamentales que no se dedican a cuestiones legales, es vital tener acceso a una asesoría jurídica consistente.
En varias partes del mundo, estudiantes de derecho se encargan de prestar este tipo de servicio, supervisados, en centros universitarios de atención jurídica, a modo de entrenamiento.
Por fuera de los Estados Unidos, no hay muchos otros países en que los reglamentos de entrenamiento profesional permitan tal procedimiento.
En Sudáfrica, los diversos centros de atención formaron una asociación propia, que ofrece su trabajo a los pobres y compite con las ONG por financiamientos para la mejora del servicio.
Asistencia legal
Aunque haya alguna forma de asistencia jurídica en la mayoría de los países, hay dificultades para atender la demanda con los recursos disponibles, y esto limita el trabajo a ser realizado.
En Sudáfrica, el Legal Aid Board consejo de asistencia jurídica pasó por una gran transformación, de un sistema de judicare a un modelo remunerado, con centros de justicia implantados en todas las grandes ciudades y en algunas áreas rurales.
El modelo judicare se volvió inviable en la medida en que las acciones promovidas por los abogados no se llegaban a analizar a tiempo.
El sistema de verificación de las reivindicaciones era incómodo y lento.
Por eso, el consejo decidió reducir los honorarios y muchos abogados se sintieron traicionados.
Concebían el sistema como una forma de incrementar sus ingresos, no como una prestación de servicios de atención a los sectores pobres, marginados y vulnerables de nuestra sociedad.
Jeremy Sarkin afirma que durante "el ejercicio 1997-1998, 196.749 personas recibieron asistencia legal al costo de 210 millones de rands.
De estas, 193.177 fueron representadas por abogados particulares".
Los centros de justicia emplean actualmente abogados remunerados y mantienen empleados que desempeñan la representación jurídica solo de algunos tipos de caso, a un costo fijo y previsible.
Dado que, según los patrones del Legal Aid Board, para recibir asistencia estatal hay que tener un nivel de ingresos muy bajo, son muchos los que no pueden acceder a tal servicio.
Estos son la mayoría dentro de los grupos con necesidades de asistencia y son conocidos como el "grupo laguna".
Una manera de enfrentar la inmensa falta de orientación de calidad es la introducción o, en muchos casos, la reintroducción del concepto de trabajo pro bono, que se convertiría en una parte integral de la responsabilidad social de todo abogado.El vicepresidente del Tribunal Superior de Sudáfrica resumió así esta necesidad: "Nuestra sociedad necesita confiar en nuestros tribunales y en las otras estructuras destinadas a la ejecución de la justicia.
Esta confianza se intensificará por la habilidad de los tribunales en llegar y ayudar a los más pobres entre los pobres y los más débiles entre los débiles.
La capacidad de la justicia y los tribunales para hacerlo se verá gravemente perjudicada si el compromiso en la interacción entre los tribunales y las personas que necesitan los servicios jurídicos es insuficiente e ineficiente".
La práctica del servicio gratuito está presente en muchos sistemas legales, generalmente como acto de caridad, pero raramente está institucionalizada.
Se podría crear para los abogados la obligación de emprender este tipo de trabajo.
Una asociación de abogados o el órgano estatal competente podría dejar de emitir la habilitación para la práctica profesional, en determinado año, si no fuera prestada una cantidad mínima de horas de trabajo en favor de la población pobre, marginada y vulnerable.
Otro dispositivo sería exigir que, para participar en una licitación pública, el abogado presentara su ficha de trabajo de asistencia jurídica gratuita.
La profesión jurídica debería considerar el trabajo gratuito "no como un acto de caridad, ni como una herramienta de marketing, sino como un paso deliberado en la construcción del tipo de sociedad que queremos, en la cual todo el pueblo pueda ejercer sus derechos".
Pero deben encontrarse medios de reconocer la contribución dada, siempre que los abogados fueran más allá de lo mínimo exigido, estableciéndose premios o la publicación de sus nombres en los periódicos.
Para el buen resultado de este trabajo, es fundamental que se realice una operación organizada que reúna los datos referidos a las necesidades y una lista de los proveedores de servicio.
Vinculados a esto podrían estar las ONG no jurídicas, el sistema de asistencia legal, los paralegales y las ONG jurídicas destinadas a casos que se ajustan a los procesos de interés público.
El sistema no debe montarse para eximir al Estado de su responsabilidad de proveer representación legal sino para complementar el sistema existente de asistencia jurídica.
Algunas conferencias sobre la abogacía gratuita en la Argentina, Sudáfrica y Chile examinaron minuciosamente muchas de estas ideas.
Y se están planeando conferencias similares que serán realizadas en el Brasil y en Australia.
Algunas observaciones finales
El papel desempeñado por las organizaciones de la sociedad civil en Sudáfrica, en cooperación con la profesión jurídica organizada, es una buena ilustración de cómo sus contribuciones para los derechos humanos mejoraron y fortalecieron los derechos de un grupo específico de personas.
El impacto de las victorias legales en el campo de los derechos socioeconómicos en una jurisdicción nacional repercute en todo el mundo en solidaridad con otras poblaciones pobres, vulnerables y marginadas. Un comentarista hizo la siguiente observación:
Uno de los desdoblamientos más alentadores, con todo, es la consideración de los derechos económicos y sociales como cuestiones justiciables en el plano nacional.
En Canadá y en Europa se pueden encontrar ejemplos de aplicación de la ley para el cumplimiento de derechos culturales, pero los derechos económicos y sociales se ven desde hace mucho tiempo como materia de políticas y, por lo tanto, sujetos a un bajo nivel de prioridad.
Elevarlos de la arena de las políticas al dominio de los derechos abre una nueva dimensión, que le puede conferir un significado sustantivo al concepto de la indivisibilidad de todos los derechos humanos.
El desafío en muchas otras jurisdicciones tal vez sea más importante: crear alguna medida para dar vigencia a los derechos socioeconómicos, mediante la protección constitucional.
Pero las constituciones son marcos que supuestamente contemplan todos los derechos: los interdependientes e indivisibles derechos civiles y políticos y los derechos económicos, sociales y culturales.
No nos dejemos confundir y pensar que no hay cuadro si no hay marco.
Los Estados asumieron la obligación, en el Pacto Internacional de Derechos Económicos, Sociales y Culturales, "de utilizar todos los medios de que dispongan para hacer efectivos los derechos reconocidos en el Pacto.
A este respecto, hay que tener presentes las prescripciones fundamentales de la legislación internacional sobre derechos humanos.
Por eso, las normas del Pacto han de ser reconocidas en el ordenamiento jurídico interno a través de los medios adecuados; las personas individuales o los grupos agraviados han de disponer de medios adecuados de reparación, o de recurso, y se han de establecer mecanismos adecuados para garantizar la responsabilidad de los gobiernos".
Un examen más atento de muchas jurisdicciones puede revelar que hay protección para algunos de estos derechos en el derecho administrativo o en piezas específicas de la legislación.
Esto fue lo que sostuvo el Comité de Derechos Económicos, Sociales y Culturales al afirmar: "El derecho a un recurso efectivo no debe interpretarse necesariamente en el sentido de que exige siempre un recurso judicial.
Los recursos administrativos en muchos casos son adecuados, y quienes viven bajo la jurisdicción de un Estado Parte tienen la expectativa legítima de que, sobre la base del principio de buena fe, todas las autoridades administrativas, al adoptar decisiones, tendrán en cuenta las disposiciones del Pacto".
Aclarar el contenido de los derechos requiere una estrategia parecida a la que hemos examinado.
Para eso es fundamental asegurar el acceso a la justicia, incluso con la colaboración de los distintos actores de la sociedad civil, como lo ilustran las experiencias recientes en Sudáfrica.
Algunos pueden querer darle categoría de movimiento social al abordaje de la Campaña de Acción para el Tratamiento del sida.
Al respecto, Neil Stammers dice: "Los movimientos sociales fueron típicamente definidos como actores colectivos formados por individuos que consideran la alternativa de compartir algún interés común y que se identifican unos con los otros, por lo menos hasta cierto punto.
Los movimientos sociales están principalmente interesados en defender o cambiar por lo menos algún aspecto de la sociedad, y cuentan con la movilización de masas, o la amenaza de la movilización, como su principal sanción política".
Prosigue afirmando que hay una función potencial para los movimientos sociales en la reconstrucción de los derechos humanos, y finalmente cita las palabras de Richard Devlin: "Si los derechos humanos llegasen a ser entendidos como un desafío al poder, como una forma de resistencia a la dominación, entonces necesitamos enfrentar al poder en todas sus manifestaciones".
Nos complace presentar este nuevo número realizado en colaboración con el Grupo de Trabajo Clacso “Juventud y prácticas políticas en América Latina”.
A propósito de los contenidos temáticos de este dossier, recientemente en el Dictionnaire de l'adolescence et la jeunnese, refiriéndose al engagement politique, Anne Muxel 2010 señala: «Les jeunes ne sont pas dépolitisés, mais ils sont politisés autrement».
Ello parece conectar nuestros estudios latinoamericanos con aquellos que se ocupan de la relación entre política y juventud al otro lado del Atlántico, en tanto se afirma la crítica y el cuestionamiento al supuesto “apoliticismo” juvenil.
Ahora bien, supone esto que los jóvenes “se politizan”, ¿estamos ante la emergencia de una nueva politicidad? ¿podemos asir esta cierta politicidad renovada como modificación del vínculo juventud y política o como una procesualidad de la política misma que se transforma?
¿Podemos desentrañar esta complejidad como una suerte de 'geología' de la política que nos permita avanzar de un estrato superficial y manifiesto a uno profundo e imperceptible?
¿Cómo no suponer tal politicidad sin explicarla, y cómo no explicarla sin quedarse en la exterioridad de sus manifestaciones?
Al suponer la relación juventud-política, ¿de uno u otro modo, no estamos tomando como premisa su desconexión?
¿Es intrínseco el carácter político a la condición de ser joven?
Estamos tentados a decir que la producción social de la juventud es por definición una producción política, el poder que producen sus órdenes y lógicas en un complejo campo de fuerzas, sin que el poder se traduzca siempre en dominación; tanto los ejercicios de reproducción como los de contrahegemonía se insertan en las lógicas de producción política de la juventud.
¿Podemos entonces pensar en una comprensión de la manifestación concreta de una simbiosis estructuralmente dada?
El compendio de contribuciones contenidas en este número coincide en la indagación de las conexiones, múltiples y simbióticas, entre juventud y política en América Latina, acudiendo a una cierta variedad de enfoques de aproximación, y en cuyos sujetos - objeto de investigación el término juventud indica una elaboración y densidad que se expresa diferenciadamente en cada caso.
Ello en razón, a la pluralidad expresada en una diversidad de dimensiones: a en los marcos de aproximación e interpretación, b en las categorías de interés y análisis, c en las formas de vinculación de las y los jóvenes en cada estudio, d en los lugares y contextos concernidos, e en las temporalidades implicadas.
Antes de exponer con mayor detalle esta multiplicidad, diremos que lo anterior no obsta para indicar la identificación de aspectos transversales y predominantes en estos modos de aproximación.
a Así, en lo relativo a los enfoques, se privilegian los encuadres hermenéutico-interpretativos, la indagación etnográfica y las epistemologías que apropian las metodologías cualitativas.
Ahora bien, el estudio de la juventud y la política se halla mediado por los énfasis que orientan una perspectiva más singular de análisis en cada caso, v. gr., la valoración de un enfoque socioculturalde lo juvenil y lo político, el abordaje histórico, la noción de ciudadanía relievada en ocasiones más como perspectiva que como categoría.
La indagación que integra la economía política y el análisis del discurso Ocampo, el modelo generativo que pone en correlación condiciones objetivas y disposiciones subjetivas Castellanos, aporta miradas de investigación sobre lo juvenil y lo político en América Latina.
Destaca el trabajo de Laura Kropff al poner en tensión la relación entre los abordajes académicos y las denominadas teorías nativas.
Por su parte, el trabajo de Silvia Helena Simões Borelli, insiste en un imperativo investigativo: la reflexión ineludible sobre las relaciones entre las matrices epistemológicas, teóricas/conceptuales y metodológicas.
Varias premisas están a la base: de una parte, el cuestionamiento de una supuesta apoliticidad juvenil, que deviene más bien en una multiplicidad de esfuerzos por develar una renovada complejidad de la politicidad asociada a lo juvenil; por otra, el interés por problematizar las relaciones de poder, las tensionalidades entre lo instituido y lo instituyente, entre las lógicas del poder, las prácticas de resistencia y la búsqueda de espacios de construcción de formas alternativas de legitimación de discursividades y prácticas políticas.
b Las preguntas que animan estas producciones intelectuales e investigativas versan sobre una heterogeneidad de categorías, que aproximativamente podemos distinguir bajo la denominación de sentidos y prácticas, las cuales, lejos de corresponder a variables separadas y excluyentes, se constituyen en herramientas analíticas y comprensivas que se entrecruzan para formar un tejido conceptual en cada trabajo.
Así, en un conjunto referente a los sentidos, las autoras y los autores se interesan por las concepciones Vergara, Montaño, Becerra, León-Enríquez, Arboleda; Kropff, los significados y discursos Ghiso, Tabares-Ochoa; Ocampo; Lozano, Alvarado, los imaginarios Hurtado, las identidades y representaciones sociales Magno, Dula, de Almeida Pinto, nociones Domínguez, Castilla e ideas ideas de paz, Urbina-Cárdenas, Muñoz.
Destaca otro conjunto categorial que enfatiza las formas del hacer: las acciones Lozano, Alvarado; Muñoz-López, Alvarado; Ghiso, Tabares-Ochoa; Domínguez, Castilla, acciones culturales Borelli, las experiencias y las prácticas López-Moreno, Alvarado; Vommaro.
Esta doble taxonomía indica el interés suscitado enfatizando una u otra perspectiva sin que se asuman de manera excluyente.
Otros trabajos vuelven sobre categorías clásicas de la política, tales como. Democracia Vergara, et al.; Morfín; Lozano, Alvarado, ciudadanía Saucedo, Taracena; Ocampo; Lozano, Alvarado, participación Domínguez, Castilla; Vommaro; Vázquez-Ceballos, gobierno y estado Ocampo, indagando rutas de aproximación a la luz de trabajos de investigación con soporte empírico, poniendo en diálogo categorías clásicas con esfuerzos renovados de comprensión desde las realidades contemporáneas que involucran jóvenes.
Otros recorridos categoriales indagan por trayectorias y perspectivas Kropff, juicios Lozano, Alvarado, ubjetivación Hurtado; López-Moreno, Alvarado; Domínguez, Castilla, vulnerabilidad y exclusión Rivera-González.
Un cuarto conjunto se orienta con mayor énfasis hacia la búsqueda de nuevas rutas, de interpelación al poder y de construcción de otras lógicas y formas de acción, por lo que destacan entre sus categorías orientadoras: alternativas y resistencias Magno et al.; Vommaro; Muñoz-López, Alvarado; López-Moreno, Alvarado, autonomía Saucedo, Taracena; Muñoz-López, Alvarado, proyectos e ideales de cambio individual Guerrero, Massa, Durán, reconfiguración de las experiencias de organización social Vommaro, transformación, relaciones de poder y relaciones intergeneracionales López-Moreno, Alvarado.
Finalmente, se aprecian las indagaciones que coinciden en su interés por las procesualidades constituidas en relación con los espacios: Ciudadespacios Hurtado, lugar Urbina-Cárdenas, Muñoz y territorios Identidad territorial, Magno et al..
Lo anterior pone en evidencia un acervo de exploraciones y abordajes multivectoriales, que se desplazan entre las densidades aportativas de las teorías sociales y políticas y la búsqueda creativa de categorías emergentes, que resultan sugestivas para la deconstrucción/adecuación de una comprensión más profunda de un fenómeno que expresa continuidades a la vez que mutaciones y rupturas.
c Cuando hablamos de los estudios de juventud -contrario a la apariencia del término-, en el presentedossier, “juventud” es una polífonía; aquello referido a lo joven, cobra vida bajo distintas formas que sugieren composiciones específicas: se estudian las acciones colectivas, los movimientos sociales, las organizaciones, los grupos juveniles, colectivos juveniles, las militancias armadas que por definición privilegian los cuerpos jóvenes en la confrontación y en la guerra.
Apreciamos también, que el interés no se centra siempre en las y los jóvenes como 'objeto' central de interés.
Así por ejemplo, se destaca el trabajo que explora los significados atribuidos a las nociones de ciudadanía juvenil, juventud y estado en los discursos del Banco Mundial Ocampo, evidenciando las lógicas de economía política, aportando una mirada que aborda lo juvenil por fuera de su especificidad para situarlo en un contexto de problematización ligado a la definición de discursos que los incluyen y afectan.
Puesto en contexto, en el campo de los estudios sobre jóvenes, este dossier, evidencia un avance de primer orden en términos de visibilizar jóvenes y juventudes que con frecuencia viven en el anonimato; y bajo el término de jóvenes invisibles entendemos aquéllos, por lo general de clases medias y populares, no organizados formalmente que no acostumbran suscitar la atención de los medios de comunicación, las instituciones políticas ni la investigación académica Portillo, 2004.
Aquí, se evidencia una pluralidad de juventudes cuyas demandas, apuestas, sueños y realidades son puestas en escena en estos trabajos: los jóvenes en la guerra, militantes de grupos legales e ilegales, jóvenes en condición de desplazamiento, jóvenes rurales, jóvenes cuya morada es la calle, jóvenes objeto de la formación para el trabajo, estudiantes de la educación media, técnica y universitaria, jóvenes artistas; jóvenes que practican skate boarding, capoeira, teatro, death metal; mapuches, tapatíos, cariocas, santiagueños; colectivos juveniles de las periferias; y las y los jóvenes en la escena de la ciudad y de lo urbano, que ocupan un lugar privilegiado de análisis.
d Se aprecia un panorama de investigaciones de distintas latitudes de América Latina: Bariloche, La Habana, Sao Paulo, Rio de Janeiro, Santiago de Chile, Viçosa Estado de Minas Gerais, Cúcuta, Pereira, entre otras, de modo que la multiplicidad de trabajos que nos convocan, refieren sus indagaciones a geografías que incluyen ciudades capitales, así como ciudades intermedias y contextos no urbanos.
Una policromía de territorios en el escenario latinoamericano son concernidos e interpelados en tanto se hallan en vínculo intrínseco con las complejidades abordadas en cada trabajo.
e Asimismo, se abordan temporalidades diversas, que van desde los años 60 y 70, pasando por la última década del siglo XX, hasta la indagación en diferentes cortes de la primera década del siglo XXI, con lo cual es posible apreciar un estado de los estudios en cortes longitudinales y transversales que abarcan el último medio siglo.
De este modo, las preguntas cuyos vectores se entrecruzan en el eje política-cultura- juventud se renuevan y oxigenan para sugerir y problematizar rutas de indagación, así como fomentar necesidades de conocimiento y de acción, tanto para el quehacer investigativo como para la formulación de políticas públicas y de estrategias de intervención.
Desde el Grupo de Trabajo de Clacso “Juventud y prácticas políticas en América Latina” seguiremos animando al emprendimiento de esfuerzos conjuntos y colaborativos para la producción de nuevo conocimiento así como de iniciativas de divulgación, formación y acción en este campo, que nos permitan avanzar en el diálogo, el debate, el intercambio y la construcción colectiva, participativa y decididamente incluyente de las voces de las y los jóvenes.
En la Sección Tercera de la revista, presentamos el Índice acumulativo por autores y el Índice temático, actualizados hasta el Volumen 8 Nº 2 de julio-diciembre de 2010.
También se comenta un documento de la OEI sobre “Energía y crisis socioambiental.
Las centrales nucleares no son una alternativa energética contra el cambio climático” en donde se plantea que estamos a tiempo de cambiar nuestro modelo energético por uno más sostenible basado en el ahorro, la eficiencia y la utilización de energías limpias; estamos a tiempo de poner en marcha una [r]evolución “verde” que siente las bases de un futuro sostenible para el conjunto de la humanidad y de la biodiversidad de la que formamos parte y de la que dependemos.
También se informa sobre el simposio “Juventudes en frontera: situaciones, tránsitos, procesos y emergencias de actores y sujetos juveniles” en el marco del 54 Congreso Internacional de Americanistas, que se presenta como una propuesta para convocar a investigadores y académicos interesados en intercambiar y discutir hallazgos recientes y reflexiones teórico-metodológicas acerca de los fenómenos sobre juventud, etnicidad y migración.
La Sección Cuarta comprende un amplio material de entrevistas y reseñas que seguirán publicándose para lo cual las personas interesadas pueden remitir sus aportes para que aparezcan en esta sección.
En primer lugar, Carlos Alberto González Quitián reproduce dos entrevistas sobre Creatividad y Educación.
La primera a Saturnino de la Torre, profesor de la Universidad de Barcelona y quien nos expone su trabajo en este campo y los importantes aportes a la creación de herramientas muy útiles en el desarrollo de la creatividad; la segunda sobre la creatividad en los escenarios de la educación y el desarrollo en donde Carlos González explica la importancia de la creatividad y sus diferentes alcances en el escenario educativo, concepto admirado por muchos, pero igualmente desconocido desde su dimensión pedagógica.
Ángela Hernández Córdoba hace una reseña del libro de su autoría “Vínculos, individuación y ecología humana, hacia una psicología clínica compleja”.
Este texto presenta los desarrollos del proyecto/ línea institucional “Vínculos, Ecología y Redes”, de la Maestría en Psicología Clínica y de Familia de la Facultad de Psicología de la Universidad Santo Tomás de Bogotá desde el año 2003.
Hernández, 2010, p 5 y aplica una metodología basada en la “modelización de los sistemas complejos”, cuyos desarrollos se continúan validando para cumplir con el imperativo ético de responder tanto a los criterios del rigor científico como a los de relevancia socio-cultural.
En seguida se hace un comentario al libro “Lectura sistémica sobre familia y el patrón de la violencia” de María Hilda Sánchez Jiménez y Sandra Milena Valencia que recrea la producción científica en lengua castellana, pero con el mérito de rescatar la literatura nacional, focalizada en los centros de estudios superiores y en los autores y grupos, que desde la década de los 80 incursionaron en el enfoque sistémico y plantearon una mirada diferente de los dilemas humanos, y así proponen asumir una visión holística del mundo.
Todo lo cual está respaldado por la nutrida y diversa bibliografía y por el reconocimiento, ético y colaborativo, de los aportes de quienes precedieron esta obra.
En tercer lugar Graciela Tonon nos presenta el libro compilado por ella: “Comunidad, participación y socialización política”, en donde nos muestra que la comunidad ha sido un campo de intervención específico y tradicional para el Trabajo Social.
De igual manera se ha configurado, en las últimas décadas, como campo de interés para otras disciplinas, como la Psicología, la Ciencia Política y la Economía, entre otras.
En este sentido este texto se encuentra organizado en siete capítulos, escritos por autores de distintos países Argentina, Colombia y México y provenientes de distintas disciplinas.
Convivir con la naturaleza en conurbaciones y propiedad horizontal”, texto pedagógico tomado del estudio y experiencia del autor en el campo de la propiedad horizontal, particularmente en la experiencia de convivencia en espacios campestres donde los propietarios y habitantes de propiedades privadas comparten bienes y servicios comunes, utilizando procedimientos y normas a la luz de la ley para coexistir en equilibrio y armonía con el entorno disfrutando de los derechos que consagran lo privado y en respeto por lo común y lo público.
Registramos con profundo dolor el fallecimiento de nuestra amiga y compañera de sueños Eloísa Vasco Montoya, quien fue cofundadora, coeditora e integrante del Comité Editorial de la Revista Latinoamericana de Ciencias Sociales, Niñez y Juventud.
Eloísa deja una huella grabada con tesón por sus grandes aportes al fortalecimiento de la revista, su compromiso por la educación y sobre todo, con la alegría de saberse transcurriendo por la vida, de manera fructífera, en especial, cuando sus responsabilidades tuvieran que ver con la formación de alta calidad de nuevas generaciones de maestros, de maestras, de investigadores e investigadoras y la difusión de conocimiento en la revista y otras publicaciones.
Vivimos actualmente en una era de incertidumbre, caracterizado por cambios profundos y un complejos redimensionamientos de orden económico, social, político, cultural y ambiental, que afecta a la sociedad en general y en particularmente a la vida de las personas.
Estos cambios también afectan a las áreas de conocimiento, ampliando los mecanismos de comunicación, debido a los avances tecnológicos y el uso de las redes socioculturales que han cambiado dramáticamente la comprensión del mundo contemporáneo.
Esta configuración crea nuevos desafíos, la búsqueda de innovaciones, formas de pensar y aprender.
En este sentido, es importante garantizar la formación de recursos humanos altamente calificados y la construcción del conocimiento a través de procesos de trabajo democrático, comprometido con los valores éticos, humanistas e igualitarios, en un ambiente organizacional solidario y constructivo, basado en asociaciones y colaboraciones internas y externas.
Estos requisitos son esenciales para alcanzar los Objetivos de Desarrollo del Milenio para la educación en salud.
En esta dirección, tratando de superar los desafíos de la cualificación de los recursos humanos en salud, la Organización Panamericana de la Salud, al editar la resolución "Recursos Humanos para la Salud: la ampliación del acceso a los profesionales sanitarios cualificados en los sistemas de salud basados ​​en la primaria salud ", destaca la importancia de la actuación de los profesionales en enfermería de práctica avanzada, anclando los sistemas de salud basados ​​en la Atención Primaria de la Salud en América Latina.
Aunque muchos países están comprometidos con la formación de los profesionales en enfermería para práctica avanzada, es necesario ampliar las estrategias de formación de profesionales en enfermería con experiencia en las áreas de contenido crítico.
Para entender esta tendencia mundial destaca el concepto del Consejo Internacional de Enfermeras International Council of Nurses CIE para la práctica avanzada de enfermería: "La práctica avanzada de enfermería requiere que los profesionales en enfermería incluyan en sus conocimientos formación, habilidades y experiencia para la toma de decisiones en situaciones complejas en diversos escenarios de la práctica ".
Los profesionales en enfermería han de profundizar sus conocimientos en el cuidado de la salud familiar, el cuidado del el individuo adulto, la atención primaria, las mujeres en trabajo de parto, especialidades clínicas, la anestesia, la salud comunitaria, salud de la mujer, emergencias, pediatría, gerontología y las personas que necesitan atención aguda.
La educación del profesionales en enfermería implica su preparación para la educación en un nivel avanzado, el reconocimiento formal de los programas educativos que ofrece cursos con objetivos y contenidos destinados a la práctica avanzada y la acreditación por parte de los órganos competentes.
Por lo tanto, las estrategias deben ser adoptadas por las instituciones educativas, entre las que se destacan: el amplio abordaje del contenido integral, enfoque de áreas críticas tales como la práctica avanzada en salud pública, enfermería avanzada en las ciencias sociales y del comportamiento centrado en la población, los modelos teóricos de la enfermería, equipo interdisciplinario, liderazgo, sistemas de pensamiento, bioestadística, epidemiología, salud ambiental, política y gestión de la salud, la informática de la salud, la genómica, la comunicación de salud, competencia cultural, la salud global, la política y la ley y la ética en salud pública.
Se enfatiza que la educación de enfermería debe incluir el conocimiento basado en la evidencia robusta en enfermería y salud, así como las habilidades y la experiencia para establecer y dirigir equipos interdisciplinarios, lo que permite soluciones creativas, eficaces y de bajo costo para la población.
Se espera que los profesionales en enfermería, para la adquisición de competencias en las áreas de contenido crítico, pueden afrontar los retos de la salud emergentes, como el rápido cambio de las estructuras sociales, la necesidad de la producción y la rápida disponibilidad de conocimiento aplicado a la salud de la población y la nueva tecnologías de la salud.
¿Cómo los profesionales en enfermería podrían beneficiarse de las estrategias avanzadas prácticas de enfermería en su práctica profesional?
Hay innumerables situaciones que pueden aparecer para mostrar cómo esto ocurre apropiación de los recursos de práctica avanzada en estrategias concretas.
Se destacan algunas de ellas.
Cuando los profesionales en enfermería por poner un programa de prevención de las úlceras del pie en pacientes con diabetes mellitus muestran una mejora en algunos indicadores de salud, como la reducción del número de amputaciones, hospitalizaciones y costos de salud.
O cuando, al asumir su parte de responsabilidad en el seguimiento de las mujeres embarazadas con el fin de parto normal, las enfermeras son capaces de mostrar cómo la práctica avanzada puede reducir el número de cesáreas innecesarias.
Al prescribir medicamentos para los pacientes con enfermedades crónicas en el seguimiento y tener un buen control de la enfermedad.
O cuando dedicados al desarrollo y la validación de los modelos basados ​​en las ciencias sociales y del comportamiento, para fortalecer la adherencia de los pacientes a los comportamientos saludables, reducen el número de pacientes a los servicios de salud, entre otras estrategias posibles.
En Brasil, 14 cursos de postgrado, en la modalidad de maestría profesional, podrían permitir la práctica de enfermería avanzada, al considerar su vocación en las búsqueda de estrategias para la cualificación de los recursos humanos para la solución de los problemas de salud de la población.
Estos cursos al contribuir con propuestas innovadoras para resolver los problemas de la práctica de enfermería profesional, generan productos y tecnologías para el mejor rendimiento en el desarrollo de la enfermería y de la salud, están en consonancia con la definición y las características de la práctica de enfermería avanzada.
La formación del profesorado es también un desafío a ser destacado porque es necesario que los profesores incorporen esta tendencia.
Entre otras demandas existe escasez de recursos humanos calificados en materia de salud, la complejidad inherente a los servicios de salud, la falta de evidencia en la literatura de enfermería para apoyar esta práctica, la falta de reconocimiento de especialista en enfermería por parte de la población, el deterioro del rendimiento en los sistemas salud complejo y el intercambio de trabajo, participando en un equipo interdisciplinario, además de la escasez notoria de enfoques innovadores en los planes de estudio de enfermería.
También existe la urgente necesidad de revisión de las políticas y líneas de financiación para las agencias de desarrollo a la investigación, con el fin de estimular la producción de conocimiento en enfermería de práctica avanzada.
La producción de conocimiento en la práctica avanzada de enfermería . Esta producción podría ayudar a remediar la brecha en términos de conocimiento innovador y centrado en los problemas de población.
Así, puede allanar el camino para la construcción de una ciencia en enfermería, comprometida con la realidad de la población que repercutirá en el reconocimiento de las enfermeras por la sociedad como un agente transformador para la calidad y seguridad de la atención.
Dentro de esta perspectiva, se insta a los investigadores de enfermería para enviar artículos originales sobre la práctica avanzada de enfermería para RLAE.
Esa situación nos motivó a realizar este estudio, que tiene como objetivo: analizar las condiciones ergonómicas de trabajo de las enfermeras del Centro Quirúrgico, de hospitales del municipio de São Paulo.
La población de estudio estaba formada por 100 hospitales del municipio de São Paulo.
La muestra provino de 35 hospitales del Municipio de São Paulo, que se sortearon.
La recolección de datos se realizó con una enfermera del Centro Quirúrgico de dichos hospitales. El método de recolección de datos fue el cuestionario "Lista Ergonómica de Verificación", que fue validado mediante la técnica Delfos.
Después de la recogida de datos, estos fueron sistemáticamente organizados, presentados y analizados, considerando tres grupos: caracterización de los Hospitales y Centros Quirúrgicos, características personales y profesionales de las enfermeras que trabajan en estos Centros Quirúrgicos y caracterización de las condiciones ergonómicas del trabajo de esas enfermeras, en relación al espacio y al método de trabajo .
El análisis del estudio permitió concluir que las condiciones de trabajo de las profesionales son complejas y evidencian un ritmo de trabajo intenso, predominantemente orientado a la gestión, con tareas que exigen rapidez de raciocinio y precisión, así como frecuentes necesidades de desplazamientos.
Además, las enfermeras de los Centros Quirúrgicos manifiestan, en relación al ambiente físico y al método de trabajo, que existe incomodidad, insalubridad y peligrosidad, cuyas causas son la exposición a cargas físicas, químicas, mecánicas, biológicas y psíquicas, lo que conduce a un proceso de desgaste.
A modo de síntesis, este estudio muestra la necesidad de que los enfermeros reflexionen y discutan sobre esta problemática.
Entre las investigaciones sobre el envejecimiento poblacional, el cuidado dispensado a los ancianos longevos ha recibido especial atención.
Los estudios demográficos muestran que el crecimiento de la población de ancianos ha ocurrido de forma bastante acelerada.
Se estima que en 2050 habrán dos billones de ancianos en el mundo y, en ese mismo año, en Brasil, las proyecciones indican más de cinco millones de hombres y casi nueve millones de mujeres con 80 años o más.
La reducción de la mortalidad en edad avanzada ha resultado en un aumento del número de ancianos que tienen mayor fragilidad.
La Política Nacional de Atención a la Salud del Anciano, basándose en un concepto más genérico de fragilidad, considera ancianos frágiles a los: acamados, hospitalizados recientemente por cualquier razón, portadores de enfermedades sabidamente causadoras de incapacidad funcional, aquellos que viven en situaciones de violencia doméstica y los mayores de 75 años.
A pesar de que la fragilidad, en el sentido más estricto del término, sea considerada un síndrome todavía sin definición consensual, se sabe que ella puede interferir en la funcionalidad de los ancianos, causando, en general, mayor dependencia.
El síndrome de la fragilidad tiene mayor prevalencia en la edad más avanzada.
Se estima que entre 10 y 25% de ancianos no institucionalizados, con más de 65 años, son considerados frágiles y con más de 85 años ese porcentaje llega a 46%.
Así, los ancianos longevos con alteraciones cognitivas pueden ser considerados dentro del grupo de riesgo de la fragilidad en la vejez y, consecuentemente, con mayor probabilidad de sufrir alteraciones en su capacidad funcional.
El síndrome de la demencia puede ser causado por diversas patologías que tiene en común la alteración de las funciones cognitivas como: memoria, lenguaje/praxis, gnosis, abstracción, organización, capacidad de planificación y secuencia.
Los estudios de prevalencia de la demencia muestran un aumento importante relacionado con la elevación del intervalo de edad, baja escolaridad y una tendencia a mayor número de casos en mujeres.
Es un síndrome que se caracteriza por el comprometimiento cognitivo y que trae como consecuencia la pérdida de la capacidad funcional, lo que lleva al aumento de la demanda por cuidados.
En Brasil, el cuidado al anciano con alteraciones cognitivas ocurre, la mayoría de las veces, en el ámbito familiar.
Los cambios, en los modelos de la familia, asociados al aumento del segmento de la población con creciente grado de dependencia, produjeron un fuerte impacto en las familias brasileñas, tanto del ponto de vista emocional como del financiero.
Las alteraciones en los estándares de mortalidad y fecundidad introdujeron modificaciones importantes en la arquitectura de las familias que pueden influenciar en la forma como cuidan a sus ancianos.
La disminución de la fecundidad redujo el tamaño de las familias, resultando en una disminución de las relaciones entra generaciones y la longevidad, a su vez, trajo el aumento de familias multigeneracionales.
La estructura familiar de ancianos puede ser encontrada en cuatro diferentes situaciones: 1- los que viven solos, 2- los que residen con el cónyuge, más hijos y parientes, 3- los que viven con hijos y parientes y sin el cónyuge, y 4- aquellos que viven apenas con el cónyuge.
A pesar de que con la longevidad la estructura familiar más frecuentemente encontrada sea la familia multigeneracional, no hay garantía de que, en ese contexto, las familias estén preparadas para asumir el papel de cuidadoras del anciano.
Las principales limitaciones frente a la necesidad de cuidar a un anciano, en el contexto familiar, están relacionadas a los aspectos de orden financiera, personal y social.
Cuando surgen situaciones de fragilidad y dependencia, hay necesidad de realizar adaptaciones y de reorganizar a la familia, lo que se refleja en el ajuste de los papeles familiares, definidos a lo largo del tiempo y de las formas como cada miembro interactúa con los demás.
Al mismo tiempo, reajustes en la estructura familiar dependen de como los cambios y eventos se originaron y de los recursos disponibles para lidiar con esas modificaciones.
El apoyo familiar, por lo tanto, está relacionado al contexto de mayor o menor vulnerabilidad social.
La vulnerabilidad tiene un significado multidimensional, entendido como un proceso de estar en riesgo de alterar la condición de la salud, resultante de recursos inadecuados de orden económico, social, psicológico, familiar, cognitivo o físico.
En este trabajo, para comprender el contexto de la vulnerabilidad social, en la que estaban los sujetos ancianos octogenarios y con alteraciones cognitivas, fue utilizado el Índice Paulista de Vulnerabilidad Social - IPVS.
El IPVS fue creado, llevándose en consideración los múltiples factores que intervienen en la vulnerabilidad social, para subsidiar la definición de prioridades y estrategias de la acción pública, con el objetivo de combatir la pobreza.
Este índice clasifica los sectores de la población del Estado de San Pablo, según los niveles de vulnerabilidad social a que están sujetos sus residentes.
Los grupos fueron generados con base en las características socioeconómicas y demográficas de los residentes en el Estado, comparables entre sí.
Fueron establecidos seis grupos.
"Grupo 1 - ninguna vulnerabilidad: engloba los sectores de la población en mejor situación socioeconómica muy alta, con los responsables por el domicilio con los más elevados niveles de renta y escolaridad.
A pesar de que la etapa de las familias, en el ciclo de vida, no es un definidor del grupo, sus responsables tienden a ser más viejos, con menor presencia de niños pequeños y habitantes en los domicilios, cuando comparados con la totalidad del Estado de San Pablo.
Grupo 2 - vulnerabilidad muy baja: comprehende los sectores de la población que se clasifican en segundo lugar, en el Estado, en términos de dimensión socioeconómica promedio o alta.
En esas áreas se concentran, en promedio, las familias más viejas.
Grupo 3 - vulnerabilidad baja: formado por los sectores de la población que se clasifican en los niveles altos o promedios de la dimensión socioeconómica y su perfil demográfico se caracteriza por la predominancia de familias jóvenes y adultas.
Grupo 4 - vulnerabilidad promedio: compuesta por los sectores que presentan niveles promedios en la dimensión socioeconómica, estando en cuarto lugar en la escala en términos de renta y escolaridad del responsable por el domicilio.
En esos sectores, se concentran familias jóvenes, es decir, con fuerte presencia de jefes jóvenes con menos de 30 años y de niños pequeños.
Grupo 5 - vulnerabilidad alta: engloba los sectores de la población que poseen las peores condiciones en la dimensión socioeconómica baja, estando entre los grupos en que los jefes de domicilios presentan, en promedio, los niveles más bajos de renta y escolaridad.
Concentra familias más viejas, con menor presencia de niños pequeños.
Grupo 6 - vulnerabilidad muy alta: el segundo de los dos peores grupos en términos de la dimensión socioeconómica baja, con grande concentración de familias jóvenes.
"La combinación entre los jefes jóvenes con bajos niveles de renta y escolaridad y la presencia significativa de niños pequeños permite deducir que es el grupo de mayor vulnerabilidad a la pobreza".
Así, el objetivo de este trabajo fue identificar la relación entre una medida de vulnerabilidad social IPVS y algunos indicadores de apoyo familiar para ancianos con más de 80 años, con alteraciones cognitivas.
Se trata de estudio descriptivo, basado en los conceptos del método cuantitativo de investigación.
Todos los principios éticos que rigen las investigaciones con seres humanos fueron respetados.
El proyecto tuvo inicio después de la aprobación por el Comité de Ética en Investigación Parecer nº.
Sujetos Fueron sujetos de esta investigación 49 personas con más de 80 años M=11 y F=38, registrados en una de las siete Unidades de Salud de la Familia de un municipio del estado de San Pablo, que atendieron a los siguientes criterios de elegibilidad: estar registrado en una unidad de salud de la familia, tener más de 80 años, haber presentado resultado en el Mini examen del Estado Mental una nota menor que la de corte, de acuerdo con el grado de escolaridad.
Fueron realizadas visitas al domicilio, previamente planificadas, en las residencias de los 49 octogenarios.
La recolección de datos consistió en una entrevista estructurada con los ancianos y sus familiares, utilizándose el instrumento denominado genograma para la comprensión de la estructura familiar.
Para la confección del genograma, el anciano y sus familiares fueron convidados a retratar la estructura y la historia de la familia, en una entrevista colectiva con todos los familiares presentes, en el día de la entrevista en el domicilio.
Fueron recolectadas informaciones como nombre y edad de los componentes familiares, estado civil, patologías que acometieron y/o acometen a los miembros de la familia, entre otras, incluidas por lo menos tres generaciones, siendo que las anotaciones fueron realizadas siguiendo un orden cronológico, o sea, del más viejo para el más joven y registradas de izquierda para derecha en el diagrama, en cada una de las generaciones.
Fueron usados símbolos estandarizados para los eventos importantes como: nacimiento, muerte, casamiento y separación.
En el diagrama las familias que vivían en el mismo hogar fueron agrupadas.
A partir del genograma de cada familia, los datos fueron sistematizados y analizados estadísticamente.
Para analizar el grado de vulnerabilidad fue utilizado el Índice Paulista de Vulnerabilidad Social - IPVS.
En este estudio, fue considerado el IPVS del sector de la población de la Unidad de Salud de la Familia - USF, donde el anciano estaba registrado.
En primer lugar fue localizado el sector de la población de la USF, a través de la dirección.
En esa etapa, se contó con el apoyo de la unidad del IBGE en el municipio para confirmar los datos relacionados al sector de la población de la dirección.
En seguida, fue realizada la consulta al mapa del IPVS, con el Índice Paulista de Vulnerabilidad Social atribuido a ese sector de la población.
Las unidades de salud de la familia que no tenían el IPVS fueron excluidas.
La mayoría de los entrevistados vivía con su familia, sin embargo, sin el cónyuge 71%, 12% vivían con el cónyuge y familiares, 12% vivían solos y los demás 5% vivían apenas con el cónyuge.
Sin embargo, en la mayoría de los casos, las familias no eran muy grandes.
En promedio, los ancianos vivían con otras 1,9 personas DE=1,34.
En la mitad de los casos, los ancianos vivían con otro anciano 41% u otros dos ancianos 9%.
La composición de esta muestra Tabla 1 incluye al anciano viviendo en diversos contextos de vulnerabilidad social.
La expectativa de vida está relacionada con el nivel socioeconómico en la medida que esta refleja condiciones de vida que afectan la salud del individuo y el acceso a los servicios de salud.
Así, como se esperaba, un porcentaje muy pequeño de los octogenarios vivía en contextos de muy alta vulnerabilidad social, χ 3=11,0, p<0,05.
La presencia segura de una red de apoyo familiar por ejemplo, cuando el anciano vive con familiares de generaciones más nuevas puede ser muy importante para garantizar el bienestar del octogenario.
Sin embargo, la presencia de ese tipo de apoyo puede ser influenciada por el contexto de vulnerabilidad social del anciano.
Los datos revelaron que el porcentaje de los ancianos viviendo en un contexto de múltiples generaciones versus una única generación estaba significativamente unido a su nivel de vulnerabilidad social, χ 3=10,18, p<0,05 Tabla 2.
En el contexto de vulnerabilidad social alta, había un porcentaje mayor de ancianos viviendo en residencias de una única generación que en residencias con múltiples generaciones, en cuanto en los demás contextos de vulnerabilidad social prevalecieron estructuras familiares de múltiples generaciones.
Aparentemente, parece que lo anterior no corrobora las estadísticas, mostrando que, entre personas de baja renta, el número de personas que residen juntas es mayor.
Sin embargo, el grupo de octogenarios viviendo en un contexto de muy alta vulnerabilidad fue muy pequeño N=3, dificultando el análisis que incluye ese contexto.
Cuando los ancianos en contextos de vulnerabilidad muy alta fueron excluidos del análisis, el número de personas en la residencia del anciano fue significativamente diferente, en diferentes contextos de vulnerabilidad, F2, 43=3,364, p<0,05, siendo que los ancianos en contextos de vulnerabilidad alta vivían en residencias con un número significativamente mayor de personas M=3,6, DE=1,70 que los ancianos en contextos de vulnerabilidad muy baja M=2,4, DE=1,07.
En promedio, los octogenarios en contextos de alta vulnerabilidad vivían con una persona a más de que aquellos que vivían en contextos de muy baja vulnerabilidad.
Se puede afirmar que esa persona adicional, en la mayoría de los casos, fue una persona con potencial para ofrecer apoyo al octogenario, una vez que el número total de personas viviendo en el domicilio varió en función del contexto de vulnerabilidad, sin embargo no el número de personas con más de 60 años p >0,05.
Entre tanto, el hecho de vivir en un mismo ambiente no implica que el apoyo necesario será ofrecido.
Edad y vulnerabilidad social
La edad de los ancianos todos con más de 80 años no era significativamente diferente en los diversos contextos de vulnerabilidad social.
Nuevamente se nota que el grupo de ancianos en el contexto de muy alta vulnerabilidad no puede ser usado para obtener una medida confiable de las características de ese grupo, por incluir apenas tres personas.
Comprender el contexto familiar de ancianos en diferentes contextos de vulnerabilidad social puede contribuir para la planificación de una línea de cuidado al anciano con demencia en el sistema público de salud, especialmente para la atención de ancianos en el ámbito del Programa de Salud de la Familia.
La Política Nacional de Atención a la Salud del Anciano, de 2006, define que la atención a la salud del anciano tiene como puerta de entrada la Atención Básica/Salud de la Familia.
Algunos estudios recientes apuntan que no existe un consenso entre investigadores a respecto del concepto de apoyo social.
Se trata de un término complejo que debe ser utilizado con buen criterio.
Esta investigación se limitó a investigar algunos indicadores de apoyo familiar para ancianos con más de 80 años, con alteraciones cognitivas, viviendo en diferentes contextos de vulnerabilidad social.
El cuidado del anciano en el contexto familiar debe ser observado como una realidad compleja, marcada por variables socio demográficas, culturales y psicológicas, por la historia de las relaciones familiares, por la naturaleza de las necesidades y de las necesidades de cuidados, por los recursos existentes para suplir tales necesidades y por los apoyos ofrecidos por redes formales o informales y por la evaluación subjetiva que el cuidador, y otros miembros de la familia, construyen sobre el cuidar y sobre las etapas de la vida.
Los datos revelan que había, significativamente, menos octogenarios en el contexto de vulnerabilidad social muy alta N=3 que en los demás contextos.
Excluyendo estos tres casos, los ancianos en el contexto de alta vulnerabilidad contaban con mayor potencial de apoyo familiar que los ancianos en el contexto de baja vulnerabilidad, por tener una persona adicional en su residencia, con edad inferior a 60 años.
La longevidad, la fragilidad y las familias multigeneracionales están entre los principales focos de interés para comprender la dinámica de las familias brasileñas viviendo en diferentes contextos de vulnerabilidad social, especialmente en los de mayor pobreza.
Infelizmente, en Brasil, el crecimiento de la población anciana ocurre en ambientes de pobreza y de grandes desigualdades sociales.
La longevidad de la población brasileña ocasionó un aumento de familias multigeneracionales.
Los ancianos longevos constituyen el grupo de riesgo para la fragilidad en la vejez.
En este estudio, la mayoría de los ancianos vivía con la familia 88% y, 71% sin el cónyuge.
Las familias eran pequeñas y los ancianos vivían, en promedio, con otras 1,9 personas DE=1,34.
En mitad de los casos, los ancianos vivían con otra persona con más de 60 años 41%.
Hubo menos ancianos octogenarios en los contextos de alta vulnerabilidad que en los contextos de promedio y muy baja vulnerabilidad.
En contextos de alta vulnerabilidad había una persona a más que no era anciana, viviendo con el anciano.
Ese apoyo adicional puede ser muy importante para la longevidad del anciano, una vez que las familias en un contexto de alta vulnerabilidad parecen no poseer recursos financieros para pagar servicios de terceros.
Tener una persona a más no significa, necesariamente, disponer de un cuidado más adecuado.
Así, para orientar políticas públicas de cuidado al anciano con demencia, todavía es necesario investigar la funcionalidad de la red de apoyo familiar, especialmente para los ancianos más longevos, con alteraciones cognitivas y viviendo en contextos de alta vulnerabilidad social.
Agradecemos el apoyo financiero de la Financiadora de Estudios y Proyectos-FINEP, del Ministerio de Ciencia y Tecnología y del Consejo Nacional de Desarrollo Científico y Tecnológico-CNPq.
Introducción
La Fibrosis Cística FC es una condición crónica y, hasta el inicio del siglo XX, el 80% de sus portadores no ultrapasaban el primer año de vida.
Con los avances en las investigaciones médicas, se identificó el origen genético de la FC, del tipo autosómico recesivo, que causa un defecto en canales de cloro, presentes en glándulas sudoríparas, tracto respiratorio, digestivo y reproductivo .
Estos hallazgos, juntamente con avances en el tratamiento, se asociaron al aumento de la expectativa de vida de sus portadores a lo largo de las décadas, lo que permite que estos lleguen a la edad adulta y deja latente la necesidad de revisar el modo como profesionales de salud deben acompañar esta población, a veces estigmatizada con características singulares como los dedos en palillo de tambor y tórax en barril .
Así, investigadores y profesionales de salud pasan a preocuparse con otros aspectos de la vida y salud de estos pacientes, sin limitarse a cuestiones diagnósticas, de señales o síntomas.
En este contexto, el concepto de Calidad de Vida relacionada a la Salud CVRS empieza a insertarse en las investigaciones de FC.
La CVRS es definida como concepto multidimensional, que trata de aspectos físicos, emocionales, mentales y sociales relacionados a la salud .
Aunque reciente, el desarrollo y la validación de instrumentos de CVRS específicos para FCpermitió que respuestas psicosociales a los problemas de salud de esta población pudieran efectivamente ser consideradas como medidas en salud en investigaciones clínicas norte-americanas a partir de una publicación de la agencia reguladora Food and Drug Administration .
Algunos estudios ya indican scores menores de CVRS entre niños y adolescentes con FC hospitalizados, principalmente en las dimensiones emocionales, sociales e imagen corporal , y que niños que no comprenden su condición y tratamiento pueden presentar score de CVRS menor que las demás con la misma condición .
Sin embargo, para el uso de estos instrumentos, es necesario que estos estén disponibles, o sea, adaptados y validados para determinada cultura o país.
La construcción de varios instrumentos para el mismo área no es recomendable, ya que su proceso puede ser largo, caro y dificultar la comparación entre datos de poblaciones distintas.
Esta limitación puede ser superada por el uso de instrumentos ya existentes, a partir del análisis criterioso de su proceso de adaptación cultural y validación .
La propuesta de validación del instrumento DISABKIDS-Módulo Fibrosis Cística DISABKIDS-MFC, único instrumento de CVRS de FC exclusivo para niños y adolescentes, hace parte de una colaboración entre la Escuela de Enfermería de Ribeirão Preto EERP-USP y la Universidad de Hamburgo UKE, Hamburgo, Alemania, donde está la coordinación del grupo europeo DISABKIDS, que trabaja en el desarrollo de instrumentos para mensuración de la CVRS de niños y adolescentes con condiciones crónicas y tiene como características principales: realización rápida, con tiempo medio de 15 minutos, y scores fácilmente computados e interpretados.
El grupo tiene dos módulos genéricos, llamados DISABKIDS-Chronic Generic Module DCGM long-form DCGM-37 y short-form DCGM-12, y módulos específicos para artritis, asma, dermatitis atópica, diabetes, epilepsia, parálisis cerebral y el módulo para FC.
En Brasil, el DCGM-37 y el módulo específico para dermatitis atópica se encuentran en el proceso de validacióny están siendo desarrollados tres nuevos módulos para niños y adolescentes con deficiencia auditiva , enfermedad renaly síndrome de inmunodeficiencia adquirida-SIDA .
Ante la importancia de se trabajar con constructos bien definidos y validados para futuras evaluaciones del proceso de cuidado de niños y adolescentes con FC en Brasil, este estudio pretende mostrar los datos de validación del instrumento DISABKIDS-MFC, versión self, relativos a sus propiedades psicométricas, fiabilidad, efecto floor y ceiling y verificar su estructura factorial para apurar si el constructo CVRS, en el momento de la elaboración de los ítems del instrumento, sigue valido para niños y adolescentes brasileños.
Método
Diseño del estudio
Estudio metodológico cuantitativo con diseño trasversal.
La investigación metodológica desarrolla instrumentos e involucra métodos complexos .
Para estudios de validación de instrumentos, el aspecto más importante de esta es la verificación de constructos o trazos latentes representados por comportamientos observables, considerándose aspectos de fiabilidad y validez del instrumento .
Local y período de desarrollo del estudio
Los datos fueron recolectados en dos períodos distintos, un estadio piloto y un estadio de campo, totalizando 113 niños y adolescentes y sus respectivos padres o cuidadores.
En el 2009 fue desarrollado el estadio piloto, que abarcó 51 niños y adolescentes y sus padres y cuidadores y, posteriormente, entre junio de 2011 y enero de 2013, el estadio de campo, con otros 62 participantes, completando los 113.
Los datos fueron recolectados en ambulatorios de centros de referencia de tratamiento de pacientes con FC de cuatro estados brasileños, dos en Curitiba - PR, uno en Ribeirão Preto - SP, dos en Brasília - DF y uno en Belo Horizonte - MG.
Todos los ambulatorios participaron tanto del estadio piloto como de la fase de campo.
Los 51 niños/adolescentes y sus respectivos padres o cuidadores participantes de la etapa piloto fueron considerados en el análisis final, ya que no ocurrieron problemas en el estudio piloto y porque sus resultados no fueron utilizados para calcular el tamaño de la muestra .
La investigación recibió aprobación de Comité de Ética en Investigación con seres humanos Proceso HCRP 6424/2008 y Proceso SES/DF 164/2011.
Todos los padres o cuidadores que permitieron la participación de sus niños y adolescentes firmaron dos copias del Formulario de Consentimiento Informado, una dejada con la investigadora responsable por la investigación y otra con el padre o cuidador.
Se destaca que, incluso con el consentimiento de sus padres o cuidadores, solamente fueron incluidos en la investigación los niños y adolescentes que aceptaron participar.
Población y muestra
La población se constituyó de niños y adolescentes brasileños con FC, con edad entre ocho y 17 años completos.
Para participar, niños y adolescentes no podrían estar hospitalizados y deberían poseer habilidad cognitiva compatible con la edad.
Respecto a la condición cognitiva compatible con la edad, no fue utilizado ningún instrumento para su mensuración, pero fue verificada según informes de los médicos, padres o cuidadores.
Para el estudio, fue considerado como mínimo 100 niños y adolescentes, porque este tamaño de muestra permite aplicar el Análisis Factorial Confirmatorio AFC del instrumento .
La muestra fue por conveniencia, ya que los participantes fueron contactados en el orden de llegada para sus consultas en los ambulatorios.
Todos los niños y adolescentes respondieron a los instrumentos separadamente y suelos.
Dos niños se negaron a participar del estudio, un por timidez y el otro informó estar indispuesto.
Dos madres no permitieron que sus hijos participaran por considerar que estos no serian capaces de responder al instrumento.
El DISABKIDS-MFC tiene una versión self, para niños y adolescentes con edad entre ocho y 17 años completos, y una versión proxy con ítems iguales para padres o cuidadores.
Solamente la formulación de los ítems difiere entre los dos instrumentos, permitiendo que padres o cuidadores puedan responder a los ítems pensando en su niño y adolescentes Ej.: ¿Su niño llega agotado cuando practica deportes?.
Es un instrumento auto-aplicable, con diez ítems, fácilmente computados.
Las dimensiones evaluadas son llamadas de impacto y tratamiento.
La primera, con cuatro ítem, describe la sensación de cansancio y agotamiento.
La segunda, con seis ítem, se refiere al impacto emocional de hacer el tratamiento.
Las opciones de respuesta son dadas en una escala Likert de cinco puntos graduadas de: jamás, casi jamás, a veces, muchas veces y siempre.
Para cada dimensión, se alcanzo un score estandarizado medio.
Ese score varia del 0% al 100%, siendo 0% asociado al mayor impacto negativo de la condición sobre la CVRS y 100% asociado al menor impacto negativo.
Para uso de este instrumento y de todos los otros módulos del DISABKIDS en Brasil, el grupo europeo autoriza y acompaña todo el proceso de adaptación cultural y validación de sus instrumentos .
Los scores fueron calculados segun el syntax del instrumento DISABKIDS-MFC. Para este, no se calcula el score total, siendo computados los scores de la dimensión impacto y tratamiento separadamente.
Para la validación, la dimensión impacto, con cuatro ítems, debería ser contestada integralmente y la dimensión tratamiento debería recibir al menos el 83% de respuestas válidas, o sea, cinco ítems del total de seis.
Se perdió una dimensión impacto de un niño, que representa el 0,9% de la muestra.
La distribución de los participantes fue descrita según respuestas al instrumento, visando a alcanzar los valores medianos, mínimos, máximos, promedios y desvíos-estándar, además de la verificación de la existencia de efectos floor y ceiling.
Los dos últimos fueron considerados presentes si más del 15% de los respondientes optaran por el menor o el mayor score posible del instrumento, respectivamente .
La fiabilidad del instrumento se midió mediante el coeficiente Alpha de Cronbach, que mide la consistencia interna, y por la prueba-reprueba, que mide su estabilidad.
Para la consistencia interna, fueron considerados aceptables valores de Alpha entre 0,70 y 0,95 .
La reprueba fue aplicada en tres meses con niños y adolescentes elegidos en el momento de la primera aplicación del instrumento mediante un sorteo SÍ - participará de la reprueba; NO - no participará de la reprueba.
Para participar del segundo momento de aplicación del instrumento, también se consideró como criterio de inclusión para los niños y adolescentes no haber sido internado en este período, y/o no haber pasado por cualquiera consulta no programada.
La prueba estadística aplicada fue el Coeficiente de Correlación Intraclase ICC.
Valores superiores al 0,60 son considerados aceptables .
El nivel de significancia utilizado fue del 5% α=0,05.
La validez de constructo del instrumento fue medida según su validez convergente y discriminante.
El análisis utilizado fue el multitrazo-multimétodo MTMM, que examina las correlaciones entre ítems y dimensiones.
Un programa apropiado para tal es el Multitrait Analysis Program MAP, que fornece informaciones sobre asignación de los ítems en la escala y el porcentaje de ajuste para cada uno de los ítems scale fit.
La validez convergente es satisfecha cuando la correlación entre un ítem y la dimensión a que pertenece es superior al 0,30 y en estudios finales superior 0,40 .
La validez discriminante, con la utilización del MAP, verifica el porcentaje de veces que la correlación de un ítem con una dimensión a la cual pertenece fue mayor o estadísticamente mayor que su correlación con la dimensión a la cual no pertenece ajuste.
Valores de ajuste próximos al 100% indican validez discriminante del instrumento.
La estructura factorial del DISABKIDS-MFC fue verificada mediante el Análisis Factorial Confirmatorio AFC según un Modelo de Ecuaciones Estructurales SEM.
El ajuste del modelo fue analizado considerándose los valores de la Raíz Residual Estandarizada Cuadrática Media RMSEA e Índice de Ajuste Comparativo CFI.
Para RMSEA, la aproximación es buena cuando su valor tienda a cero, mientras valores inferior a 0,08 son aceptables, valores entre 0,08 y 0,10 indican ajuste mediano y aquellos superiores a 0,10 indican ajuste débil.
El Índice de Ajuste Comparativo CFI fue considerado satisfactorio con valores superiores a 0,90 .
Para la descripción y el análisis de los resultados fue utilizado el programa estadístico Statistical Package for Social Sciences SPSS, versión 19.0.
El módulo Analysis of Moment Structure AMOS, versión 19.0 Licencia 10101111255, 14/09/2011, fue utilizado para el AFC del instrumento DISABKIDS- CFM.
La muestra final abarcó a 113 niños y adolescentes 54 niñas y 59 niños, con edad media de 11,91 años DE=2,79, siendo que 51 entre ellos hicieron parte del estudio piloto y 62 del estudio de campo.
Respecto a los padres y cuidadores, el promedio de edad fue de 41,05 años DE=8,12 y el 80,5% de los respondientes eran las madres de los niños y adolescentes.
Fueron entrevistados 20 niños del centro de referencia de Ribeirão Preto, 18 de Belo Horizonte, 35 de los centros de Brasília y 40 de los centros de Curitiba.
La Tabla 1 muestra los resultados descriptivos del instrumento en el momento de validación para Brasil en comparación con los datos encontrados en su validación original.
Se verificó la presencia de efecto ceiling 16,8% en la dimensión impacto de la versión self.
Con relación a la consistencia interna, la dimensión impacto reveló coeficiente de Alpha de 0,71 y, para la dimensión tratamiento, fue encontrado 0,76.
La reprueba del instrumento fue aplicada a 17 niños y adolescentes.
Los coeficientes de ICC encontrados correspondieron a 0,505 p=0,011 para la dimensión impacto y 0,480 p=0,020 para la dimensión tratamiento.
Respecto a la validez convergente, la Tabla 2muestra los valores de coeficiente de correlación de Pearson entre los ítems y cada una de las dimensiones del instrumento, según el análisis MTMM.
Para la validez discriminante, la versión self mostró ajuste del 100%, o sea, todos los ítems revelan correlaciones mayores y significativamente mayores con sus respectivas dimensiones que su correlación con las demás.
La Figura 1 muestra el AFC de la versión self del DISABKIDS-MFC.
Discusión
El uso de la medida de CVRS añade la perspectiva del paciente en su tratamiento y otros aspectos subjetivos de salud involucrados en su vida.
En el caso de la FC, es particularmente importante porque este conocimiento todavía se está desarrollando, a medida que su población envejece .
Los valores medios y medianos encontrados, tanto en la dimensión impacto como en la dimensión de la versión self son superiores al valor medio de la escala.
Sin embargo, como en Brasil estos datos no están estandarizados, los valores son meramente descriptivos.
Los valores encontrados para el coeficiente Alpha de Cronbach fueron substanciales e indican que el instrumento revela consistencia interna, en el sentido de que todos sus ítems, de las respectivas dimensiones, están midiendo el mismo trazo latente .
La presencia de efecto ceiling en la dimensión impacto de la versión self puede estar relacionada a las consideraciones hechas por otros investigadores que indican que pacientes con FC tienden a optar por el mayor score posible de instrumento de CVRS y pueden mencionar la capacidad de adaptación a su realidad de salud .
Cuando presente, se debe tomar cuidado para que el efecto ceiling no limite la respuesta del instrumento, ya que cambios a lo largo del tiempo podrán no ser atribuidos a las intervenciones pero a la presencia de ese efecto .
En el análisis de prueba-reprueba, los coeficientes de ICC están inferiores a los índices considerados ideales.
Tales resultados pueden ser atribuidos al largo período de aplicación de la reprueba, ya que idealmente el instrumento debe ser reaplicado entre una y dos semanas .
La opción por evaluarlos dentro de este largo período es justificada por la dificultad de recolectar los datos debido a la dinámica de atención de los ambulatorios.
La mayoría de los pacientes tienen seguimiento a cada tres meses y solamente casos más grabes regresan con mayor frecuencia y muchos entre ellos no viven en la ciudad en que se presta la atención.
Por ser una medida importante para interpretación de cambios individuales que ocurren a lo largo del tiempo, se orienta que, antes de la utilización del instrumento DISABKIDS-MFC, en estudios de intervención, este dato debe ser evaluado otra vez, siendo utilizado el tiempo ideal de reprueba.
Para la validez convergente se observó que la correlación entre cada ítem y su respectiva dimensión en la mayoría de las veces fue superior a 0,40, excepto para el ítem 5 r=0,26.
Aunque inferior a 0,40, el ítem 6 r=0,37 sigue en el grupo de valores considerados satisfactorios .
Así, con valores de validez convergente y divergente satisfactorios ajuste del 100%, el instrumento presenta validez de constructo.
El AFC, aplicado para verificar el ajuste del modelo final alcanzado mediante la adaptación cultural del instrumento DISABKIDS-MFC, indicó que la versión adaptada para niños y adolescentes self mantuvo la estructura factorial del instrumento original, con valores de RMSEA y CFI que indican que el significado de los ítems en el contexto estudiado se mantuvo, o sea, la versión adaptada para niños y adolescentes mide el constructo original del instrumento.
Conclusión
La validación del instrumento DISABKIDS-CFM para medir la CVRS de niños y adolescentes brasileiros con FC está lista e indica que la versión self está validada para el uso en territorio brasileño.
La adaptación y validación de un instrumento de mensuración de CVRS específico para FC, desarrollado exclusivamente para niños y adolescentes, garantiza a los investigadores que el constructo accedido por el instrumento entre los participantes es el mismo.
Por ser de fácil realización, con diez ítems, el DISABKIDS-MFC versión self, ahora validado para Brasil, puede ser incluido en la rutina de seguimiento de esta población sin comprometer la atención a estos pacientes y el tiempo disponible para el tratamiento.
Además, por hacer parte de un proyecto de desarrollo de instrumentos de CVRS, para niños y adolescentes, con referencial teórico-metodológico estandarizado, cuando disponibles para Brasil, estos instrumentos podrán ser utilizados en combinación de manera a permitir que estudios evalúen y comparen la CVRS de esta población con otras, con alguna condición crónica.
La Investigación Convergente Asistencial "PCA" fue desarrollada por Mercedes Trentini y Paim Lygia a finales de 1980, a partir de reflexiones con maestros, en el marco del Programa de Estudios de Posgrado en Enfermería, de la Universidade Federal de Santa Catarina, sobre los fenómenos de la práctica asistencial y las potencialidades de producción de nuevos conocimientos.
El trabajo que aborda los principios que guían el método y sus características principales fue publicado en su primera versión en 1999.
Desde entonces, ha ido ganando más y más adhesión por parte de los profesionales de salud, especialmente de enfermeros interesados en la construcción teórica acerca de los problemas que se presentan en la práctica, con el fin de su resolución, afilado de la actitud crítica del investigador que asume el compromiso de producir cambios que contribuyen a calificar la asistencia e introducir innovaciones para el cuidado de enfermería y de la salud.
La PCA implica una variedad de métodos y técnicas cualitativas de investigación, individuales y de grupo, en un intento de no sólo reunir información, sino para integrar los implicados en el proceso de construcción de la investigación al mismo tiempo a las actividades de investigación profesional del investigador, permanentes o temporales, de forma activa y participante.
Por tanto, el campo asistencial es el mismo espacio donde emergen los problemas y las preguntas de la investigación, siendo el diálogo el mediador de las relaciones establecidas entre los actores sociales en este campo.
Este método se acerca a la postura epistemológica del paradigma complejo y del constructivismo social, ya que se basa en la comprensión del sujeto como el ser de acciones e interacciones, y del incompleto y no finalizado del conocimiento que se deriva.
En esta visión teórica y filosófica, el conocimiento se construye a partir de la experiencia del sujeto en su relación con el mundo y otros temas.
Es esta condición de los profesionales que desempeñan simultáneamente las acciones de asistencia y del proceso de investigación que lleva a la conciencia crítica y a los cambios e innovaciones necesarias en la práctica.
Aunque no se limita a los fenómenos de la investigación en enfermería, sus profesionales son los que han invertido en la implementación y difusión del método PCA, en diferentes espacios de su desempeño asistencial, áreas y grupos humanos, sobre los cuales los resultados de la investigación podrían indicar nuevas posibilidades de transformación e innovaciones tecnológicas a la práctica.
Aunque el PCA no sigue el método clásico de investigación, su propuesta de construcción de conocimiento e innovación de las prácticas de salud preservan los principios y el rigor del método científico, a partir de las evidencias presentes en las prácticas cotidianas de los profesionales.
La participación del personal de la salud como parte interesada en la producción, el desarrollo, la difusión y aplicación de los resultados de la investigación en el campo práctico se produce tanto en la negociación para la investigación cuanto en la definición de su objeto y la discusión de las estrategias de producción de datos que implican la dinámica del proceso de la práctica de atención.
Así, aunque cada uno mantenga su identidad propia, investigación y asistencia coexisten en todo el proceso de aplicación del método.
Hay que identificar lo que corresponde a la práctica asistencial y los caminos que conducen la investigación, al tiempo en que se indica la convergencia entre los dos.
Los pasos específicos para cada uno de ellos que se mueven se alejando o acercando, expresan sus diferencias y similitudes, se presentan las potencialidades que aporta la proposición de soluciones a los problemas que se presentan a la asistencia.
La interfaz de los conocimientos y experiencias de las personas involucradas van contribuyendo para el proceso de innovaciones en la práctica y en los cambios necesarios en la atención de enfermería y salud.
La naturaleza dinámica del método de investigación, yuxtapuestos e integrados a la atención, en el interés de calificarlo, por una parte hace que la PCA sea un método de investigación innovador, que permite la exploración, reflexión y profundización de diferentes temas que están siendo decodificados en el mismo espacio físico y temporal en que se producen al mismo tiempo la investigación y la práctica asistencial; por otra parte, se presenta como un desafío, en la medida en que imprime cambios e innovaciones tecnológicas en el espacio de salud establecido, requiere la revisión continua de la postura y de la actitud de los profesionales sobre las barreras y necesidades de transformación que de ella se derivan.
Introducción
En países de Latinoamérica, la presencia de factores psicosociales está asociada al riesgo aumentado de infarto agudo de miocardio IAM.
Pacientes con IAM evidenciaron mayor prevalencia de factores psicosociales 40,2% con relación a los controles 26,6%.
El estrés emocional relacionado con el ambiente de trabajo y los problemas personales y familiares también representa riesgo para que el paciente vuelva enfermo.
Los factores de riesgo considerados como tradicionales, tales como hipercolesterolemia, tabaquismo, sedentarismo, hipertensión, diabetes y obesidad, no se hallaron en el 35% de los casos de enfermedad arterial coronaria EAC documentada, lo que motiva la búsqueda de otros factores, de modo que, para algunos autores, la cuestión sobre factores de riesgo aún merece discusión.
En la clínica, se observan diversas combinaciones de estos factores en cada individuo.
Pereira y Haddad constataron en 22 pacientes la manifestación de la enfermedad a la época de la pérdida de personas cercanas, por muerte, enfermedad o ruptura de relación, lo que coincide con lo observado en el transcurrir de la rutina de asistencia psicológica a los cardiópatas internados, cuando historias dramáticas caracterizadas por pérdidas significativas se relatan. Con base en este histórico, se creó la categoría "vivencia de pérdidas", como construcción teórica de un fenómeno.
La vivencia de pérdidas es desencadenada por eventos significativos que afectan a la subjetividad en su carencia, propiciando la actualización de otras pérdidas.
Se la considera como equivalente a la crisis psicosocial o la situación de estrés.
La vivencia de pérdidas, como categoría, abarca tres abordajes terminológicos distintos que coexisten al tratarse del ser humano.
El primero está referido a los aspectos psicosociales de la psicología y a la capacidad subjetiva de adaptación a los eventos del cotidiano, con énfasis en el ambiente.
El segundo, volcado hacia los aspectos psicodinámicos, basado en la psicoanálisis, considera las manifestaciones corpóreas de la angustia y otros afectos, como los señales de conflicto psíquico.
El tercer, referente a la práctica médica, está concentrado en las descripciones fenomenológicas de síntomas funcionales y corpóreos, con predominio de aspectos orgánicos, incluso la psiquiátrica.
De este modo, se contemplan los ámbitos biopsicosociales.
La finalidad de esta investigación fue evidenciar la presencia de la vivencia de pérdidas en pacientes coronarios internados, la consecuente manifestación del estado de luto y la relación con la depresión.
En el curso de una vivencia de pérdidas, se debe realizar un luto, lo que Freud define como la reacción a la pérdida de un ser amado o una abstracción equivalente, la patria, la libertad, o ideal.
Se trata de un trabajo psíquico que consiste en que se elabore la pérdida y se abandone las relaciones con el objeto perdido, no obstante, desde entonces, se vienen señalando algunas dificultades en este proceso. Freud presenta en su obra un cuestionamiento sobre los procesos patológicos, como contrarios al luto.
Según Glass, las conceptuaciones de Freud, basadas en observaciones clínicas, son precoces, aunque precursoras de puntos de vista actuales sobre la normalidad y el contrario del proceso del luto.
La pérdida, por la que todos pasan en diversos momentos de la vida, puede ser real o fantasiosa, pero el fracaso de elaboración puede significar una actual o futura complicación médica y/o psiquiátrica.
El proceso de resolución varía de individuo para individuo, cada persona enfrenta las pérdidas y responde a ellas de formas bastante diversificadas, lo que dependerá de la personalidad del enlutado, de experiencias previas de vida, del significado de la pérdida, de la naturaleza de la relación con el objeto, de la existencia de una red social y familiar de apoyo, de su equipaje cultural, de eventos intercurrentes de vida, entre otros.
Hasta que se realice el luto, existen muchos recurridos y modalidades de resolución, diversidad que se debe a las condiciones subjetivas de cada ser humano.
El luto puede conllevar disfunciones orgánicas que ocasionan enfermedades.
Muchas enfermedades físicas y mentales están siendo asignadas a la experiencia de pérdida, y son pertinentes al proceso del luto los sentimientos de desamparo y desesperanza, responsables e las enfermedades físicas.
Lo volver enfermo es la reacción a la pérdida no elaborada.
Está probado que hay una alta tasa de mortalidad durante el segundo o tercer año después de la muerte de alguien próximo, el conjugue u otro familiar.
El estudio de Ruschel12 está dirigido a siete pacientes infartados que refirieron como una de las causas de la enfermedad luto no elaborado por muerte de familiares.
Tiene como referencia la terminología luto no elaborado, fundamentado en las fallas del desarrollo y en la capacidad simbólica12.
Luto y depresión
Se entiende que, en cualquier época de la vida, organización psíquica y/o personalidad, la depresión puede manifestarse en el ser humano como reacción psicológica, afectando concomitantemente los aspectos psíquicos, comportamentales y orgánicos.
La literatura evidencia que no ha sido fácil una conceptualización diferencial precisa entre luto y depresión.
Según el Manual diagnóstico y estadístico de salud mental DSM-IV, se puede diagnosticar el episodio depresivo mayor de este modo si los síntomas persistan por más de 2 meses tras la pérdida de un ser querido.
La persistencia temporal de síntomas del luto puede volverse los síntomas del episodio depresivo mayor.
Se trata de luto cuando el foco de la atención clínica es una reacción a la muerte de un ser querido.
El sujeto que está de luto presenta humor deprimido como si fuera lo normal.
La duración y expresión del luto normal varían considerablemente entre diferentes grupos culturales.
También se considera como un problema de fase de la vida una categoría que se puede utilizar cuando el enfoque de la atención clínica es un problema asociado a una determinada fase de desarrollo u otra circunstancia de la vida que no se debe a un trastorno mental.
Esto se ejemplifica con algunos eventos que pueden ser significativos: salida de la casa de los padres, ingreso en la escuela, nueva profesión, matrimonio, divorcio, jubilación.
Así se entiende que eventos significativos desencadenan el estado de luto.
Las complicaciones del luto pueden ser factores de enfermedades para el desarrollo de riesgo psiquiátricas como la depresión mayor, y es ésta la reacción del proceso del luto.
Los estados de luto se consideran como aspectos psicodinámicos de los depresivos. Las depresiones son manifestaciones sintomáticas de los estados de luto, lo que significa que coexisten de forma interdependiente, como integrantes de un mismo fenómeno, la vivencia de pérdidas.
Depresión y enfermedad arterial coronaria
Según la Organización Mundial de Salud OMS, el trastorno depresivo, que es hoy responsable de la cuarta causa de muerte, en 2020 pasará a ocupar el segundo lugar, después de las cardiopatías.
La literatura vienen señalando las enfermedades cardiovasculares como una de las más frecuentes causas de mortalidad en el mundo occidental, y la principal etiología de este grupo de enfermedades es la aterosclerosis humana, considerada como un proceso crónico, progresivo y sistémico, que se caracteriza por respuesta inflamatoria y fibroproliferativa de la pared arterial, causada por agresiones a la superficie arterial.
La EAC y la depresión son dos enfermedades con gran impacto en la salud por causa de la alta prevalencia y de sus efectos tanto en la mortalidad como en la calidad de vida, y evidencias clínicas constataron una estrecha relación entre ellas.
Furchgott y Zowadzki evidenciaron que la célula endotelial controla activamente el tono vascular, la coagulación, la trombólisis, la remodelación vascular y la respuesta inflamatoria e inmune.
Como se trata de una enfermedad inflamatoria crónica, evidencias señalan hacia un rol importante de agente infeccioso en la génesis de las placas que obstruyen las arterias, existiendo la relación: infección-inflamación-aterosclerosis.
La depresión como factor predisponente a la EAC interfiere en las alteraciones inmunológicas y neuroendocrinas, que pueden afectar el proceso infeccioso, lo que justifica el destaque en la literatura. La depresión está asociada a ciertas cardiopatías, ya esta relación sea de causa, sea como factor de riesgo o como consecuencia, es decir, hay evidencias de mayor prevalencia de la depresión entre los portadores de la enfermedad arterial coronaria.
Strike y Steptoe percibieron y demostraron interés por la acumulación de evidencias, por medio de estudios clínicos y epidemiológicos, de que factores psicosociales contribuyen para la coronaria arterial enfermedad, siendo la depresión colocada como uno de ellos.
Estos autores realizaron una revisión de estudios epidemiológicos prospectivos de cohorte sobre la depresión y el subsiguiente desarrollo de la EAC, que revelaron que el riesgo relativo entre depresivos es el doble, cuando comparado con los no depresivos.
De esa manera, sujetos depresivos están más propensos a desarrollar angina o infarto de miocardio.
Relataron que los resultados de diversos estudios sobre la depresión y la enfermedad coronaria arterial fomentan la investigación de mecanismos psicobiológicos involucrados.
Según estos investigadores, tanto la depresión podría conducir a un proceso de inflamación y consecuentemente/ a la enfermedad arterial coronaria como/ un proceso inflamatorio desconocido, provocaría depresión y enfermedad arterial coronaria.
Para estos autores, la depresión también puede hacer aportes al desarrollo de la EAC, interfiriendo en hábitos como tabaquismo, alimentación, poca actividad física y la no adhesión al tratamiento.
Todos estos factores de riesgo son más prevalentes en personas deprimidas, de modo que la función endotelial queda significativamente alterada.
Tienen en cuenta que la depresión puede actuar como estresor crónico, prolongando la disfunción endotelial y sus consecuencias, como aumento de células de adhesión, migración y proliferación, resultando en un medio proaterosclerosis.
El trabajo de estos investigadores revela evidencias clínicas de que la depresión que puede ser tanto marcador como factor de riesgo para EAC.
Se puede decir que, respecto a la relación entre depresión y enfermedades cardiovasculares, la literatura intenta explicitar esta asociación bien estrecha, pese a que los mecanismos implicados no están explícitos de forma definitiva.
De modo general, los aspectos psicológicos están poco incluidos, documentados y/o explicitados, pero implicados, lo que justifica esta investigación.
Este trabajo tiene por objeto investigar la vivencia de pérdidas por medio de la evaluación de los estados de luto y de depresión, y verificar la relación entre ambos, en pacientes internados a causa de la enfermedad arterial coronaria.
Este estudio es observacional, con abordaje cualitativo y cuantitativo.
La muestra estaba conformada por 44 pacientes internados, de ambos géneros, del grupo de edad de 18 hasta 65 años, internados en razón de diagnósticos de infarto agudo de miocardio o angina.
En la ocasión de la evaluación, estaban internados para investigación, sin indicación de cirugía hasta el momento, en camas de la unidad de internación de cardiología, del Hospital de Clínicas de la Universidad Federal del Paraná UFPR.
Éstos se atendieron mediante la rutina de evaluación y seguimiento psicológico a pacientes internados, en orden secuencial de internación, siguiendo los criterios establecidos.
El proyecto de esta investigación se aprobó por el Comité de Ética en Investigación del HC/UFPR.
Para participar, además de atender a los criterios de selección establecidos, el paciente debería estar lúcido, orientado y aceptar su inclusión en la investigación, firmando el formulario de consentimiento informado.
Se utilizaron dos instrumentos: entrevista semiestructurada e inventario de depresión de Beck IDB.
La entrevista se utilizó para que identificara los eventos significativos, por medio de preguntas clave: "¿Le pasó algo que cambió su vida?" y "¿Le pasó alguna pérdida que fue significativa, conllevando cambios en su vida?".
Otra finalidad de esta entrevista fue la evaluación del estado de luto.
Este proceso ocurrió por la identificación de eventos significativos y también por medio de ocho descriptores del luto: tristeza, lloro fácil, sentir falta del objeto perdido, sentimiento de vacío, sentimiento de culpa, aislamiento, pérdida del interés e inhibición.
Todo ello se extrajo en el transcurrir de la práctica clínica e identificados durante el contacto con el paciente, por medio de observación, o emergieron del relato.
Se consideró como estado de luto la presencia de tres de estos descriptores.
El IDB se utilizó para la evaluación de los estados de depresión.
Esto instrumento contiene 21 ítems, cada cual con cuatro alternativas, y el individuo debería elegir una de ellas.
Este inventario tiene por objeto evaluar el estado de depresión, clasificado de acuerdo con la puntuación:
Kendall et al. sugieren que se considere como depresión la puntuación de 19 puntos, que corresponde a las clasificaciones de depresión moderada a severa y severa.
Con base en esta recomendación, los resultados se obtuvieron de otra manera, teniéndose dos categorías "con depresión", agrupándose los resultados del IDB, depresión moderada a severa y severa y "sin depresión", agrupándose los resultados del IDB, sin depresión y depresión leve a moderada.
El análisis estadístico se efectuó con la utilización del programa de computador Statistical Package for the Social Sciences SPSS - 11.0, para identificar relaciones existentes entre las variables de este estudio: eventos significativos, luto y depresión.
Para la obtención de los resultados de significancia entre variables, se utilizó la prueba estadística Chi-cuadrado.
Para los demás análisis, se utilizaron la frecuencia y el porcentaje simple.
De ambos géneros en igual proporción de mujeres y varones, con la edad variando de 33 hasta 65 años de edad, a todos los 44 pacientes se evaluaron cuando internados en la unidad de internación de cardiología, de quienes el 25% con diagnóstico de infarto agudo de miocardio y el 75% con el diagnóstico de angina.
Existe un predominio del 52,3%, correspondiente al grupo de edad de 50 a 60 años.
En cuanto al estado civil, el 65,9% tiene uña parejaa, el 13,6% es separado o divorciado, el 11,4% viudo y el 9,1% es soltero.
De un total de 100, todos relataron eventos significativos.
De estos, lo que predomina es el evento "muerte de familiar" 47% que sumado al evento "muerte de persona cercana" 13% completa el total del 60%, datos estos detallados en la Tabla 1.
El porcentual del total de participantes que relataron muerte de familiar o persona cercana como evento significativo fue del 84,2%, con la identificación de estado de luto en el 65,9% del total de la muestra.
En cuanto al número de muertes relatadas por los participantes, al tener en cuenta cinco categorías - ninguna muerte, 1 muerte, 2 muertes, 3 muertes y 4 muertes-, se observó que el 100% de aquellos que relataron 4 muertes está en estado de luto.
De los que relataron 2 muertes, el 85,7% presentan estado de luto.
De aquellos que no relataron ninguna muerte, sólo el 14,3% están en estado de luto gráf.
1. De los ocho descriptores del estado de luto, se presentan los más frecuentadores, en orden decreciente: tristeza 50,0%, sentir falta del objeto perdido 47,7%, lloro fácil 36,4%, sentimiento de culpa 22,7%, sentimiento de vacío 13,6%, aislamiento 13,6%, pérdida del interés 11,4% y inhibición 2,3%.
Es importante notar que dichos porcentuales no totalizan 100% por el hecho de haber sido considerados tres descriptores del luto para cada sujeto.
Estos valores están presentados en la Tabla 2.
Estados de depresión
Según los resultados obtenidos por medio del inventario de depresión de Beck, el 68,3% se encuentran en estado de depresión.
De estos, el 20,5% presenta depresión leve a moderada, el 36,4% depresión moderada a severa y el 11,4% depresión severa.
Teniendo el cuenta las dos categorías, "con" y "sin" depresión, el 47,8% se encuentran en depresión y el 52,2% no presentan este síntoma tab.
3. Relación entre estados de luto y de depresión
Se constató la relación significativa entre luto y depresión x2 = 13,513;gl = 3;p < 0,05.
Respecto a los pacientes sin síntomas de depresión, el 71,4% no presentaron estado de luto, lo que ocurrió en el 28,6% de estos.
Es creciente el porcentaje del estado de luto con relación a la clasificación progresiva de la depresión, de forma que el 100% de las personas con depresión severa presentaron luto; el 81,3%, depresión moderada a severa; y el 77,8% depresión leve a moderada gráf.
2. Respecto a los resultados del inventario de Beck, agrupados en las categorías "sin depresión" y "con depresión", la relación entre estados de depresión y de luto se halló nuevamente significativa x = 7,013; gl = 1; p < 0,05 gráf.
3. Discusión
El predominio del grupo de edad de 50 a 60 años 52,3% está caracterizado como transición de la edad adulta para la avanzada, cuando las transformaciones corporales desencadenan otros cambios psicológicos y comportamentales.
En esta fase, son frecuentes las pérdidas significativas, de familiares y personas cercanas, además de la vitalidad, vida productiva y sexualidad, caracterizándose como vivencia de pérdidas, situación de cambios y/o crisis psicosocial.
Con base en estos resultados, se puede considerar la edad superior a 50 años como de mayor riesgo, lo que pasó al 79,6% de esta muestra, internada para investigación clínica en la unidad de cardiología con angina o infarto agudo de miocardio.
Eso se puede asociar al hecho de la aterosclerosis humana considerarse un proceso crónico, progresivo y sistémico, que puede tener inicio en edad precoz, sin embargo manifestarse tardíamente en la vida adulta.
La delimitación de la edad de esta muestra para 65 años, además de ser considerada por la Organización Mundial de Salud como el principio de la edad avanzada, se debe al hecho de algunas de las características del ciclo vital de edad avanzada coincidir con los síntomas de depresión.
Estudio realizado con la población de adultos mayores en el Río Grande del Sur consideró en esta población los cuadros depresivos con características clínicas peculiares.
La disminución de la respuesta emocional conlleva el predominio de síntomas como: disminución del sueño, pérdida de placer en las actividades habituales, rumiaciones sobre hechos pasados y pérdida de energía.
Esta diferencia en la presentación de los cuadros de depresión en adultos mayores en relación con adultos hizo que algunos autores formularan la hipótesis respecto a la menor prevalencia de trastornos depresivos en esta edad.
Sin embargo, la vivencia de pérdidas puede estar presente ante la posibilidad del fin de la vida, de la muerte y de otros cambios típicos de este ciclo vital.
Se justifica esta alteración por la eliminación de posible confusión entre las características de la depresión y del ciclo vital edad avanzada.
Eventos significativos son desencadenantes de vivencia de pérdidas y del estado de luto.
Todos los sujetos de esta muestra se refieren a la ocurrencia de uno o más eventos significativos en el curso de sus historias de vida, pero no son todos que están en luto.
Esto quiere decir que no es cualquier suceso que determinará la vivencia de pérdidas y el luto. Para que esto ocurra, el evento debe afectar la realidad psíquica y convertirse en un evento significativo.
De todos los eventos citados, el 60% se refiere a muertes de familiar y de persona cercana, habiendo sido constatada la relación de significancia estadística entre estados de luto y la cantidad de muertes relatadas como eventos significativos x² = 9,873; gl = 1;p < 0,05.
Estos datos confirman las dificultades para que se elabore la pérdida de familiares y personas cercanas.
El trabajo psíquico del luto dependerá del tipo de relación establecido, del grado de dependencia, de la ambivalencia, de lo que la persona perdida representaba en la economía psíquica, de cuanto se invirtió libidinalmente en la relación.
La calidad del vínculo existente será determinante de los recursos subjetivos disponibles para posibilitar el trabajo de elaboración de la pérdida o del proceso del luto.
Los eventos clasificados en eventos significativos antiguos, que sucedieron desde hace más de 2 años, y eventos significativos recientes, ocurridos desde hace 2 años, se deben a Kaplan y Sadock, que consideran de 1 a 2 años el tiempo necesario para la elaboración de la pérdida.
En esta investigación, se lleva en cuenta el estado de luto, tanto resultante de la pérdida que ha ocurrido desde hace hasta 2 años, como aquella que ocurrió hace más tiempo, que implica dificultades para elaborarla.
Esto significa que el tiempo de ocurrencia de estos eventos para el psíquico es actual, visto que el inconsciente es atemporal, la vivencia es única, principalmente cuando se da el énfasis en las condiciones subjetivas para la elaboración de la pérdida y la realización del luto.
Se puede verificar el luto al manifestarse del mismo modo tanto en aquellos que perdieron un familiar o una persona cercana recientemente, desde hace hasta 2 años, evento significativo reciente, como hace más de 2 años, evento significativo antiguo.
Desde el punto de vista psicodinámico, un evento significativo reciente remete a la vivencia de otro evento significativo antiguo.
El estado de luto presente en el 65,9% de esta muestra viene confirmar la importancia de la categoría "vivencia de pérdidas" como indicativa de factor psicológico predisponente para la enfermedad arterial coronaria.
Los individuos que presentan estado de luto están pasando por vivencia de pérdidas que todavía no se elaboraron, quedando explícita la existencia de aspectos psicológicos, como más un factor implicado en los procesos de lo volverse enfermo.
Shear y Shair afirman que la muerte de persona próxima produce un estado de pérdida traumática y síntomas del luto agudo, que usualmente siguen una revisión de representación interna del fallecido para incorporar ante la realidad de la muerte.
Un defecto en ese proceso es el síndrome del luto complicado, el que resulta en el prolongamiento del tiempo.
El tiempo del luto es punto de discusión, principalmente porque del punto de vista de psiquiátrico es el elemento que viene marcar la diferencia entre luto y luto complicado, entre luto y depresión.
Desde el punto de vista del abordaje de la subjetividad, la prioridad está dada en las dificultades subjetivas para la realización del luto, estando implicados muchos aspectos de la relación con lo perdido, de forma que el tiempo de elaboración es secundario.
Al recordar la formación de Freud, médico neurólogo, éste presenta una preocupación entre el normal y el patológico en lo que dice respecto al luto, que permanece en la actualidad para la sicopatología.
Estado de luto y depresión
En razón de la condición de enfermedad y internación de estas personas, cuando se puede considerar la depresión como secundaria, o sea, esperada, siguiéndose la sugestión de Kendall et al., considerando las dos categorías sin y con depresión, el 47,8% presentaron depresión, lo que confirma la asociación entre luto y depresión, que muestra significancia estadística.
Ni todas las personas en estado de luto presentan depresión. De aquellos síntomas de depresión, el 28,6% presentan luto.
Piper et al. concluyeron que pacientes que presentan luto complicado severa, cuando comparados con otros que no vivencian la pérdida de una persona, manifiestan una tendencia a altos niveles de depresión y síntomas de estrés de modo general.
De los resultados obtenidos, se verificó que el 100% de los pacientes con depresión severa estaban en estado de luto, y el 81,3% de estos presentaron depresión moderada a severa. No presentan estado de luto el 71,4% de los sujetos que no tienen depresión.
Clemens utiliza la terminología desconstrucción de la depresión para referirse a la práctica clínica volcada a la singularidad de cada caso, teniendo en cuenta que, bajo la depresión, es posible encontrar el dolor de la pérdida y el luto.
La depresión puede ser estado manifiesto inherente al luto, señal de sufrimiento psicológico y reacción a la pérdida, según la consideración de Romano de que la coexistencia de la depresión y del problema cardiaco se puede entender como reacción normal al luto o fracaso de este proceso.
Conclusiones
Este estudio evidencia que la vivencia de pérdidas y el consecuente estado de luto son los factores psicológicos frecuentes en las manifestaciones de la EAC.
Destaca la relación interdependiente entre el estado de luto, como aspecto psicodinámico, con los estados manifiestos de depresión, como dos ámbitos distintos que integran un mismo fenómeno, la vivencia de pérdidas.
Sugiere la categoría vivencia de pérdidas como indicativo de factor psicológico predisponente a las manifestaciones de la EAC, lo que viene a ser una contribución para el abordaje, el diagnóstico y la prevención de los estados de depresión, abordados en la literatura como factor asociado a las enfermedades cardiovasculares.
Agradecimientos
Les agradecemos a los profesores doctores Cláudio L. Pereira da Cunha y Danton R. da Rocha Loures, y a todos los pacientes cardiacos internados y atendidos por nosotros, principalmente a los sujetos de esta investigación.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
El cáncer ha sido clasificado como una enfermedad crónico-degenerativa, que presenta una evolución prolongada y progresiva si no sufre interferencia en alguna de sus fases, así como también un proceso común a un grupo heterogéneo de enfermedades que difieren en etiología, frecuencia y manifestaciones clínicas.
Se configura como un gran problema de salud pública tanto en los países desarrollados como en los países en desarrollo; en Brasil ocupa el segundo lugar en la mortalidad por causas definidas, siendo que en el año de 2006, ocurrieron 472.050 casos nuevos de cáncer.
Los tipos más incidieron fueron los de próstata y pulmón en el sexo masculino y, mama y cuello del útero en el sexo femenino, acompañando el mismo perfil de la magnitud observada en el mundo.
Tal información epidemiológica es fundamental para la planificación de acciones de promoción de la salud, detección precoz y de atención oncológica en todos los niveles.
Muchas veces, el cáncer solamente es diagnosticado en fases más avanzadas, lo que empeora su pronóstico y, principalmente, aumenta la mortalidad por la enfermedad.
La prevención en este caso es fundamental para obtener mejoría de la morbilidad, disminuir la mortalidad y mejorar la calidad de vida de los pacientes.
Así, su control depende esencialmente de acciones en las áreas de la promoción de la salud, protección específica y del diagnóstico precoz de la enfermedad.
La información de la contribución de un factor de riesgo para las tasas globales de enfermedad en poblaciones, y no apenas en individuos expuestos, es útil para decidir cuales son los factores de riesgo particularmente importantes y los triviales para la salud general de la comunidad, pudiendo informar, a los que deciden las políticas de salud, sobre como escoger prioridades para aplicar los recursos a la salud.
Un factor de riesgo relativamente débil de bajo riesgo relativo que esté bastante presente en la comunidad, puede ser responsable por una mayor incidencia de la enfermedad que un factor más fuerte, sin embargo de rara presencia.
Estudios en esta área necesitan ser desarrollados para que la población pueda utilizar la información para adoptar los métodos más saludables de vida; se destacan aquellos que tienen por objetivo la evaluación tanto del riesgo de cáncer presentado por una población como de la efectiva persuasión de informaciones sobre tales factores de riesgo y su prevención.
Se considera riesgo a la probabilidad de ocurrir un evento indeseado; es una asociación a un mayor riesgo de enfermarse.
Aunque no cause la enfermedad, su presencia nos permite predecir la probabilidad de que la enfermedad venga a ocurrir.
La etiología del cáncer es multicausal, o sea, resulta de la interacción de varios factores, los cuales, en mayor o menor extensión, aumentan la probabilidad de un individuo tener la enfermedad, estos son los factores de riesgo relacionados al cáncer.
Por otro lado, los factores buenos confieren al organismo una menor probabilidad de ocurra el cáncer, ellos son denominados factores de protección.
Así, para reducir el impacto del cáncer, es necesario que se reduzca, primeramente, la presencia de los factores de comportamiento y ambientales que aumentan su riesgo.
Se deben asegurar programas de seguimiento y protocolos de tratamientos basados en evidencias que sean accesibles, particularmente a las poblaciones menos asistidas por los servicios de salud.
Para esto, se puede echar mano a la comunicación persuasiva.
La palabra persuasión es derivada del latín persuasione, que significa acto o efecto de persuadir.
Persuadir persuadere es llevar a la persuasión o a la convicción; es inducir a hacer, aceptar, creer, aconsejar, admitir como verdadero, convencerse.
La salud, así como otros campos, necesita de estrategias de comunicación que consigan obtener las metas de un mensaje persuasivo, considerando que esta depende de los abordajes y apelativos diferenciados relacionados a los objetivos, lenguaje y público receptor.
En el modelo adoptado, el proceso de persuasión trata de los efectos que el mensaje ocasiona en el receptor, efectos que son relevantes y útiles para la meta deseada por la fuente.
Algunos criterios están relacionados a esa definición, a saber: 1 la relevancia de los efectos para el objetivo de la fuente; 2 el instrumento de la persuasión, o sea, el medio o acción para alcanzar la meta; la acción puede ser de adopción, permanencia, disuasión y discontinuidad. 3 la importancia de los mensajes, pudiendo estos ser verbales, no verbales o una combinación de ambas; 4 la participación de escoger, esto es, la ilusión de escoger y 5 la naturaleza personal e interpersonal de la persuasión, recordando que la fuente desarrolla un mensaje para alcanzar la meta en la que participa más de un receptor.
El proceso de persuasión ocurre en cinco etapas: un mensaje es enviado a un receptor; el mensaje es percibido e identificado por el receptor; el intérprete receptor atribuye un significado al mensaje; el significado dentro del receptor actúa como un estímulo para cualquier efecto que pueda ocurrir; y los efectos en el receptor generan una acción que puede relacionarse con la meta deseada por el persuasor.
El concepto importante, central en este modelo, es que el estímulo para el cambio es el significado suscitado en el receptor.
En cuanto generadora de efectos relevantes y útiles en los receptores, la comunicación persuasiva puede ser utilizada como estrategia para disminuir el riesgo de cáncer en una población, esto es, el uso de este proceso en la comunicación para prevención y detección precoz del cáncer puede generar comportamientos preventivos.
Algunos estudios muestran que al utilizar campañas publicitarias dirigidas al público deseado, con la utilización de lenguaje apropiada a una determinada población, el suceso fue observado.
En este sentido, este trabajo utilizó para su desarrollo estos referenciales con el objetivo de evaluar el grado de riesgo para la aparición del cáncer, contemplando los factores de riesgo pertinentes y también de evaluar la presencia y las características de la persuasión en la comunicación para la prevención y detección precoz del cáncer.
Se trata de un estudio observacional, con carácter transversal, realizado en un barrio de la ciudad de Ribeirao Preto, San Pablo Barrio Jardín Paiva I, en el cual la Universidad desarrolla acciones de extensión.
Esta opción se debió a que era posible que el estudio colaborase en la planificación de estrategias efectivas en el barrio, con la implantación de una Unidad de Salud.
El proyecto fue sometido y aprobado por el Comité de Ética en Investigación de la EERP-USP; solamente participaron del estudio los sujetos que estuvieron de acuerdo voluntariamente en firmar el término de consentimiento libre y esclarecido, después del conocimiento de los objetivos del estudio y la garantía de su anonimato.
La población de este estudio fue constituida por los habitantes del barrio, con selección aleatoria sorteo de 25% de las 440 casas, obteniéndose una muestra de 110 residencias.
Cuando no fue posible el contacto, por la ausencia del morador, en dos oportunidades, fue realizada la reposición con la residencia de la izquierda o de la derecha, en esa secuencia.
En caso de no obtener éxito, después de dos intentos, fue hecho nuevo sorteo de reposición.
Fueron criterios de inclusión: estar de acuerdo en participar del estudio voluntariamente, después de firmar el término de consentimiento libre y esclarecido seguido del conocimiento de los objetivos del estudio; tener edad igual o superior a 18 años; ser habitante del barrio no importando el tiempo de residencia y conservar aspectos cognitivos.
Y de exclusión: estar en tratamiento oncológico o no estar en remisión de la enfermedad.
Para la recolección de datos fueron empleados dos instrumentos:
1 - Cancer: asesing your risk, fue desarrollado por la Sociedad Americana de Cáncer, para evaluar la presencia de factores de riesgo de los diversos tipos de cáncer.
Fue realizada su traducción y adaptación para la realidad brasileña; la metodología de tal procedimiento contempló la traducción, retro-traducción, comparación entre las tres versiones por un grupo de peritos, con aprobación entre 99% y 80%, clasificado, de este modo, con casi el mismo significado del instrumento original, resultando un instrumento adaptado.
Sus ítems se relacionan al cáncer de pulmón, de colon y recto, de piel, de mama y de cuello de útero, y contemplan: datos personales sexo, edad, hábitos de vida, historia anterior del paciente y familiares, exámenes, signos y síntomas.
2 - Cuestionario para identificación de los elementos de persuasión contenidos en la comunicación persuasiva.
Fueron seguidos los preceptos de la literatura para su construcción, contemplando los ítems que atendiesen al contenido de la teoría de la persuasión adoptada.
Cada pregunta fue evaluada por un grupo de peritos en cuanto a claridad, sensibilidad al estado psicológico del entrevistado, ausencia de parcialidad, nivel de lectura y secuencia de las preguntas.
También fue aplicado en 20 sujetos, del barrio vecino, con características similares a los sujetos del estudio, para verificar la pertinencia y el alcance de los objetivos.
El instrumento fue considerado adecuado teniendo en cuenta los resultados de la validación aparente y de contenido.
Sus principales ítems contemplaron: identificación de información sobre prevención y detección precoz de cáncer, contenido de la información, tipo de cáncer, fuente de la información, estímulo de acción y comportamiento adoptado frente a la información.
Los datos recolectados por la investigadora, por medio de la entrevista, fueron registrados en un banco de datos, en el programa SPSS versión 15.0; analizados con estadística descriptiva frecuencia simple y porcentajes.
Para analizar las variables pertinentes a la persuasión fueron utilizados los preceptos de la teoría ya descrita.
En cuanto a las características observadas en la muestra, de los 110 sujetos entrevistados, 81,8% eran mujeres y 18,2% hombres.
La edad varió entre 18 y 75 años, presentando un promedio de 38,1 años y mediana de 36 años.
Con relación a los datos socio-demográficos, se encontró un promedio de cuatro habitantes por casa, con mínimo de uno y máximo de ocho habitantes, varianza de 2,14.
En el estado civil de los sujetos hubo predominio de casados 55,5% y las ocupaciones más frecuentes fueron del hogar y doméstica 58,2%.
De este modo, el perfil de los sujetos puede ser así considerado: mujeres, con promedio de edad de 38 años, primer grado incompleto, casada, del hogar y viviendo en una residencia con personas.
Las puntuaciones de riesgo variaron según el tipo de cáncer Tabla 1 en la muestra estudiada.
El riesgo para cáncer de pulmón fue observado predominantemente en la clasificación bajo riesgo 90,9%, o sea, cuando el individuo presentaba bajo riesgo o era considerado un fumador moderado, con buenas oportunidades de dejar el hábito.
Y a los de riesgo moderado, con mayores probabilidades de cáncer de pulmón y del tracto respiratorio, fue presentado en baja frecuencia 9,1%; parar estos, el hábito de fumar pasa a ser muy importante.
Para el cáncer de colon y recto, se identificó 2,7% en alto riesgo en los sujetos del estudio, teniendo como factor de impacto el antecedente de la familia con cáncer o pólipo de colon; en ese caso es indicada una evaluación periódica de acompañamiento.
Y el riesgo moderado, considerado en 43,6% de los sujetos, se debe a la edad superior a los 40 años, lo que aisladamente ya coloca al sujeto en el puntaje de riesgo moderado.
Sin embargo, la mayoría permaneció en puntuaciones de bajo riesgo para ese tipo de cáncer.
Con relación al riesgo de cáncer de mama, 14,4% de los sujetos presentaban riesgo moderado; de estos, para 87,5%, el principal factor de impacto fue la edad superior a 50 años, y los restantes, sujetos con edad entre 40 y 49 años se detectó la ausencia de realización de mamografía o examen clínico de las mamas.
Se destaca que la mayoría 66,7% se encuadra en el intervalo de bajo riesgo.
El riesgo de cáncer de cervix uterino fue identificado como alto en 3,6% de las entrevistadas y como moderado en 10%; los principales factores determinantes fueron: edad entre 40 y 54 años, inicio precoz de las relaciones sexuales y la no realización de examen Papanicolau, este último factor presente en todas las participantes consideradas de alto riesgo.
Este indicador también fue determinante en los resultados del riesgo de cáncer de endometrio, una vez que estaba presente en las entrevistadas que obtuvieron alto y moderado riesgo; para este grado de riesgo también fueron dominantes la edad superior a los 50 años y la obesidad.
Relacionado al riesgo de cáncer de piel, este es mensurado a partir de respuestas positivas o negativas sobre factores de riesgo, así el promedio observado fue de 1,58 factores de riesgo en los sujetos entrevistados, con un mínimo de ningún factor presentado y máximo de cinco factores.
Entre los factores encontrados, cuando el sujeto presentaba solamente una respuesta positiva estos fueron relacionados a: biotipo claro, exposición solar excesiva anterior a los 18 años, exposición solar actual, historia familiar y presencia de modificaciones en la piel.
Para evaluar las características y la presencia de persuasión relacionadas al cáncer, los sujetos fueron cuestionados sobre la existencia de informaciones acerca de la prevención o detección precoz conocida, a fin de ser levantada la capacidad de identificación del mensaje enviado, esto es, si ella fue percibida por los sujetos; se identificó que 80% de ellos eran capaces de reconocer su existencia, y 55,5% de estos la relacionaron al cáncer de mama 37,3%, de cuello de útero 21,8%, de piel 20,9%, de próstata 3,6%, de colon y recto 0,9%, de pulmón 2,7% y de boca 1,8, siendo que la podrían haber relacionado a más de un tipo de cáncer.
Todos aquellos que identificaron la presencia de informaciones, también reconocían los locales donde estas fueron vehiculadas: televisión 58,2%, carteles 13,6%, puesto de salud 10,9%, folletos 8,2%, profesional de salud 7,3%, revistas 3,6%, periódicos 2,7% y familiar 1,8%.
Cuestionados sobre el contenido de los mensajes, 61% consiguieron recordar.
Entre ellos, 53,7% refirieron sentirse estimulados a realizar una actividad relacionada a la información presentada.
El contenido de las informaciones sobre prevención y detección precoz de cáncer, mencionado por los entrevistados, es el mismo que las actividades realizadas por ellos, por ejemplo, la persona identifica el auto-examen de mama como una información y esto puede haberla persuadido, estimulándola a practicar tal actividad 84,2%; entre tanto, inclusive no identificando un contenido, la actividad podría ser realizada.
Por ejemplo, en el presente estudio el examen de mamografía periódico referido por una de las personas de la muestra Tabla 2 fue realizado sin la presencia del estímulo persuasivo.
Por lo tanto, existen actividades ejecutadas por los sujetos sin relación directa con el estímulo identificado por el mismo.
La motivación de los entrevistados, para la ejecución de las actividades de prevención y detección precoz de cáncer en 16,4% fue por la importancia de las informaciones, 9,1% por el miedo del acometimiento de la enfermedad, 8,2% por los efectos promovidos por las acciones preventivas y de detección precoz y, para 3,6%, por decisión propia.
Entre los sujetos identificados como estimulados a la realización de una actividad de prevención y detección precoz de cáncer por medio de informaciones vehiculadas, 58,6% mantuvieron la práctica de tal actividad por hasta un mes y 27,5% de uno a seis meses, mostrando una discontinuidad indeseada por la fuente en la práctica de esas acciones.
Y también, todos ellos no reconocieron la existencia de incentivo, refuerzo en la continuidad de las prácticas adoptadas.
La clasificación de riesgo de cáncer de pulmón, según el cuestionario, contempla los ítems preconizados por el INCA/MS, como sexo, edad, exposición a agentes, comprobadamente, cancerígenos inspirados y el principal de ellos, el cigarro, relacionando los varios aspectos relacionados: tiempo, tipo y cantidad.
Al cigarro, se atribuye el principal factor de riesgo evitable no solo para el cáncer de pulmón, como también para enfermedades cardiovasculares y respiratorias.
En el estudio, los sujetos con riesgo moderado eran todos fumadores, con índices de largo período de tabaquismo, la mitad fumaba hacia más de 25 años y los otros entre 15 y 25 años.
A pesar de que todos los sujetos con riesgo moderado eran fumadores, quedaron 15 fumadores con riesgo moderado, ya que el principal factor de esta clasificación fue otorgado al tiempo menor del hábito de fumar.
Además de eso, de los 25 fumantes, 40% permanecían en el intervalo de menos de 30 años, o sea, adultos jóvenes candidatos a aumentar sus riesgos con el tiempo o a sufrir intervenciones para que este factor de riesgo sea disminuido.
Los indicadores de grupos de riesgo de cáncer de colon y recto son: edad superior a los 50 años; historia de adenomas o cáncer de colon y recto en parientes de primer grado; historia personal anterior de cáncer de ovario, endometrio o mama; portadores de colitis ulcerativa crónica o Enfermedad de Crohn; algunas condiciones hereditarias como la poliposis adenomatosa familiar y el cáncer rectal hereditario sin poliposis, lo que corrobora los factores abordados en este estudio.
El consenso del INCA/MS para la prevención y control de este tipo de cáncer prevé: ofrecer seguimiento por investigación de sangre oculta en las heces para la población con edad igual o superior a 50 años, anual de preferencia o bienal; ofrecer colonoscopia para aquellos con investigación de sangre oculta en las heces positiva; en grupos de riesgo, los métodos endoscópicos deben ser prioritarios y realizados anualmente; la prevención primaria debe basarse en la adopción de una dieta saludable, rica en fibras, frutas y vegetales, y pobre en grasa animal.
Los factores de impacto relacionados al cáncer de mama, apuntados por el estudio, corroboran los ítems preconizados en grupos de riesgo: edad, principal ítem del grupo de riesgo, habiendo un aumento rápido de la incidencia cuanto mayor es la edad; historia familiar madre o hermana de cáncer de mama antes de la menopausia; factores reproductivos, como menopausia tardía, menarca precoz, primera gravidez en edad avanzada o nunca haber tenido gravidez; obesidad, alcoholismo y exposición a radiaciones iónicas.
Los factores citados son multifactoriales y, de esta forma, difícilmente susceptibles de prevención primaria, siendo el acompañamiento la gran arma de la salud pública para el control del cáncer de mama.
Es recomendado ofrecer el examen de mamografía anualmente a las mujeres entre 50 y 69 años y, un examen clínico de las mamas a partir de los 40 años.
El auto-examen no debe ser una estrategia aislada, por lo tanto no substituye el examen clínico.
Las entrevistadas con riesgo aumentado no seguían esa recomendación.
Se resalta, entre las entrevistadas, la realización del auto-examen de mama en 76,6% y 42,2% el examen clínico o mamografía.
Aquellas con edad superior a 50 años, todas realizaron el examen clínico o mamografía de las mamas, y entre 40 y 49 años, 68,1% también lo hicieron.
Entre los indicadores de grupo de riesgo de cáncer de cuello de útero se identifican: edad; infección por el VPH; actividad sexual precoz; múltiples compañeros sexuales; bajo nivel socioeconómico; infección por el VIH y cigarro.
El examen de Papanicolaou es una estrategia de acompañamiento, en la cual todavía no se consiguieron datos precisos de su sensibilidad y especificidad, se estima en torno de 60% y 90-99%, respectivamente.
Sin embargo, este es todavía el medio más utilizado y recomendado para mujeres a partir de 18 años o que están iniciando la actividad sexual.
La observación de los factores de riesgo para el cáncer de piel coinciden con los principales indicadores para identificar los grupos de riesgo: piel clara; exposición solar excesiva; edad avanzada; historia familiar de cáncer de piel; exposición a agentes químicos.
Los factores de prevención primaria, entre los entrevistados, fueron: 57% examinan la piel buscando modificaciones, 19,7% utilizan protector solar y 18,3% utilizan protección externa, por ejemplo, sombreros para protegerse de la exposición solar, lo que reduce los riesgos para este tipo de cáncer.
Específicamente, la reducción estimada de mortalidad con el auto-examen de la piel es de 63%.
De forma general, en cuanto al riesgo de cáncer, se nota una población con riesgos disminuidos; inclusive los sujetos con índices más altos, se obtuvieron a partir de datos inherentes a ellos, por ejemplo, la edad más avanzada, además de eso algunas medidas preventivas ya son adoptadas lo que puede haber causado interferencia en la expresión de riesgos por informaciones anteriores de los sujetos.
En ese sentido, los datos relativos a la persuasión van a colaborar para ese análisis.
Fueron identificadas la presencia y las características de la persuasión de informaciones relacionadas a la prevención y detección precoz de cáncer.
La mayoría de los entrevistados 80% reconoció la existencia de informaciones acerca de la prevención y detección precoz del cáncer, corroborando un estudio anterior, en el cual los enfermeros actuantes en esta misma ciudad mencionaron participar de acciones de prevención de cáncer en programas, campañas, además de aquellas de iniciativa propia del enfermero.
También, en relación a los programas previstos para la prevención y control del cáncer en su local de trabajo, la mayoría de ellos 86,4% afirmaron esta existencia referente al cáncer de colo de útero, mama, piel, boca y próstata.
De este modo, los tipos de cáncer mencionados por los entrevistados en este estudio y que no fueron reconocidos por los profesionales son: cuello de útero, colón y recto, y pulmón.
De acuerdo con lo observado, la televisión fue el principal medio de exposición de las informaciones sobre prevención y detección precoz.
Los mensajes persuasivos utilizaron la combinación verbal y no verbal y llegaron de forma más persuasiva a los entrevistados, mostrando ser un medio importante y eficaz para alcanzar la meta en una campaña.
Sin embargo, es importante enfatizar también el papel del profesional de la salud, en especial el enfermero que, en el equipo multiprofesional, es uno de los agentes de educación para la salud.
Su acción debe ser integral y participativa; no debe perder oportunidades y siempre estar dirigido para el desarrollo de acciones de salud y prácticas educativas en el sentido de prevenir enfermedades, inclusive el cáncer.
Así, el proceso de persuasión observado apunta que el mensaje prevención y detección precoz de cáncer fue enviado, los receptores entrevistados le atribuyeron un significado, y este actuó como un estímulo para un efecto en los mismos 53,7% de los entrevistados.
Es importante resaltar que el estímulo para el cambio, en este caso, las acciones de comportamiento de prevención y detección precoz de cáncer deseado por la fuente es el significado suscitado en el receptor.
Luego, según la teoría abordada, suscitaron efectos: afectivos nivel de sentimiento, cognitivos conocimiento, opiniones, creencias, y efectos de comportamiento explícitos, los cuales son los planificados por la fuente, en el caso de los emisores de mensajes preventivos.
Además la decisión del propio individuo, puede ser atribuida al criterio de persuasión en que el sujeto tiene la ilusión de escoger, o sea, piensa haber realizado una actividad sin interferencia externa.
La evaluación de los factores de riesgo y protectores que participan en el aparecimiento del cáncer es una actividad en constante transformación en nuestro medio, debido a los avances científicos y cambios de comportamiento de los seres humanos; así la verificación del riesgo de cáncer y de los comportamientos preventivos están sometidos a esas inherentes transformaciones.
Este estudio buscó contribuir para la verificación de la realidad presentada por la población estudiada, identificando la presencia de factores de riesgo determinantes para diferentes tipos de cáncer, con el objetivo de una posterior actuación en esos factores, cuando esta sea posible.
El proceso de persuasión de las informaciones relacionadas a la prevención y detección precoz de cáncer se mostró, discreto, ya que hay divulgación, recepción e intención en esas informaciones, sin embargo, la adopción por períodos más largos no fue observada.
Por lo tanto, delante del riesgo de cáncer y de los comportamientos preventivos identificados, se considera a la persuasión como una estrategia útil para disminuir esos riesgos y también para incentivar y mantener comportamientos preventivos, ya que apuntan caminos a ser recorridos para obtener el éxito de este proceso; sin embargo, es necesario que sean utilizados todos los pasos de este proceso persuasivo, en especial estrategias que propicien el mantenimiento del comportamiento por largos períodos.
Se espera que este estudio colabore con el progreso de las medidas que participan en la prevención del cáncer y, sobre todo, para contribuir con los enfermeros participantes de este proceso, entregándoles conocimientos sobre estas medidas, con el objetivo de disminuir la mortalidad y aumentar la calidad de vida de la población.
A pesar de que este estudio fue realizado en una población específica, lo que limita su poder de generalizaciones, el mismo contribuye para el análisis de la situación del barrio, en lo que se refiere a las estrategias a ser adoptadas para controlar el cáncer, opción que no ha sido muy empleada; también puede ser un estímulo para comprobar la eficacia del uso de la persuasión, en todas sus etapas, que podrá ser extendida a otras comunidades.
En una Reunión de Editores de Revistas de Anestesiología que fue realizada durante el Congreso Mundial de la especialidad en 2000, se discutió un problema que los preocupaba: los autores que estaban enviando para dos o más revistas, el mismo trabajo.
En aquel momento, la comunicación se restringía y en muchas ocasiones era difícil detectar esa práctica antiética.
Finalmente llegaron a un consenso y de mutuo acuerdo estimaron, que los Editores de las principales publicaciones de Anestesiología mantuviesen una comunicación entre si para cuando recibiesen trabajos de autores ya conocidos en esas prácticas deshonestas, se intercambiasen avisos con el objetivo de impedir que el trabajo se publicase en más de una revista.
En ese momento, la Revista Brasileña de Anestesiología luchaba por su indexación en la National Library y por ese motivo se le invitó a la Reunión.
Estuve allí representando al Editor Jefe, como Coeditor.
Inmediatamente se le negó la indexación, y la Revista Brasileña de Anestesiología no fue más invitada a las reuniones realizadas en los posteriores Congresos Mundiales.
Las presiones para publicar artículos se arrastran por todos los grupos de investigación en todo el mundo.
El año pasado, durante el Congreso Europeo de Anestesiología en un evento en donde estuvieron presentes muchos Editores de Revistas y miembros de Editoriales, se discutió la baja calidad de los trabajos científicos que estaban presionados por la necesidad de alcanzar metas de publicación, metas que son difíciles incluso en los centros de gran tradición en investigación.
El Ministerio de Educación, a través del CAPES, al clasificar la mayoría de las publicaciones brasileñas del área de la Salud en categorías inferiores, seguramente no colaboró con el desarrollo, titulación y con el mantenimiento de los títulos de Docentes Orientadores de los Programas de Postgrado.
Incluso fue una amenaza para supervivencia de las Revistas nacionales que son dejadas de lado, sin querer, por algunos investigadores brasileños muy productivos, pues la endogenía se considera un fallo y se estimula el envió de los mejores trabajos para las revistas con mejor clasificación por el CA-PES, que no son nacionales.
Y así se crea un círculo vicioso por la búsqueda de un mayor impacto.
El problema denunciado por el Editor Jefe de la Revista Brasileña de Anestesiología, desdichadamente no es algo nuevo y es una mancha en la seriedad de la investigación en Brasil.
Como siempre, la actitud de pocos nos perjudica a todos y el trabajo serio de muchos puede perder credibilidad.
Lo que me ha motivado a escribir este Editorial, es justamente porque soy una defensora de la investigación seria, que continúa, que es una investigación ética y cada vez es más prominente en Brasil.
No es intentando engañar a los demás que vamos a lograr el respeto.
No es mintiéndole a los demás que construimos las pruebas.
No es de esa forma que enseñamos a los que empiezan sus primeros pasos en la Ciencia.
Nuestra responsabilidad es la de educar con ejemplos y esa responsabilidad nunca se agota. El repudio a esa práctica debe ser expresado, escrito y divulgado de todas las formas posibles, para que a los investigadores brasileños no se les generalice por su lado perverso, y así, equivocadamente, formen parte de la lista mundial de adeptos a la publicación simultánea.
Aquí dejo mi más firme apoyo al Editor Jefe, que cuando se dio cuenta del hecho, tomó todas las medidas pertinentes para exentar a todos los otros grupos que publican en la Revista Brasileña de Anestesiología y así evitar que no se les perjudicase.
Tengo la completa seguridad, de que la comunidad científica brasileña no tolerará esa práctica que podría desestabilizar la credibilidad de todos nosotros.
En el relato de caso "Neumonía por Influenza AH1N1 en paciente inmunosuprimido después de transplante cardíaco", presentamos un relato de paciente inmunosuprimido con buen desenlace clínico después de infección pulmonar causada por el virus de la Influenza H1N1.
En la literatura médica, la presente recomendación es ser cauteloso en relación a graves complicaciones de la infección y acerca de la posibilidad de propagación viral prolongada.
Entre tanto, como esta es una enfermedad recientemente descripta, datos definitivos en relación a los mecanismos de la enfermedad y cual es la extensión de la contribución de la respuesta inmune al empeoramiento de la enfermedad aun no son bien conocidos, así como la influencia de la inmunosupresión en ese contexto.
En conclusión, también consideramos que es muy prematuro recomendar cualquier tratamiento inmunomodulatorio o inmunosupresor para la gripe porcina.
En el 2009, conmemoramos los 70 años de la Escuela Paulista de Enfermería de la Universidad Federal de Sao Paulo.
Para celebrar con más brillo esta importante fecha para la enfermería brasileña, se llevó a cabo el II Fórum Internacional de Enfermería con el tema Escuela Paulista de Enfermería: 70 años de Historia.
El programa científico contó con participantes nacionales e internacionales que se destacan en sus áreas de conocimiento e investigación.
Fueron abordados importantes temas de la actualidad como el uso de terminologías patronizadas, la seguridad del paciente, la práctica basada en evidencias y la práctica avanzada en el cuidado y en el liderazgo, involucrando la formación de nuevos profesionales y las tendencias de la investigación y la enseñanza del postgrado en el país.
Durante los días del evento, además de los paneles y conferencias, se presentaron más de cien trabajos y, en este volumen especial de la Revista Acta Paulista de Enfermería, están incluídos los trabajos que fueron premiados, registrando de este modo, la fecha e importancia de este momento.
Estos trabajos, además de la revisión por pares realizada durante el evento, que garantizó su inclusión en el programa científico, fueron seleccionados por un comité especial de premiación del evento y a seguir, al ser sometidos a publicación, pasaron nuevamente por el proceso de evaluación por pares, preservando la calidad de este periódico.
Los artículos que se presentan muestran un poco el universo de trabajos de los enfermeros, resaltando el cuidado como la esencia de la práctica profesional.
En estos años de existencia y de excelencia en la formación de profesionales e investigadores, la Escuela Paulista de Enfermería siempre orientó sus esfuerzos hacia la incorporación de cambios y avances del desarrollo científico en el mejoramiento de la calidad de vida de la sociedad moderna.
Entendemos sin embargo que, no importa cuán avanzada sea una sociedad, el cuidado al ser humano jamás será obsoleto y nada podrá sustituir la capacidad humana de pensar, sentir y compartir una sonrrisa, un afecto, un toque, una emoción.
Por otro lado, tenemos también la certeza que ninguna actividad puede ser ejecutada sin el uso del conocimiento y de la información.
En la enfermería, la información es también la esencia de la profesión.
O sea, todas las actividades están relacionadas con la búsqueda y el uso de la información - mejor información, mayor calidad en la toma de decisiones.
La decisión es otro ejercicio constante de la práctica de enfermería y, tanto en la búsqueda y uso de la información como en la toma de decisiones para garantizar la calidad de la atención, la seguridad del paciente y la aplicación de resultados de investigación en el cuidado directo al paciente, los datos precisan tener calidad, precisión y disponibilidad en el punto de la atención.
En este sentido, los recursos de la tecnología de la información y la comunicación son los instrumentos imprescindibles y esenciales.
Tanto así que actualmente, en los Estados Unidos, para ser reconocido, un curso de pregrado en enfermería necesita obligatoriamente incluir en su currículo, la enseñanza de la informática en enfermería.
En consonancia con las tendencias mundiales, la Escuela Paulista de Enfermería continúa siendo para sus alumnos, docentes e investigadores un depósito de conocimiento e informaciones que puedan garantizar la excelencia y el crecimiento cada vez mayor, en la formación de profesionales bien preparados para actuar en el mejoramiento de la calidad de la atención a la salud de la población.
En tiempos donde las barreras de comunicación y las fronteras geográficas ya no existen, donde la globalización y los resultados de las investigaciones émicas se convierten cada vez más en herramientas para el uso en el cuidado directo al paciente investigación translacional, trabajamos para reforzar la idea de que necesitamos cada vez más enseñar cómo buscar y reconocer la información correcta y cómo aplicar esta información en la relación con nuestros pacientes y clientes.
Durante todos estos años de existencia, destacamos como nuestro valor inherente, el entendimiento que cada paciente tiene sobre su propia manera de ver el mundo y de lidiar con sus problemas; nos resta por tanto, entender la mejor forma de estar siempre presente, de saber oir, de saber entender y saber usar todo lo que la ciencia y la tecnología nos ofrece para ser enfermeros especiales que cuidan del valor más grande que nos fue dado: la vida!
Introducción
La pericarditis constrictiva se debe al engrosamiento del pericardio, con la restricción del llenado diastólico del corazón y evolución para disminución del gasto cardíaco.
En general, la causa es desconocida, aunque puede ser posterior a cualquier enfermedad que provoque pericarditis aguda.
El relato de este caso es notable por la variedad de diagnósticos diferenciales que surgieron de los exámenes subsidiarios requeridos.
El comprometimiento ventricular derecho y principalmente del septum del interventricular, asociado a una gran masa que comprimía las cavidades derechas a la ecocardiografía transtorácica, aspecto mal definido de la invasión mediastínica, ha suscitado dudas en el diagnóstico de pericarditis constrictiva.
Aunque la TC de tórax pudiera aclarar el caso, también reveló el daño del pericardio y la gran cantidad de calcio adherida a las estructuras subyacentes del corazón, que pueden corresponder a un proceso expansivo mediastínico con invasión del pericardio o incluso de tumor pericárdico primario.
Este tipo de daño no ha sido descrito en la literatura médica.
El diagnóstico se confirmó en la cirugía.
Paciente A.B.S., mujer, 32 años, ingresada en el Servicio de Cardiología del Hospital Santa Marcelina, São Paulo - SP, con diagnóstico de insuficiencia cardíaca congestiva para tratamiento.
Refería la historia de disnea a los pequeños esfuerzos, edema de miembros inferiores y astenia hace tres meses, ya con diversos pasajes por el pronto socorro de su ciudad.
Refería que ya había hecho uso de antibióticos para tratamiento de bronconeumonía en los últimos meses, pero sin mejora de los síntomas.
En el último paso por el pronto socorro, se le prescribió digoxina y furosemida, con una ligera mejora.
Rechazaba comorbilidades cardiovasculares, pero con una historia de artralgia inespecífica en la adolescencia y tres abortos entre 20 y 30 años de edad.
El paciente estaba demacrado con auscultación pulmonar normal y las extremidades bien perfundidas.
En la evaluación cardíaca, se hallaba con FC = 98 lpm, PA = 100 x 70 mmHg con un ritmo cardíaco regular y un ruido diastólico mitral de +++/4+, definido como un ruido protodiastólico "knock" pericárdico.
Electrocardiograma con ritmo sinusal taquicárdico, sin otras alteraciones.
Traía rayo X de tórax con área cardíaca normal y calcificación por todo el pericardio, que ha permitido llevar a cabo el diagnóstico de pericarditis constrictiva.
La ecocardiografía transtorácica ECOTT realizado para confirmar el diagnóstico mostró una imagen de una gran masa comprimiendo las cavidades derechas, con hiperrefringencia en la pared, lo que limita el flujo de entrada del atrio, sin ventrículo derecho, sin definir si era intra o extracardíaca.
Pericardio visceral con 3 mm.
Se llevó a cabo en la secuencia, la TC de tórax con ventana mediastínica, que reveló intensa calcificación del pericardio y posible masa que comprimía el ventrículo derecho e invadía el tabique interventricular Figura 1.
Aunque la imagen del pericardio sugiriese el diagnóstico de pericarditis constrictiva, esta infiltración del tabique ha suscitado dudas si habrá otras enfermedades asociadas.
Con estos resultados, se indicó pericardiectomía y la exploración de la masa cardíaca.
Durante la cirugía, se encontraron grandes cantidades de calcio en el pericardio, la mayoría localizada en las cámaras derechas, que comprimía el ventrículo derecho y el tabique interventricular Figura 2.
Sin embargo, la pericardiectomía se limitó de la resección del pericardio hasta el nivel del nervio frénico, bilateralmente.
El acceso al tabique interventricular no era posible, por el riesgo de perforación del ventrículo derecho.
La cirugía no utilizó la circulación extracorpórea.
Estudios reumatológicos y serologías negativas alejaron la hipótesis de enfermedad reumatológica que pudiera afectar el pericardio, como antecedentes de la paciente.
No refería epidemiología o contacto con tuberculosis.
El estudio anatomopatológico reveló la presencia de proceso inflamatorio inespecífico, sin permitir la definición de la etiología del cuadro.
Discusión
La pericarditis constrictiva, por ser una enfermedad poco frecuente, no es tratada por la mayoría de los médicos como un diagnóstico diferencial.
Por lo tanto, este diagnóstico se hace, muchas veces, tardíamente.
Todas las cámaras cardíacas pueden ser afectadas, sin embargo la constricción resulta en la restricción al llenado de restricción diastólico.
La pericarditis constrictiva puede ocurrir por varias razones, incluyendo las neoplasias y enfermedades del tejido conectivo.
En países en desarrollo, la primera causa de pericarditis es la tuberculosis.
Se manifiesta con mayor frecuencia como insuficiencia cardíaca derecha.
La ausculta cardíaca puede presentar el ruido protodiastólico "knock" pericárdico en los pacientes con calcificación y restricción severa.
Con la restricción al llenado ventricular, la presión diastólica del ventrículo derecho e izquierdo aumenta, lo que conlleva grandes presiones atriales medias.
Ciertamente, la aceleración del retorno venoso a las venas cavas para el atrio derecho, que normalmente se produce durante la inspiración, se evitará en la pericarditis constrictiva.
Por lo tanto, la presión venosa media no va a disminuir durante la inspiración y, a veces, vendrá a aumentar signo de Kussmaul.
Otro signo puede estar presente, el pulso paradójico. Consiste en una exacerbación de la reducción fisiológica de la presión arterial sistólica durante la inspiración.
Los exámenes subsidiarios ayudan en el diagnóstico.
La radiografía de tórax muestra la calcificación pericárdica, sobre todo en el perfil, además de derrame pleural sin etiología definida.
El ECOTT confirma la presencia de ventrículos pequeños con una desviación del tabique llenado diastólico abrupto y permite todavía analizar el grosor del pericardio, la presencia de derrame pericárdico y los signos de calcificación.
El estudio hemodinámico es de gran ayuda en el diagnóstico.
Las mediciones hemodinámicas mostraron ecualización de las presiones diastólicas, y los trazados ventriculares muestran un llenado diastólico muy rápido con el formato de la caída y la meseta de presión signo de la raíz cuadrada.
Las imágenes de TC de tórax o una resonancia magnética nos permiten analizar el grosor del miocardio y son útiles para el diagnóstico diferencial entre la pericarditis constrictiva y la restrictiva.
Tras el diagnóstico, la pericardiectomía es la medida que controla la enfermedad.
La liberación del corazón restricto mejora la función cardiaca y conduce a una compensación y, en la mayor parte de los casos, a la desaparición de la insuficiencia cardíaca.
La sobrevida después de la cirugía depende de la etiología, y los pacientes con pericarditis constrictiva tienden a evolucionar mejor.
Este caso merece ser informado por el aspecto inusitado de la calcificación, extensa, que se infiltró en la región del tabique interventricular.
Esta amplia infiltración del tabique Figuras 1 y 2 trajo un cuestionamiento acerca de otra enfermedad asociada que llevó a la calcificación de la región del tabique o en alguna otra enfermedad neoplásica que ha invadido el pericardio.
Hay relato en la literatura de casos de mesotelioma pericárdico, tumor maligno del corazón que involucra a todo el pericardio, que tiene un mal pronóstico y que, a menudo no se diagnostica con ECOTT, requiere TC de tórax o una resonancia magnética.
Los análisis histoquímicos y anatomopatológica son necesarias para la confirmación del diagnóstico, pero por muchas veces, se realizan post mortem.
El aspecto durante la cirugía confirmó que se trataba de la extensa pericarditis constrictiva y una gran cantidad de calcio que se invaginó en la región del tabique, infiltración que explicaba las imágenes obtenidas mediante ecocardiografía y por la TC de tórax.
La resección quirúrgica del pericardio engrosado y de las calcificaciones liberó el ventrículo, lo que permite la compensación de la paciente.
Potencial Conflicto de Intereses
No hay conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Un Estudio Comparativo entre 0,5% de Bupivacaína con Epinefrina y 0,5% de Ropivacaína.", publicado en esta Revista por Duarte y al. .
Los autores concluyen que 0.5% ropivacaína y 0.5% de bupivacaína generan un efectivo y extenso alivio del dolor después de la Artoplastia Total de Cadera sin diferencias clínicas, cuando se han administrado dosis equivalentes.
Sin embargo, las puntuaciones medidas del VAS eran significativamente inferiores en el grupo de la ropivacaína con 8,12 y con 24 horas de postpunción, si se le compara con el grupo de la bupivacaína.
Resultados de un estudio similar fueron encontrados por nuestro equipo , sin embargo, ha sido diferente en algunas líneas, si lo comparamos con los resultados de Duarte y al. Aunque nuestra puntuación de VAS haya sido ligeramente más alta, sólo el 11% de los pacientes estudiados necesitaron opioides de rescate, probablemente sugiriendo que exista un factor de potenciación analgésico del bloqueo del nervio ciático por ese tipo de operación.
Las más sorprendentes diferencias fueron encontradas en las puntuaciones de la VAS del grupo de la ropivacaína.
En el estudio de Duarte y col, 136 mg de ropivacaína promedio, se inyectaron en el compartimiento del psoas y fue comparado con 180 mg de ropivacaína combinada con 45 mg en la proximidad del nervio ciático en nuestro estudio.
No obstante, las puntuaciones de la VAS dentro del grupo de la ropivacaína en el estudio de Duarte y col. mediana = 0, fueron significativamente más bajas que las puntuaciones de la VAS dentro del grupo de la ropivacaína en nuestro estudio.
En nuestra opinión, esa diferencia no puede ser la explicación del consumo acumulativo de 10.2 mg de morfina en las primeras 24 horas en los estudios de Duarte y col. o la diferencia en la aproximación del posterior bloqueo del plexo lumbar Capdevila's vs Chayen.
Queda patente entonces, un debate ostensivo sobre la equipotencia de la ropivacaína y de la bupivacaína respecto del bloqueo de los nervios periféricos.
Desde nuestro punto de vista, como se administra en general una sobredosis de anestesia local, el término "dosis equipotente" en el bloqueo del nervio periférico, puede llegar a ser algo menos preciso.
Además, se necesitan otros estudios que se preocupan con la reducción de la dosis del anestésico local dirigidos al ultrasonido, con respecto a los bloqueos de los nervios periféricos, para proveernos más información confiable sobre la equipotencialidad del anestésico local de acción prolongada utilizado en los bloqueos de los nervios periféricos.
Marcel A. de Leeuw Departamento de Anestesiología, Cuidados Intensivos y Medicina del Dolor. Centro Médico Zaans.
Países Bajos.
VU Centro Médico Universitario. Ámsterdam.
Países Bajos.
Agradezco el interés de Leeuw y col. en nuestro estudio.
También entiendo que la discusión acerca de la equipotencialidad de la bupivacaína y de la ropivacaína en los bloqueos de los nervios periféricos, continuará exigiendo nuevos estudios.
Nuestra investigación tuvo como objetivo principal comparar el impacto clínico de la administración de esos anestésicos locales en una concentración y en dosis similares en el bloqueo del compartimiento del psoas.
Así, comprobamos la hipótesis de que la bupivacaína y la ropivacaína serían equipotentes y que promoverían la analgesia comparable después de la artroplastia total de la cadera.
A pesar de que la conclusión de los dos estudios se parezca, en el hecho de que la bupivacaína y la ropivacaína produjeron un alivio eficaz y prolongado del dolor después de la artroplastia total de la cadera, las concentraciones y las dosis anestésicas administradas en el estudio de Leeuw y col., fueron diferentes entre los anestésicos estudiados y también más elevadas que las usadas en nuestro estudio.
Además, la combinación del bloqueo del nervio isquiático probablemente impide la comparación.
Para finalizar, añadirle adrenalina 5 µg.mL a la bupivacaína, también puede ser motivo de críticas en el estudio de la equipotencia de los dos anestésicos, ya que ejercería un efecto analgésico aditivo.
Las diferencias en el delineamento de los dos estudios pueden explicar las diferencias encontradas en las puntuaciones del dolor y en el consumo de opioides en el postoperatorio.
En nuestra opinión, no podemos concluir definitivamente que esos dos anestésicos son equipotentes en el bloqueo del compartimiento del psoas, basándonos solamente en los resultados de los estudios clínicos como los que referimos aquí.
Una conclusión con más base solamente podrá ser dada después del estudio que determine y compare la dosis anestésica mínima de esos anestésicos en el bloqueo del compartimiento del psoas.
Pero incluso así, diferentes variables pueden ser evaluadas, tales como la extensión del bloqueo, la intensidad del bloqueo anestésico o el alivio del dolor postoperatorio.
El presente estudio, está adherido a la línea de investigación del Cuidado en la Experiencia Humana de la Salud en los diferentes grupos poblacionales, correspondiente al doctorado en enfermería, salud y cuidado humano.
Tuvo como propósito estudiar el tema: La Enfermera en su Cotidiano del Cuidado Humano, objetivando generar la aproximación de un modelo teórico explicativo que permita explicar y clarificar algunos rasgos relacionados con el perfil de la condición humana y de la vocación profesional de la enfermera o, tomando como realidad empírica, su acción cotidiana del cuidado en su ambiente de trabajo.
Los objetivos específicos fueron: Comprender la relación teórica existente entre las acciones específicas del cuidado y el significado que las enfermeras dan a ese cuidado. Comprender la relación significativa entre la condición humana de la enfermerao y la esencia de su género.
Hacer una interpretación de la problemática de los valores fundamentales que la enfermerao asume que guían su acción, según surgieron del estudio.
El abordaje teórico-metodológico fue el Interaccionísmo Simbólico, utilizando el método de la Teoría Fundamentada de los Datos. Se construyó la aproximación del modelo teórico explicativo, integrado por los siguientes elementos: El fenómeno: viviendo la cotidianidad de la acción del cuidado de la enfermera.
Las Condiciones Causales: la vocación profesional y condición humana. La Condición Contextual: el ambiente de trabajo.
Las Estrategias de Acción-Interacción: la cotidianidad de la acción del cuidado.
Las Condiciones Intervinientes: sensibilidad y género y, valores que guían la acción y la consecuencia: reconstruyendo la condición humana de la enfermerao en el cuidado.
Finalmente, desveló algunos resultados que surgieron a la luz de los datos: 1-se elaboraron cinco categorías: vocación profesional, condición humana, la cotidianidad de la acción del cuidado, sensibilidad y género y, valores que guían la acción.
2-existe una condición humana de la enfermerao con características propias de los seres humanos y rasgos particulares constantes de la vida cotidiana propios de las personas que se dedican al cuidado de si mismo y de los otros, 3-el género no establece diferencias para ser enfermerao y brindar cuidado, mostrando a la luz de los datos que el ser humano, ya sea hombre y/o mujer pueden poseer la sensibilidad, la vocación, la condición humana y los valores fundamentales para brindar cuidado humano,4-las enfermeras objeto del estudio tienen una gran autoestima y autorrealización personal y profesional en su condición de enfermerao que expresan con orgullo, 5-dan mucha importancia a la salud emocional y espiritual dentro del marco del cuidado humano,6-expresan gran seguridad en las bases epistemológicas, axiológicas y ontológicas en su rol de ser enfermerao y como responsables del cuidado de la salud.
Introducción
Las talasemias hacen parte de un grupo de enfermedades genéticas denominadas hemoglobinopatías, que comprometen la producción normal de las cadenas de globinas alfa y beta, formadoras de la hemoglobina.
En relación a América Latina y El Caribe, la incidencia de las talasemias es heterogénea, en torno de 1 a 2% de la población, y fueron introducidas por los inmigrantes portugueses, españoles e italianos.
En el sur y sureste de nuestro país, la prevalencia de la "talasemia mayor", que es la forma clínica más grave, es de 1% de la población.
Las señales y síntomas de la enfermedad surgen al final del primer año de vida y desaparecen con el diagnóstico e inicio del tratamiento, así el crecimiento es normalizado.
En el caso de que el tratamiento no ocurra, el niño puede presentar complicaciones generales graves y morir en la primera o segunda década de la vida.
Actualmente los profesionales de salud se confrontan con el cuidar de pacientes con talasemia que llegaron a la fase adulta, debido al avance del conocimiento sobre la enfermedad y a los efectos de las terapéuticas.
Los tratamientos, por toda la vida, para talasemia mayor incluyen la transfusión de hemácias regularmente, asociada a la terapéutica quelante de hierro.
A pesar de ser paliativa, la implantación de la terapéutica de transfusiones de repetición posibilita que los pacientes tengan un desarrollo normal y mejoren su calidad de vida, llegando a la fase adulta.
El esquema de transfusiones recomendado para el portador de talasemia mayor es de aproximadamente 100 a 200 ml de concentrado de hemácias por kg/año, con el objetivo de mantener la hemoglobina sanguínea entre 9,0 g/dl y 10,5 g/dl. Debido a las transfusiones repetidas, surgen complicaciones como: reacciones hemolíticas, aloinmunización, posibilidad de seroconversión y, principalmente, la acumulación de hierro en diferentes órganos.
Esa acumulación provoca retardo en el crecimiento y en la maduración sexual, anormalidades endocrinológicas, y otros problemas.
Sin embargo, las complicaciones cardíacas son las más graves y responsables por 50% de las muertes.
Hay tres tipos de quelantes de hierro empleados en la clínica: 1 el Desferal - con uso regular de cinco veces por semana o más, por infusión subcutánea o endovenosa por bombeo, durante la noche; 2 la Deferiprona - fue el primer quelante oral licenciado; la dosis empleada es divida en tres dosis diarias; y 3 el Deferasirox o Exjade - dosis diaria y única, implica en la ingestión de varias tabletas efervescentes.
Esas drogas tienen acciones diferentes en los diversos órganos del cuerpo y el uso combinado puede optimizar el efecto quelante del hierro, sin aumentar la intensidad de los efectos colaterales.
De cualquier modo, la terapia debe ser dirigida a cada paciente, conforme el perfil de la sobrecarga de hierro y su cuadro clínico.
El uso de quelante oral es reciente; los pacientes que lo utilizan siguen un régimen de acompañamiento médico mensual, debido a sus reacciones orgánicas, con evaluación de la función renal y de la dosis de ferritina.
La interrupción de las transfusiones y/o de la infusión de quelante no induce síntomas inmediatos; cuando la interrupción es prolongada, las condiciones físicas del paciente se deterioran, la concentración de hierro en los diferentes órganos aumenta, pudiendo llevar a una condición irreversible y a la muerte.
Para que exista adhesión óptima, el paciente precisa comparecer a un servicio especializado, por lo menos mensualmente, para exámenes de evaluación y posterior transfusión de hemácias.
Diariamente o en un período definido, disponerse a aplicar el desferal por vía subcutánea por bomba de infusión, por 8 horas, y/o ingerir la dosis apropiada de deferiprona y/o deferasirox.
La no adhesión al tratamiento entre los pacientes con talasemia mayor fue colocado en evidencia por algunos autores y causa preocupación; entretanto, ningún estudio nacional investigó las influencias socioculturales en la experiencia de los portadores con su tratamiento, que serían facilitadoras para el cuidado de enfermería y de otros profesionales, lo que justifica la importancia de ese estudio.
Con ese estudio pretendemos responder a las preguntas: ¿Cómo el paciente percibe su tratamiento?
¿Cómo es tener que someterse a los tratamientos por el resto de la vida?
¿Cuáles son los motivos para adherir o no, al tratamiento?
¿Cómo es la vida bajo el régimen terapéutico?
El objetivo es analizar los sentidos dados por los talasémicos adultos a su experiencia con el régimen terapéutico.
Repercusiones de la talasemia mayor y sus tratamientos en la vida del portador adulto
Con el objetivo de evaluar la adhesión al tratamiento entre 40 americanos mayores de 18 años, un estudio mostró que 37 de ellos hacían uso del quelante por infusión; 77% habían dejado de aplicar por lo menos una dosis en el mes anterior, debido a eventos adversos, como dolor e irritación en el local de la aplicación.
Los autores concluyeron que los efectos colaterales del quelante son responsables por la no adhesión al tratamiento.
Las expectativas de talasémicos en relación a la vida fue el tema de una investigación envolviendo 67 pacientes griegos, en el intervalo de 18 a 45 años.
De estos, 75% tenían nivel educacional universitario, 71% trabajaban, 67% tenían adhesión negativa al tratamiento y 77,6% tenían complicaciones importantes.
Los resultados apuntaron que el pesimismo en el futuro fue alto entre los que presentaban complicaciones y tenían menor nivel de escolaridad; la mejor expectativa de vida fue obtenida entre los hombres.
La hipótesis de que cuanto mayor es el conocimiento sobre la enfermedad, mejor es la adhesión al tratamiento, en un grupo de 32 pacientes, con promedio de 17 años, fue investigada.
Los resultados lo confirmaron, apuntando que 43% tenían conocimiento inadecuado sobre la enfermedad y el tratamiento, y apenas 48% tenían adhesión al régimen terapéutico.
Con una muestra de 349 americanos y canadienses adultos con talasemia mayor, los autores relacionaron el status educacional y de trabajo con factores de edad, sexuales, étnicos, régimen terapéutico transfusión y uso de quelantes y complicaciones clínicas.
Los resultados indicaron que 70% de los adultos estaban empleados y 60% tenían nivel educacional promedio.
Los de raza blanca ejercían actividades profesionales mejor reconocidas; el trabajo era más frecuente entre las mujeres con más edad y sin complicaciones clínicas.
Los autores concluyeron que ni la transfusión, ni el uso de quelantes son factores que impiden el crecimiento educacional y profesional.
Uno de los temas más enfocados en estudios es la calidad de vida de los talasémicos de diferentes intervalos de edad, con resultados contradictorios.
Uno de ellos fue de interés especial, por abarcar sujetos de la misma institución de nuestro estudio, y con características sociales semejantes.
Envolvió 10 jóvenes adultos con edades entre 22 a 28 años, con aplicación de entrevistas semiestructuradas cuyas respuestas fueron analizadas según sus contenidos, y diferentes escalas para evaluar sus condiciones psicológicas.
El análisis comparativo de los resultados en dos momentos de evaluación sugirió perjuicio en la calidad de vida de los pacientes en la transición para la vida adulta, y aumento de síntomas psíquicos en algunos.
La experiencia de jóvenes británicos con talasemia y que hacen uso de quelantes fue objeto de un estudio con abordaje social antropológico.
Participaron 25 jóvenes, 12 del sexo masculino, edades variando entre 10 a 19 años, siendo 23 estudiantes.
Por las narraciones obtenidas, los autores discuten que la respuesta de los jóvenes a la necesidad de la terapia por quelantes representa una ruptura en sus vidas y es parte de un proceso más amplio, en el cual ellos dan sentido al tratamiento relacionándolo con el cuerpo, identidad y manutención de sus relaciones.
La experiencia diaria del uso de quelantes, las relaciones familiares y con las redes sociales están todas implicadas en el proceso de adhesión.
Como puede ser observado, el número de artículos que abordaron aspectos psicosociales de la enfermedad y de los tratamientos para los portadores adultos no es cuantitativamente extenso, ofreciendo un cuadro insuficiente de conocimiento, principalmente para el contexto de la cultura brasileña.
Operacionalización del estudio
Marco teórico metodológico
Este estudio tuvo como estructura teórica la antropología médica, la antropología interpretativa, que es usada actualmente y articula salud, enfermedad y cultura.
La cultura es comprendida como un sistema de significados construido en la vida social y compartido con el grupo en el cual se insiere, ofreciéndole normas para pensar y actuar.
La antropología médica considera que la enfermedad es un proceso caracterizado por el reconocimiento de sus disturbios, del diagnóstico, de la elección del tratamiento y de su evaluación.
La enfermedad y el tratamiento también son experiencias, ya que para el ser humano, el cuerpo es una matriz simbólica que organiza sus experiencias, relacionándolas al mundo social, natural y cosmológico.
Tanto la enfermedad como el tratamiento generan alteraciones corporales y estas pueden ser entendidas como una realidad subjetiva donde el cuerpo, la percepción de éste y los sentidos se unen en una interpretación única.
La antropología médica diferencia las construcciones de la enfermedad disease perspectiva de la objetividad biomédica de la enfermedad illnes perspectiva del paciente, centrada en la subjetividad, incluyendo elementos culturales, sociales y personales de la enfermedad.
Para que se pueda aprender las similitudes y diferencias entre las perspectivas de los pacientes, en el curso de la convivencia con la enfermedad crónica y su tratamiento, debe haber énfasis en la exploración de los objetivos, estrategias y criterios de evaluación del tratamiento.
Ya que las explicaciones envuelven procesos y sentidos múltiples y, muchas veces, contradictorios, ellas son aprendidas como situacionales.
Con ese abordaje buscamos asociar los sentidos del régimen terapéutico por los talasémicos con una perspectiva diferente del modelo biomédico, que separa el cuerpo de la vida sociocultural, y sus consecuencias para su adhesión, integrando los valores, creencias y símbolos ligados al género, intervalo de edad, clase socioeconómico y papeles sociales.
El análisis de la experiencia del tratamiento puede ser realizada por medio de narrativas, que permiten creaciones pautadas en circunstancias, acciones, causas, relaciones, objetivos y medios, llevando al investigador a una postura interpretativa, que promueve una reciprocidad entre los pensamientos populares y científicos, uniendo estructuras culturales religiosas, del sentido común, de los medios de comunicación y de los servicios médicos.
Las narrativas pueden ser obtenidas por el método del relato oral y con la técnica de la entrevista.
El relato oral pasa a ser un instrumento de comprensión del sentido de la acción humana, de sus relaciones sociales, que constituyen el ambiente dentro del cual los individuos se mueven.
Operacionalización del estudio
El estudio fue desarrollado en las dependencias del Hemocentro de Ribeirao Preto, ligado al Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto-USP.
Fueron convidados a participar, los once pacientes con talasemia mayor, en tratamiento en el servicio, que retornaron para evaluación médica mensual, en el período de enero a abril de 2010, según los criterios de inclusión: ser mayores de 18 años, de ambos sexos, de diferentes niveles socioeconómicos y educacionales, y que se dispusieron a participar.
Todos los contactados se encuadraban en los criterios de inclusión y concordaron en participar del estudio.
Con su aceptación y firma del Término de Consentimiento, programamos la primera entrevista para el retorno médico siguiente.
Recolectamos los datos por entrevistas semiestructuradas guiadas por un instrumento compuesto de dos partes: en la primera, registramos las características sociales de los informantes; la segunda parte consistió de preguntas facilitadoras para la narración de los sujetos: ¿Cómo comenzó la enfermedad?
¿Qué piensa usted sobre los tratamientos?
¿Cómo usted lidia con ellos?
¿Usted ya dejó de tratarse?
¿Por qué?
¿Qué piensa usted sobre tener que hacer los tratamientos por el resto de su vida?
Las entrevistas fueron realizadas durante las sesiones de transfusión de sangre, grabadas con autorización de los pacientes y tuvieron duración de 30 a 40 minutos.
Fueron realizadas dos entrevistas con cada uno; la segunda aclaró las dudas provenientes del análisis inicial de datos.
Ellas fueron transcritas en su totalidad formando textos sometidos al análisis temático inductivo.
Ese tipo de análisis consiste en el proceso interpretativo de analizar los datos de acuerdo con los aspectos comunes, relaciones y diferencias entre ellos.
Un tema es un aspecto general que agrega los datos.
Este proceso envolvió las siguientes etapas: 1 lectura global del material; 2 lectura detallada de cada texto para la verificación de semejanzas, diferencias y detalles de las narrativas, clasificándolos en códigos; 3 delimitación de los sentidos comunes y diferentes expresados por los participantes, lo que posibilitó la construcción de categorías descriptivas sobre el objeto; 4 discusión de los resultados temas con base en el contexto de vida de los participantes, en el marco teórico y en la literatura.
En la primera etapa del análisis, clasificamos los datos en categorías descriptivas o empíricas: señales y síntomas de la enfermedad, inicio del tratamiento, tratamiento actual, repercusiones del tratamiento, adhesión y no adhesión, y perspectivas de futuro.
Estas categorías dieron origen al núcleo temático: "La vida del portador de talasemia con el tratamiento".
Entre los criterios de rigor seguidos destacamos: el compromiso con los pacientes por un período de cuatro meses; la consideración de las diferentes perspectivas de los pacientes, con ejemplo de sus narrativas; el envolvimiento de pacientes de diferentes sexos, clases económicas y niveles educacionales; y la discusión con un investigador del misma abordaje teórico-metodológico para la construcción de las categorías y tema.
Este proyecto fue sometido al análisis del Comité de Ética en Investigación del Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto  USP, proceso No. 11498/2009, y aprobado en 09/11/2009.
Los pacientes tuvieron respetados sus derechos de consentimiento libre y esclarecido, garantizando el anonimato y sigilo sobre las informaciones recolectadas.
Los participantes del estudio son identificados con nombres ficticios, en los textos producidos.
Identificación de los informantes El grupo de informantes fue formado por seis hombres y cinco mujeres, en el intervalo de 22 a 32 años; con nivel educacional variando de técnico a nivel superior; renta financiera entre 1,17 a 5,88 salarios mínimos, siendo que un era estudiante y no tenía renta propia y otro estaba alejado de sus funciones laborales con auxilio enfermedad.
Sus ocupaciones eran variadas: cuatro vendedores, una caja de lotería, un mecánico, un auxiliar de lavandería, un músico, un auxiliar de servicios generales, un estudiante y un desempleado.
En relación a la religión, diez se declararon católicos y seis no practicantes.
Diez residían en la región de Ribeirao Preto y uno era de otro estado.
Estas características sociales caracterizan el grupo como de adultos jóvenes, en fase productiva.
A pesar del nivel educacional técnico y superior de algunos de ellos, sus ocupaciones son de poco reconocimiento social, demostrando dificultades en asociar una actividad profesional y mantener el régimen terapéutico, a pesar de que la legislación del trabajo brasileña favorece esta integración.
Núcleo temático: La vida del portador de talasemia con el tratamiento Los informantes relataron que la sintomatología de la enfermedad surgió en los primeros años de vida y, en aquel momento, fue evaluada por los padres, como anemia.
La exacerbación de los síntomas o el surgimiento de otros, los llevaron a buscar el sistema de salud profesional.
En ese sistema, el itinerario terapéutico se caracterizó por la dificultad de acceso y de resolución, Vivíamos en Paraná y para descubrir este problema, mi padre anduvo por todo cuanto es médico.
Yo tenía el bazo que hinchaba, era débil, no conseguía andar.
Como mi padre y mi madre tienen el trazo, ellos me mandaron para Curitiba y se descubrió que tenía talasemia.
María, 27 años; Por lo que mi madre me contó, yo tenía seis meses de edad.
Después comenzó a aparecer anemia, anemia muy profunda.
Ahí, los médicos demoraron para descubrir de donde ella venía.
Me mandaron para Jaboticabal y de allá ellos me encaminaron para acá.
Fue ahí que descubrí que tenía talasemia mayor.
Al referirse a la enfermedad, los pacientes emplean un vocabulario médico apropiado que da sentido a la enfermedad y al tratamiento: yo tengo el trazo, anemia, talasemia mayor, separación de leucocitos, concentrado de hemácias, mi ferritina.
Este empleo denota la aprehensión y aplicación de las informaciones ofrecidas por los profesionales del servicio.
Entre los sentidos dados a la experiencia de largos años con el régimen terapéutico, debido a una enfermedad genética y crónica, hay una relación con el concepto de normal, presentada por la mayoría de los pacientes; para otros, la relación fue presentada como conformidad, ¡Normal!
Porque yo ya tenía en mi cabeza que yo tenía un problema y tenía que hacer tratamiento.
Entonces, para mí fue normal, entendí muy bien.
Cuando usted nace con alguna cosa es más fácil.
Yo siempre llevé bien, nunca tuve mucho problema.
Entonces, no hay mucho que hacer.
Yo sé que será así para la vida entera, nosotros también nos acostumbramos.
Yo preciso del tratamiento para vivir.
¿Qué se puede hacer?
¡Usted tiene que hacer!
Sin embargo, Nicolás, de 25 años, deja claro que la experiencia es sufrida, Hoy, para mí es ¡normal!
¡Hay hora que me canso, para decir la verdad!
Las dificultades en lidiar con el régimen terapéutico son varias.
Considerando las características sociales de nuestros informantes, el trabajo, el ocio, la imagen corporal y la manutención de relaciones amorosas son las más perjudicadas, [... ] Fue difícil encontrar trabajo por causa de eso.
La mayoría de los empleos no acepta faltar.
María; Estoy viniendo a cada dos semanas porque mi hemoglobina estaba muy baja.
Es difícil, a mi patrón no le gusta mucho, yo llevo certificado, pero yo sé que a él no le gusta.
Cuando entré, yo le conté sobre mi enfermedad y que necesitaba transfusiones.
Él quedó medio así, sabe [... ] Lo peor no es hacer el tratamiento... es tener que venir aquí.
Perdemos todo el día.
Ahora está peor porque voy a tener que venir dos veces por semana.
Rita; En el verano, biquini, piscina y tal, y usted toda roja, porque deja hematoma, rojo, colorado.
A veces deja protuberancias, es visible.
Si usted mira, se puede ver la marca fuera de la piel.
Además de las dificultades para conciliar las funciones de la vida social con el tratamiento, las medicaciones precisan ser adecuadas a la condición clínica de cada uno.
Esto implica en periódicamente tratar las nuevas drogas, lidiar con sus reacciones y con los retrocesos, Yo tenía mucho hierro impregnado en el corazón.
Ahí el doctor me dijo venir aquí por lo menos dos meses seguidos para hacer pulso.
Fui todos los días durante un mes.
Ahí yo pedí para me dar 15 días para descansar.
Mi cuerpo ya no estaba más aguantando.
El cuerpo y la mente.
Ahí, yo tomé el Deferiprona, sólo que me dio mucho dolor de estómago.
Entonces tuve que parar.
Ahora, en el mes pasado yo comencé con el Exjade.
Dio una reacción alérgica y yo volví con el Desferal, por en cuanto. Diego
Algunos también expusieron la experiencia con las graves consequências de la interrupción de la medicación, Ah, yo no hacía bien el tratamiento.
Todo que usted imagina de quelante yo ya tomé.
Pero en aquella época yo no aceptaba.
Yo salía y no hacía el pulso; me quedaba un largo tiempo sin hacer y entonces, yo tuve insuficiencia cardíaca y una parada cardíaca.
Así, los relatos demuestran que los pacientes reconocen la importancia de la regularidad del tratamiento para su sobrevivencia.
Los pacientes relataron experiencias de estigma social por la enfermedad y, principalmente, por tener que comparecer a los retornos médicos y someterse a las transfusiones periódicamente.
Consecuentemente, ellos no siempre exteriorizan que son portadores.
Ah, hay mucho prejuicio todavía.
Yo ya escuche de una persona que yo era un riesgo.
Leonardo; [... ] No digo que hago transfusión.
No me gusta hablar sobre eso.
Igor
Cuando los pacientes fueron cuestionados si, en algún momento, habían interrumpido el tratamiento, la mayoría negó; sin embargo, dejaron claro que esta práctica ocurrió en diferentes situaciones, ejemplificadas en los siguientes relatos; Hoy yo no tomé el quelante porque me da diarrea y yo quedé con miedo de tener dolor de barriga en el camino.
Pero mi ferritina es 900.
Sé que si no la tomo puede empeorar [... ] Rita; [... ] Yo decía que yo era una persona normal, sólo que tenía que hacer la transfusión una vez por mes.
Yo quedé una semana sin poner el desferal y mi ferritina subió allá encima.
Cansa mucho.
Todo los días pinchado, hace un bulto y usted no consigue ponerla.
Llegaba en casa tarde, cansado... Ahí yo hablaba: hoy yo no voy a poner.
Algunos tienen esperanza y la expectativa de futuro enfocada en el surgimiento de terapias menos agresivas; otros apenas esperan tener fuerzas para continuar a sobrevivir, Yo quería mucho que inventasen otro tratamiento para aumentar la hemoglobina, que no precisase de transfusiones de sangre.
Yo quería que existiese una píldora para no hacer transfusiones.
Quien sabe un día.
Rita; Yo espero que más adelante yo tenga que venir menos para acá.
Francisco; Yo espero del futuro... crecer profesionalmente, ser mejor.
En relación al tratamiento, un comprimido de bolsita de sangre. Nicolás; No paro para pensar en el futuro.
Discusión
Las narrativas mostraron que ser adulto con talasemia mayor es una experiencia problemática, debido a la alta frecuencia a los retornos médicos, a las transfusiones periódicas, al uso cotidiano de las medicaciones, a la convivencia con las reacciones de las transfusiones y de los medicamentos y al estigma social, que alteran la vida cotidiana, tal como expuesto en la literatura.
Los pacientes son constantemente informados de la necesidad de la continuidad del tratamiento para la sobrevivencia, por los profesionales de la institución, y están conscientes de su "trazo genético" ser portador de talasemia.
Ese reconocimiento los lleva a resignarse con la situación, nosotros nos conformamos.
Esto implica en no luchar contra la realidad, pero tratar convivir con ella.
Además de eso, la forma como abordan sus condiciones clínicas  mi ferritina, y el uso de las medicaciones  yo estoy con el Exjade, evidencian la incorporación de la enfermedad y del tratamiento.
Esto es, enfermedad, tratamiento y cuerpo pasan a constituir una identidad única.
Simbólicamente, toda persona tiene un cuerpo individual físico y psicológico que es adquirido en el nacimiento, y un cuerpo social, que es necesario para vivir en un determinado grupo cultural.
El cuerpo social es la esencia de la imagen corporal y de la autoimagen, ya que produce un encuadramiento con el que cada persona pasa a percibir e interpretar experiencias físicas y psicológicas.
Él es también el medio por el cual la sociedad controla el comportamiento en la enfermedad y en la salud, en las actividades de trabajo y en el ocio.
La idea de que el cuerpo constituye un mediador de las relaciones sociales, lo que tiene sentido en el caso de las enfermedades crónicas, debido a sus características.
La enfermedad no excluye al portador de la vida cotidiana, pera ella está en el centro de todas sus relaciones sociales; por eso, él se resigna con la situación. Uno de los objetivos del enfermo es, entonces, tratar de reducir los desarreglos provocados por esta experiencia.
Para esto, los pacientes talasémicos emplean la estrategia de normalización del cuerpo y de la vida, que posibilita el control de la enfermedad, del tratamiento y la reinserción social.
La normalización nunca es un retorno a la vida sin la enfermedad, más bien es un conjunto de acciones e interpretaciones que posibilitan construir una actitud natural, un nuevo modo de vida de acuerdo, por lo menos en parte, con los valores y normas sociales de los individuos envueltos.
De ese modo, la irregularidad del tratamiento no es una actitud de rebeldía o ignorancia, pero una necesidad de normalizar el cuerpo y la vida. Sin embargo, ella trae consecuencias graves para la sobrevivencia y los pacientes reconocen esta consecuencia.
En ese contexto, la adhesión al tratamiento no es una cuestión de dificultades prácticas; su significado simbólico es de amenaza a la normalidad de la vida - uno de los procesos por los cuales el poder se manifiesta en el campo de la identidad y de la diferencia; normalizar significa atribuir a la identidad todas las características positivas posibles; ya que, la identidad normal es la deseable.
El proceso de normalización, como estrategia de enfrentamiento a la enfermedad, es culturalmente aprendida y valorizada; posibilita lidiar con las angustias, inseguridades y sufrimiento, y es una visión común en la condición de cronicidad, como demostrado en artículos nacionales en la temática de la experiencia de pacientes oncológicos adultos en las terapias.
Al discutir sobre los desafíos asociados al prolongamiento de la sobrevivencia de los pacientes con talasemia, de la infancia a la fase adulta, los autores enfatizan que los pacientes adultos gastan en promedio 271 horas por mes con su cuidado transfusiones, terapia medicamentosa, consulta médica y viajes, lo que ilustra lo que es tener adhesión al tratamiento.
Comparando los sentidos dados por los adultos jóvenes de nuestro estudio con los del estudio inglés, en el mismo abordaje teórico-metodológico, ellos se asemejan y concordamos con los autores en que los pacientes destacan preocupaciones emocionales y sociales, y justifican el porqué la adhesión a la terapia de quelantes es inconstante y varía entre individuos y en el tiempo.
Cabe destacar que en la sobrevivencia de los talasémicos hay una yuxtaposición de diferentes sentidos sobre el proceso de cuidar.
Los pacientes crónicamente transfundidos consideran su problema como construido y estructurado por el deseo de ser normales sin la necesidad de la transfusión y de la desferoxamina.
Para los profesionales de salud, el problema es mantener al paciente vivo, por medio de un régimen terapéutico fundamentado en el conocimiento médico.
En cuanto todos enfocan el mismo problema, cada uno tiene una énfasis diferente sobre sus significados.
Esto crea oposiciones y generan prioridades diferentes.
Pero, lo que importa es reconocer que los pacientes responden diferentemente a las terapias.
Compartimos con un hematólogo que dice que mismo cuando hay éxito en la manutención de la quelación, el paciente está siempre entre dos situaciones polarizadas, o sea, entre la cruz y la espada - toxicidad por el hierro y toxicidad por la quelación.
El paciente no puede sentir directamente los efectos del exceso del hierro y los de la quelación, él apenas puede idealizar cuan dañoso podría ser la no adhesión regular a la terapia.
Así, aprendemos que la adhesión al tratamiento es un proceso por el cual el paciente sigue caminos alternativos que posibilitan la sensación de satisfacción; él absorbe, analiza, interpreta y reacciona de acuerdo con sus conocimientos, valores y creencias cultura, y decide si continuará o no un determinado tratamiento.
Quien lo ayuda en esa decisión es la familia y los amigos, y raramente los profesionales de salud; esa influencia demuestra la fuerza de la red social en las decisiones sobre el cuidado a la salud y enfermedad.
Consideraciones finales
Por el núcleo temático, comprendemos que los once adultos jóvenes portadores de talasemia mayor, independientemente del sexo, intervalo etario, religión y nivel socioeconómico, narraron sus experiencias en el tratamiento mediando sus cuerpos y sus emociones, de modo a que sus historias diesen sentido a sus cuerpos limitados, para la normalidad de la vida.
Por eso ellos asumen prácticas irregulares de quelación, contrarias a la perspectiva de adhesión terapéutica del modelo médico, y las justifican por las limitaciones a las funciones sociales, exponiéndose a riesgos para la sobrevivencia.
En ese contexto, consideramos que los enfermeros precisan comprender las dificultades de los pacientes, reconocer sus valores culturales, apoyándolos en las diferentes fases de la terapia, actuando en conjunto con los familiares.
La formación de un grupo de apoyo, durante los retornos al ambulatorio, podría ser una estrategia de intervención para la expresión y discusión de sus sentimientos en relación a la enfermedad, al tratamiento y a las repercusiones para sus vidas.
Sugerimos que el tema tenga continuidad con una recolección de datos prolongada, con mayor número de informantes, empleando la observación participante en el contexto domiciliar, estrategias que permitirán la obtención de narrativas con mayor variedad de experiencias con el régimen terapéutico.
Introducción
El bloqueo del nervio isquiático al nivel de la fosa poplítea BNIFP fue descrito inicialmente en 1923, pero su uso poco frecuente en la práctica clínica puede ser justificado por la dificultad de acceso al nervio en esa región, por la alta incidencia de efectos no deseados, como la disestesia, y por la dificultad técnica en la realización de ese bloqueo.
Recientemente la realización de BNIFP ha sido nuevamente analizada debido al potencial benéfico para la analgesia postoperatoria y la satisfacción de los pacientes a causa del uso del estimulador de nervios.
El uso de la ecografía para ayudar con la técnica de BNIFP también ha venido estimulando a los profesionales en la búsqueda de las ventajas y los beneficios al hacer más frecuentemente ese bloqueo.
La principal desventaja del BNIFP es la pequeña o ninguna acción bloqueante en el nervio safeno.
El nervio isquiático se deriva de las fibras de los seguimientos espinales de L4-S3.
Se pueden distinguir 2 troncos nerviosos que se originan de ese nervio, y que son el nervio tibial y el nervio fibular común.
El bloqueo del nervio isquiático en la región por encima de la bifurcación en esos nervios propicia la anestesia por debajo del nivel de la rodilla, con excepción de la región medial de la pierna, que está inervada por el nervio safeno.
El bloqueo completo del miembro inferior necesita el bloqueo anestésico en el nervio safeno.
El bloqueo del nervio safeno puede llevarse a cabo por encima de la rodilla, al nivel de la rodilla, por debajo de la rodilla e inmediatamente por encima del maléolo medial de la tibia.
La frecuencia de éxito del bloqueo del nervio safeno varía de acuerdo con el nivel en que está bloqueado con anestésico local y en el nivel de la rodilla puede ser de un 40%.
El objetivo de este estudio fue describir las relaciones anatómicas del nervio isquiático en la fosa poplítea para determinar la distancia ideal en la que la aguja debe ser posicionada para la realización del bloqueo anestésico del nervio isquiático anterior a su bifurcación en el nervio tibial y fibular común.
Fueron usados cadáveres pertenecientes a los departamentos de Morfología de la Universidad Federal de Alagoas y de la Universidad de Ciencias de la Salud de Alagoas.
Los cadáveres eran de adultos, brasileños, de ambos sexos, con edades desconocidas, que fallecieron por diferentes causas y que estaban empapados con formol al 10%.
Los materiales para la disección, los alfileres y el paquímetro mecánico Metrica fueron usados para la obtención de los datos.
El cadáver se ponía en la posición de decúbito ventral en la mesa de disección para ser disecado.
A continuación se demarcaba la fosa poplítea, cuyos límites son el superolateral con el músculo bíceps femoral, el superomedial con los músculos semimembranoso y semitendinoso, el inferomedial y el lateral con las respectivas cabezas del músculo gastrocnemio.
Posteriormente se procedió a la incisión longitudinal en el centro de la fosa, seguida de 2 incisiones transversales.
Después de la retirada de la piel y del tejido subcutáneo, se accedía a la fosa poplítea, donde se hacía la disección de la grasa y de las fascias locales, preservándose el nervio en su posición original.
Cuando el nervio isquiático ya se encontraba bifurcado a la altura de la fosa, la incisión se ampliaba en sentido ascendente en busca del lugar de su bifurcación.
Fueron medidas las siguientes distancias: del ápice de la fosa hasta el punto de emergencia del nervio isquiático, desde el punto de emergencia del nervio hasta la bifurcación en el nervio tibial y fibular común, de la bifurcación al término del límite superolateral, y de las profundidades de la superficie del nervio isquiático para la vaina poplítea y para el músculo bíceps femoral.
Fueron disecadas 44 fosas poplíteas de 20 cadáveres del sexo masculino y 2 del sexo femenino.
Considerando la bifurcación con relación al ápice de la fosa poplítea se observó que en un 67,96% hubo una bifurcación por debajo del ápice; en un 15,90% hubo una bifurcación por encima del ápice, con una distancia media de 1,72 cm, con mayor distancia de 3,40 cm y menor de 0,55 cm; en un 11,36% hubo una bifurcación próxima al ápice de la fosa; y en un 4,78% el nervio isquiático ya se había bifurcado en la región glútea.
Considerando la emergencia con relación al ápice de la fosa poplítea se observó que en un 56,81% hubo una emergencia al mismo nivel del ápice; en un 42,86% la emergencia del nervio quedó por debajo del ápice, con una distancia media de 1,67 cm, con una mayor distancia de 3,60 cm y menor de 0,80 cm; y en 2,36% los nervios tibiales y fibular común surgían separadamente.
Considerando los límites de la fosa poplítea se observó que el límite superomedial tenía una extensión media de 5,78 cm, con una mayor extensión de 10 cm y menor de 2,5 cm; el límite superolateral poseía una media de 5,98 cm, con mayor extensión de 11 cm y menor de 2,25 cm; y el límite inferior tuvo como promedio una extensión de 4,06 cm, con mayor extensión de 8,80 cm y menor de 1,70 cm.
Considerando la distancia del nervio isquiático hasta la vaina que reviste los vasos poplíteos la media fue de 1,35 cm, con una mayor distancia de 2,60 cm y una menor distancia de 1,35 cm.
Considerando la distancia del nervio isquiático hasta la cabeza larga del músculo bíceps femoral la distancia media fue de 1,23 cm, con una mayor distancia de 3 cm y menor distancia de 0,40 cm.
Discusión
El bloqueo del nervio isquiático puede hacerse por las vías posterior, anterior, lateral y poplítea, pero la vía de acceso poplítea ya ha sido relacionada con un buen grado de satisfacción por parte de los pacientes.
Además del bloqueo de fibras simpáticas puede ocurrir un bloqueo de fibras sensitivas, de forma que el BNIFP puede ser indicado no solo para el control del dolor durante la anestesia, sino también para la analgesia en traumas en el pie o dolor por quemaduras.
El estudio de los nervios periféricos y sus relaciones anatómicas facilita su ubicación durante la ejecución de las técnicas anestésicas, reduce la tasa de complicaciones asociadas con la anestesia y aumenta la frecuencia de los bloqueos anestésicos exitosos.
El presente estudio observó las relaciones anatómicas de los nervios isquiático y safeno y no tuvo como objetivo estudiar las técnicas anestésicas y los tipos de anestésico, como tampoco su cantidad y su concentración.
El bloqueo del nervio isquiático en la fosa poplítea es conocido como bloqueo poplíteo, donde se inserta una aguja entre 5-7 cm por encima del ápice de la fosa avanzando la aguja en dirección al nervio.
La aguja debe ser insertada cercana al tronco principal antes de la bifurcación de ese nervio en nervio tibial y fibular común.
La probabilidad de que una aguja quede cerca del nervio isquiático antes de su bifurcación en otros nervios cuando se inserta entre 5-7 cm por encima del ápice de la fosa es de un 95,22% considerando la bifurcación con relación al ápice de la fosa poplítea.
Un ensayo clínico aleatorizado que evaluó la efectividad del bloqueo del nervio isquiático al nivel de la rodilla concluyó que la inyección de anestésicos en 2 puntos tendría una mayor tasa de éxito, sin embargo, cuando este estudio se realizó, el uso de la ecografía en anestesia todavía no había sido bien divulgado.
Los estudios anatómicos pueden contribuir a perfeccionar las técnicas de bloqueo anestésico con el uso de la ecografía y así ayudar a aumentar la efectividad, con un mayor grado de satisfacción del paciente.
La bifurcación del nervio isquiático en sus ramas se da en varios niveles y la probabilidad de obtenerse el éxito cuando la aguja se usa entre 5-7 cm por encima de la fosa poplítea es de un 95,22%.
Introducción
El control de la hipotensión se hace para reducir la pérdida sanguínea y la necesidad de transfusión durante la cirugía, mejorar la visibilidad del campo quirúrgico y disminuir la presión arterial hasta alcanzar la hipotensión.
El tratamiento quirúrgico primario para la rinosinusitis crónica es la cirugía funcional endoscópica de los senos paranasales CFESPN.
El sangrado en el período intraoperatorio puede disminuir la visibilidad del campo quirúrgico y conllevar aumento de la tasa de complicaciones.
Por tanto, mejorar la visibilidad del campo quirúrgico y reducir el sangrado durante la CSESPN es una cuestión importante para los anestesistas.
Se han usado varios agentes aisladamente o en combinación para el control de la hipotensión; sin embargo, el agente ideal para inducir una hipotensión controlada todavía no ha sido confirmado.
El agente ideal para el control de la hipotensión debe tener las siguientes características: facilidad de administración, menor latencia, efecto que desaparece rápidamente cuando la administración se suspende, eliminación rápida sin metabolitos tóxicos, efectos insignificantes en órganos vitales y efectos previsibles y dependientes de la dosis.
La dexmedetomidina es un agonista de los receptores α2 adrenérgicos altamente selectivo, con características sedativas, ansiolíticas y analgésicas.
La dexmedetomidina interactúa con receptores centrales α2A e imidazolínicos tipo-1.
La activación de esos receptores centrales trae como resultado una disminución de la liberación de noradrenalina y conlleva la disminución de la presión sanguínea y de la frecuencia cardíaca.
Se ha relatado que el sulfato de magnesio es un buen agente para el control de la hipotensión y que estabiliza las membranas y organelas citoplasmáticas celulares al mediar la activación de las enzimas Na/K-ATPasa y Ca-ATPasa, que desempeñan un papel en el intercambio iónico transmembrana durante las fases de despolarización y repolarización.
Además, Mg inhibe la liberación de noradrenalina al bloquear los canales de Ca tipo-N en terminaciones nerviosas y disminuye así, la presión sanguínea.
Existen varios estudios que evaluaron la eficacia de la dexmedetomidina y del sulfato de magnesio en la hipotensión controlada.
Esos 2 agentes fueron comparados con otros agentes hipotensores para evaluar sus efectos sobre la anestesia hipotensiva, pero de acuerdo con nuestra investigación, ningún estudio que compare esos 2 agentes fue citado en la literatura científica.
En este estudio, el objetivo primario fue comparar los efectos de la dexmedetomidina y del sulfato de magnesio sobre la visibilidad del campo quirúrgico, y el secundario fue comparar esos 2 agentes con relación a la satisfacción del cirujano, con el tiempo de recuperación, con los efectos adversos y con la analgesia postoperatoria.
Materiales y métodos
Se trata de un estudio prospectivo y aleatorizado que se hizo con 60 pacientes, con estado físico ASA I-II, entre 18 y 65 años, seleccionados para CFESPN entre enero de 2012 y julio 2013.
El estudio fue aprobado por el Comité de Ética local n. 2011-221 y se obtuvo el consentimiento informado de los pacientes.
Este estudio fue hecho de acuerdo con la Declaración de Helsinki.
Los pacientes con insuficiencia renal y hepática, enfermedades hematológicas y neuromusculares, neuropatía diabética o cualquier historial de alergia diagnosticada a los agentes del estudio fueron excluidos.
Aquellos con peso corporal superior al peso ideal en más de un 30% y los que recibieron bloqueantes de los canales del calcio, antiinflamatorios no esteroides, agentes que afectan la reversión del bloqueo neuromuscular y agentes contraindicados para la hipotensión controlada también fueron excluidos.
Durante el examen preoperatorio, los pacientes y sus familiares recibieron instrucciones sobre el uso de la escala numérica de clasificación ENC 0: sin dolor, 10: dolor intenso.
Todos los pacientes recibieron infusión de 5 mL/kg/h de solución isotónica lactato de Ringer administrada por vía intravenosa iv 2 h antes de la inducción, y se mantuvo durante la cirugía.
Después de la entrada de los pacientes en quirófano, los valores de presión arterial media PAM, frecuencia cardíaca, saturación periférica de oxígeno y dióxido de carbono espirado fueron monitorizados Datex Ohmeda S/5, Helsinki, Finlandia.
Los datos hemodinámicos fueron medidos cada 5 min y registrados en la fase inicial, postinducción, en los 5, 10, 15, 30 y 45 min postintubación y en los minutos uno y 5 posdesintubación.
Los pacientes fueron ubicados en 2 grupos por medio de una elección aleatoria de sobres lacrados.
Los participantes del estudio, el enfermero y el otorrino constituían el grupo que desconocía la designación de los grupos del estudio.
Un anestesista que no actuó en el período intraoperatorio preparó el medicamento usado.
Para la vasoconstricción tópica y anestesia local, se utilizó un algodón mojado con epinefrina 1:1.000 que fue colocado en la cavidad nasal durante 5 min.
Una solución con 40 mg/2 mL de clorhidrato de lidocaína + 0,025 mg/2 mL de epinefrina Jetocaine, Adeka, Estambul, Turquía se aplicó al lado nasal de ambas conchas, medial y lateral, en la misma dosis.
A los pacientes del grupo M se les aplicó una dosis de carga de 40 mg/kg de sulfato de magnesio Osel, Estambul, Turquía en 100 mL de solución salina iv 10 min antes de la inducción y después titulada a una tasa de infusión de 10-15 mg/kg/h para mantener la PAM dentro del rango-objeto durante la cirugía.
A los pacientes del grupo D se les aplicó una dosis de 1 µg/kg de dexmedetomidina Precedex, Hospira, Rocky Mount, NC, EE. UU. en 100 mL de solución salina iv 10 min antes de la cirugía y después titulada a una tasa de 0,5-1 µg/kg/h para mantener la PAM dentro del rango-objeto durante la cirugía.
Esas dosis se basaron en estudios anteriores, mientras que las tasas de infusión de magnesio y dexmedetomidina fueron elegidas para mantener la PAM-objeto y evitar efectos colaterales hemodinámicos graves.
La hipotensión controlada se definió como una PAM de 60-70 mmHg; se aplicó nitroglicerina 50 µg ante una PAM superior a 70 mmHg y efedrina 5 mg cuando la PAM estaba por debajo de 55 mmHg.
La bradicardia se definió como una caída de la frecuencia cardíaca superior al 20% del valor basal; y se aplicó atropina iv 0,5 mg a pacientes que desarrollaron bradicardia.
El estímulo neuromuscular se monitorizó mediante acelerometría del músculo aductor del pulgar derecho en todos los pacientes TOF-Guard; Biometer, Dinamarca.
Después de colocar los electrodos de superficie en el área del nervio cubital del puño, fueron administrados 2,5 mg/kg de propofol iv y 1 µg/kg de fentanilo iv para inducir la anestesia.
Después de llegar a la inconsciencia, se llevó a cabo la contracción de músculo único por autocalibración al 100% con el estímulo supramáximo 60 mA antes de la inyección de rocuronio.
Se le administraron al paciente 0,6 mg/kg de rocuronio y la intubación orotraqueal fue hecha después de alcanzar T1 = 0%.
La anestesia se mantuvo en 50% de óxido nitroso y 50% de oxígeno y desflurano al 5-6% que se ajustó para mantener el índice biespectral BIS entre 40 y 60.
Los electrodos del BIS fueron colocados en la frente del paciente y conectados a un sistema de monitorización A-2000 BIS Aspect Medical System Inc., Natick, MA, EE.
La presencia de hipertensión o taquicardia durante la anestesia mientras el BIS estaba entre 40 y 60 fue atribuida a la analgesia insuficiente y se administró una dosis de fentanilo en bolo de 1 µg/kg.
La ventilación mecánica controlada por volumen se hizo con una presión de dióxido de carbono espirado entre 35 y 40 mmHg Avance S/5, GE Datex-Ohmeda, Helsinki, Finlandia.
Los pacientes fueron calentados en el intraoperatorio con una manta eléctrica bajo el cuerpo Astoped Duo 120 Control Unit, Stuttgart, Baden-Wurttemberg, Alemania.
La temperatura de la piel, medida en el músculo aductor del pulgar, fue mantenida por encima de los 32 °C. Una sonda de temperatura esofágica se insertó en el esófago inferior después de la intubación para medir la temperatura central, y la normotermia se obtuvo con líquidos intravenosos calientes enFlow IV Fluid/Blood Warmer System, Lexington, MA, EE. UU. durante la cirugía.
En presencia de T1 superior al 25% del valor de control, fue aplicado rocuronio 0,15 mg/kg para mantener T1 por debajo del 10% durante la cirugía.
Las infusiones de sulfato de magnesio y dexmedetomidina fueron interrumpidas al final de la cirugía.
Enseguida, atropina 0,02 mg/kg y neostigmina 0,04 mg/kg fueron administradas para antagonizar el bloqueo neuromuscular en presencia de respuestas T1 25% superiores al valor de control.
Los tiempos entre la interrupción de la anestesia y la desintubación y entre la desintubación y la abertura de los ojos con un fuerte estímulo verbal fueron determinados como los tiempos de desintubación y de abertura de los ojos, respectivamente.
Los pacientes fueron desintubados cuando BIS ≥ 70.
El tiempo de recuperación postanestesia hasta alcanzar la puntuación de Aldrete ≥ 9 fue definido como el período de recuperación.
La puntuación de Aldrete fue calculada por un anestesiólogo que desconocía la designación de los grupos cada 15 min durante 60 min.
Los pacientes con una puntuación de Aldrete ≥ 9 fueron derivados a enfermería.
Todos los pacientes fueron operados por el mismo cirujano y el campo quirúrgico se evaluó de acuerdo con una escala de 6 puntos cada 5 min por el mismo cirujano que examinó la presencia de sangrado y sequedad tabla 1: 0 = sin sangrado; 1 = sangrado leve, aspiración no necesaria; 2 = sangrado leve, aspiración ocasional necesaria; 3 = sangrado leve, aspiración frecuente necesaria; 4 = sangrado moderado, visible solamente con la aspiración; 5 = sangrado grave, aspiración continua necesaria, mucha dificultad para hacer la cirugía.
El grado de satisfacción del cirujano fue evaluado por el mismo cirujano con una escala de 4 puntos: 1 = poco; 2 = moderado; 3 = bueno; 4 = muy bueno.
Todas las complicaciones en los períodos intraoperatorio y posoperatorio fueron registradas.
Los pacientes con una puntuación ENC > 4 fueron tratados con dexcetoprofeno iv 50 mg y los que tenían náuseas recibieron metoclopramida iv 10 mg Los pacientes que presentaron temblores fueron calentados con mantas eléctricas.
Análisis estadístico y cálculo del tamaño de la muestra
Todos los análisis estadísticos se hicieron con el programa R 3.0.2 www.r-project.org.
El test de la t de Student fue usado para comparar los parámetros hemodinámicos y los tiempos de anestesia, cirugía, desintubación, abertura de los ojos y puntuación de recuperación de Aldrete ≥ 9.
El test U de Mann-Whitney fue usado para comparar los valores de la ENC, el del Xi-cuadrado para comparar el grado de satisfacción del cirujano y la visibilidad del campo quirúrgico, mientras que el test exacto de Fisher fue usado para comparar la bradicardia, hipotensión, vómito, temblor y el número de pacientes que necesitaron administración de fentanilo y nitroglicerina.
Para determinar las alteraciones en los tiempos medidos en cada grupo, se empleó el test Anova de medidas repetidas y las comparaciones múltiples fueron corregidas con el método de Bonferroni.
Los valores de α, β y el promedio de la diferencia de los valores fueron calculados como 0,05; 0,20 y 0,5, respectivamente 1,1 ± 0,56 y 1,6 ± 0,69 para 10 pacientes en cada grupo con relación a la puntuación de sangrado en el minuto 20; un mínimo de 25 pacientes fue calculado como necesario para cada grupo.
Fueron incluidos en el estudio 60 pacientes y todos lo completaron.
Los datos demográficos, los valores de BIS, la necesidad total de rocuronio y los tiempos de cirugía y anestesia fueron similares en cada grupo p > 0,05 tabla 2.
La PAM fue significativamente menor en el grupo D que en el grupo M en todas las mediciones, excepto en la fase inicial, después de la inducción y 5 min después de la intubación p < 0,05 fig.
1. La frecuencia cardíaca fue significativamente menor en todas las mediciones, con excepción de en la fase inicial en el grupo D en comparación con el grupo M p < 0,05 fig.
2. El volumen de sangrado fue significativamente menor en el grupo D p = 0,002 tabla 1, fig.
3. El grado de satisfacción del cirujano fue significativamente mejor en el grupo D p = 0,001 tabla 1.
No hubo diferencia significativa entre los 2 grupos con relación a la bradicardia, hipotensión, vómito, temblor y necesidad del fentanilo.
La necesidad de nitroglicerina fue significativamente menor en el grupo D p = 0,01 tabla 2.
Los 2 grupos fueron similares con relación a los tiempos de desintubación y abertura de los ojos.
El tiempo hasta alcanzar la puntuación de Aldrete ≥ 9 fue significativamente menor en el grupo D p = 0,001 tabla 2.
No hubo diferencia con relación a los valores de la ENC en los min 15, 30, 45 y 60 [mediana mín-máx: grupo D = 3 2-6; 3 2-6; 3 2-5; 3 2-4 y Grupo M = 3 1-6; 3 1-6; 3 2-5; 3 2-5, respectivamente] p > 0,05.
Discusión
Este estudio reveló que la dexmedetomidina fue más eficaz en la hipotensión controlada durante la CFESPN y que proporcionó un mejor campo quirúrgico y la satisfacción del cirujano, además de un menor consumo de agente hipotensor suplementario que el sulfato de magnesio.
En un estudio que calculó los efectos hipotensores de la infusión iv de la dexmedetomidina 0,4 µg/kg/h después de una dosis en bolo de 1 µg/kg en cirugía del oído medio, se relató que la satisfacción del cirujano fue mayor y que la necesidad de agente de inhalación para disminuir la PAM en un 30% disminuyó en el grupo dexmedetomidina.
La disminución secundaria de la frecuencia cardíaca y de la PAM, a causa de los efectos inhibitorios de la dexmedetomidina sobre el estímulo simpático central y de la estimulación de los receptores α2-adrenérgicos periféricos del músculo liso vascular, fue considerada como responsable de ese resultado.
Observamos también que el sangrado en el campo quirúrgico fue menor y que la satisfacción del cirujano fue mayor en el grupo dexmedetomidina.
Shams et al. demostraron que la dexmedetomidina, administrada en bolo de 1 µg/kg e infusión iv de 0,4-0,8 µg/kg/h, es segura para hipotensión controlada y eficaz para facilitar el campo quirúrgico ideal durante CFESPN.
En un estudio conducido por Guven et al. que comparó los efectos hipotensores de dexmedetomidina y placebo, se llegó a la conclusión de que la dexmedetomidina es un agente seguro y eficaz en la hipotensión controlada y que puede ser una opción.
En otro estudio que evaluó los efectos de la dexmedetomidina, administrada en bolo iv de 1 µg/kg e infusión de 0,7 µg/kg/h, se afirmó que la dexmedetomidina disminuyó el sangrado y mejoró la visibilidad del campo quirúrgico reduciendo la necesidad del fentanilo en el intraoperatorio.
Los efectos analgésicos de la dexmedetomidina pueden deberse a la activación de los receptores α2B-adrenérgicos en el nivel del asta dorsal de la médula y a la inhibición de la liberación de la sustancia P. En nuestro estudio, no hubo diferencia significativa con relación a la necesidad del fentanilo, lo que se atribuyó a que los 2 agentes tenían efectos analgésicos.
El uso de diferentes dosis de magnesio para inducir a la hipotensión controlada ha sido tema de varios trabajos.
En un estudio que comparó el sulfato de magnesio y el placebo en pacientes sometidos a la CFESPN, se relató que la hipotensión controlada se obtuvo con un bolo IV de 40 mg/kg e infusión IV de 15 mg/kg/h de sulfato de magnesio y que el uso de ese agente disminuyó el sangrado y el tiempo quirúrgico.
Ryu et al. compararon el sulfato de magnesio y el remifentanilo en pacientes sometidos a la cirugía del oído medio.
En el mismo estudio se administró el sulfato de magnesio en bolo IV de 50 mg/kg y remifentanilo en infusión IV de 15 mg/kgh.
Los autores mostraron que la hipotensión controlada puede ser obtenida con los 2 agentes, pero que el sulfato de magnesio suministró una analgesia más eficaz en el postoperatorio.
Como no hubo diferencia significativa entre los 2 grupos con relación a las puntuaciones de la ENC en este estudio, los efectos antinociceptivos fueron atribuidos a los 2 agentes.
El efecto antagonista de los receptores de N-metil-D-aspartato del magnesio despierta interés en estudios que investigan su efecto adyuvante en la analgesia perioperatoria.
Kalra et al. compararon el sulfato de magnesio y la clonidina, otro antagonista del receptor α2, en pacientes sometidos a cirugía laparoscópica. Los autores relataron que el tiempo hasta la obtención de una respuesta al estímulo verbal fue mayor en el grupo sulfato de magnesio, en comparación con las dosis de 1 µg/kg IV y 1,5 µg/kg IV de los grupos clonidina, lo que se atribuyó a los efectos depresores del sulfato de magnesio sobre el sistema nervioso central.
No hubo diferencia significativa entre los 2 grupos con relación al tiempo de abertura de los ojos.
Además de eso, el tiempo hasta alcanzar la puntuación de Aldrete ≥ 9 fue menor en el grupo dexmedetomidina. Eso sugiere que la dexmedetomidina ejerce un efecto sedativo en el locus coeruleus, similar al del sueño normal, trayendo como resultado un despertar más rápido.
No hubo diferencia con relación a los efectos adversos y al número de pacientes que necesitaron la administración de fentanilo.
Sin embargo, la necesidad de una dosis suplementaria de nitroglicerina para obtener la hipotensión adecuada fue mayor en el grupo sulfato de magnesio, una diferencia que se atribuyó a las dosis de los agentes usadas en este estudio.
Estudios adicionales con dosis diferentes pueden contribuir a aclarar esta cuestión.
En este estudio, los niveles de sulfato de magnesio y de calcio en el postoperatorio no fueron evaluados, lo que puede ser considerado como una limitación.
La administración de una dosis alta de sulfato de magnesio, por ejemplo, en el tratamiento de preeclampsia, puede causar hipocalcemia transitoria debido a la pérdida renal de calcio o a la inhibición de la función paratiroidea.
Sin embargo, la cantidad de sulfato de magnesio administrada en este estudio fue de aproximadamente la mitad de la dosis que para el tratamiento habitual de la preeclampsia y ninguno de los pacientes presentó señales clínicas de bloqueo neuromuscular profundo.
En otro estudio, que calculó los efectos anestésicos hipotensores del sulfato de magnesio en pacientes sometidos a cirugía del oído medio, no hubo diferencia significativa entre los niveles séricos de sulfato de magnesio en los períodos pre- y postoperatorio.
Conclusiones
El uso de dexmedetomidina en las dosis mencionadas en este estudio proporcionó una hipotensión controlada de modo más eficaz y estable en pacientes sometidos a CFESPN, además de aumentar la satisfacción del cirujano y la calidad del campo quirúrgico, sin prolongar el período de recuperación.
Introducción
La insuficiencia cardiaca refractaria es condición terminal de diversas cardiopatías, caracterizada por empeoramiento del cuadro clínico y la mortalidad.
La falla de mecanismos compensatorios para el mantenimiento de gasto cardiaco favorece la desnutrición energético-proteica y la reducción del lecho vascular y de la capacidad funcional.
El transplante cardiaco ha sido una opción terapéutica eficiente, mejorando la sobrevida y la capacidad funcional CF, sin embargo, tras indicación clínica, el seguimiento terapéutico en la fase pre-transplante es delicado y oneroso.
La evaluación cardiopulmonar es el método de mayor exactitud en la evaluación y en el seguimiento de la capacidad funcional.
En esos casos, se puede indicar el test de marcha de 6 minutos TM6m como método alternativo simplificado, reproductible y de bajo costo, para evaluación de la tolerancia al ejercicio. La elección del TM6m suministra una estimativa indirecta en cuanto a diversos aspectos -como estadiamiento clínico, respuesta a intervenciones y calidad de vida- sobre todo en aquellos con mayor reducción de la capacidad funcional.
El conocimiento científico más específico con relación a la seguridad y los principales ajustes sistémicos, ante el TM6m en los pacientes con insuficiencia cardiaca ICC refractaria, podrían minimizar el aparecimiento de respuestas clínicas adversas -como las señales de intolerancia al ejercicio, las arritmias y complicaciones secundarias-, específicamente presentes en condiciones de reducción en el abastecimiento de oxígeno miocárdico, muy frecuentes en esa población.
El presente estudio tiene por objeto evaluar las respuestas cardiovasculares ante el TM6m y sus posibles relaciones con el estadiamiento clínico y el pronóstico cardiovascular.
De esa manera, creemos contribuir al perfeccionamiento del control y de la prescripción de las intervenciones en esa población cardiópata que aguarda el transplante cardiaco.
Métodos
El grupo de estudio estaba conformado por un total de 12 pacientes edad 52 ± 8 años, 10 varones y 2 mujeres del ambulatorio de transplante cardiaco del Hospital Universitario de la Universidad Federal de São Paulo.
Los pacientes presentaban diagnóstico clínico de insuficiencia cardiaca refractaria, con indicación electiva para transplante cardiaco.
Las principales etiologías de la insuficiencia cardiaca estaban relacionadas a miocardiopatías isquémicas 58,3% e idiopáticas 25%.
Ocho pacientes 67,7% estaban en clases funcionales III e IV NYHA, 10 83,3% con comorbidades asociadas y nueve 75% ya habían realizado procedimientos cardiovasculares previos cinco cirugías de revascularización miocárdica y cuatro angioplastia transluminal tab.
1. La investigación contó con el previo consentimiento de los pacientes y fue aprobada por el Comité de Ética e Investigación.
Diseño y protocolo
El estudio, caracterizado como una cohorte prospectiva, contó con 15 pacientes, y se excluyeron a tres de ellos por descompensación cardiovascular y 12 fueron sometidos al protocolo.
El estudio estaba conformado por una evaluación clínica inicial, con informaciones sobre el estadiamiento clínico y cardiovascular, seguido de test de marcha de 6 minutos TM6m.
Tras ello, se siguieron a los pacientes clínicamente por 12 meses luego del TM6m.
Evaluación clínica inicial
Constó de informaciones referentes a la evaluación clínica y ecocardiográfica como: etiología, presencia de comorbidades y procedimientos cardiovasculares previos, tratamiento clínico y función cardiovascular fracción de eyección % y clase funcional NYHA.
Asimismo, se evaluaron a los pacientes en cuanto al impacto de la insuficiencia cardiaca en la calidad de vida, utilizándose un cuestionario específico para insuficiencia cardiaca, denominado Minnesota Living with Heart Failure questionnaire MLHF.
Los pacientes fueron sometidos inicialmente a examen de electrocardiografía en reposo, para verificación de la existencia de arritmias.
Se realizó el TM6m -de acuerdo con las directrices de la Asociación Americana de Rehabilitación Cardiovascular y Pulmonar AACVPR y las directrices para realización de exámenes ergométricos de la Sociedad Brasileña de Cardiología SBC- en pista circular de 30 metros de largo, sin seguimiento, recibiendo sólo las orientaciones estandarizadas a cada minuto.
Se monitorearon a los pacientes en los factores que siguen: frecuencia cardiaca FC, lpm, frecuencia cardiaca de recuperación FCR, lpm, presión arterial PA, mmHg, saturación periférica de oxígeno SpO2, % y escala de percepción de esfuerzo EP.
También se les monitorearon continuamente en cuanto a la electrocardiografía por telemetría Quark T12, modelo CO9055-32-99, Cosmed®, Italia, posibilitándonos a efectuar el monitoreo instantáneo de eventos que indicaran la suspensión del examen.
Todavía se midieron los valores de lactato periférico antes y luego del TM6m.
Se realizó la medición periférica basal tras el período mínimo de 1 hora, sin la realización de ejercicios y/o actividades de esfuerzo, y al final, inmediatamente tras el término de la prueba.
Seguimiento tras 12 meses del TM6m
Se siguieron a los pacientes por un periodo de 12 meses tras la realización del TM6m, a fin de observarse informaciones con relación a la evolución clínica, tales como reinternación, descompensación del cuadro clínico y mortalidad.
Los datos continuos paramétricos estaban representados por promedio y desviación estándar y se los compararon a lo largo del tiempo, mediante la Anova para mediciones repetidas. Se aplicó el post-test de Newman-Keuls para más de dos tiempos, o la prueba T de Student en otros casos.
Los no paramétricos estaban representados por mediana y percentil, y se los compararon a lo largo del tiempo mediante la prueba de Friedman, con post-test de Muller-Dunn para más de dos tiempos, o el Wilcoxon en otros casos.
Los datos categóricos estaban representados por frecuencia absoluta n y frecuencia relativa % y se los compararon a lo largo del tiempo mediante la prueba de Mc'Nemar. En el caso de grupos independientes, se utilizó la prueba Chi-cuadrado.
Para verificarse la asociación entre las variables de la prueba con el estadiamiento clínico y cardiovascular, se utilizó el análisis de correlación lineal de Pearson, cuyos valores de concordancia admitidos fueron: > 0,75 excelente; < 0,40 pobre; y entre 0,40 y 0,75 moderada.
Se tomó en consideración para todo el estudio un riesgo alfa menor o igual al 5%, y riesgo beta de menor o igual al 20%.
Se clasificó la ocurrencia de arritmia de tres formas durante el TM6m.
El análisis descriptivo, representado por el tipo de arritmia, no reveló exacerbación ante el TM6m p: 0,228.
Ni el análisis cualitativo ni el cambio en el estadiamiento de riesgo durante la prueba evidenció exacerbación, utilizándose clasificaciones en cuanto al origen p: 0,546 o tipo 0,735 tab.
2. Comportamiento máximo ante el TM6m
Al contrario de la SpO2 y PA, que no revelaron alteraciones significativas ante el esfuerzo, la FC se ajustó de forma eficiente y fisiológica, caracterizándose como principal responsable del ajuste positivo del doble producto cardiaco tab.
3. La distancia promedio recorrida fue de 399,4 ± 122,5, con importante incremento en el esfuerzo percibido 14 ± 1,5 y evidente variación en el nivel de lactato.
En este último, cuatro individuos alcanzaron niveles superiores a 4 mmol/l, sugiriendo mayor utilización de metabolismo anaeróbio durante la actividad.
Otros tres individuos interrumpieron el test precozmente: el primero por disnea, mareo, palpitación y dolor en miembros inferiores MMII, a los 285 segundos; el segundo por dolor en MMII, a los 242 segundos; y el tercero por dolor precordial, a los 180 segundos. Los dos últimos no presentaron alteración electrocardiográfica característica de isquemia tab.
3. Tras la interrupción, los pacientes podrían seguir con el examen hasta que se completaran los 360 minutos previstos, sólo desde entonces que se tomó en consideración la distancia total recorrida.
Estadiamiento clínico y pronóstico cardiovascular
Tres pacientes murieron en el período de 12 meses de seguimiento, dos de ellos tras reinternación por descompensación cardiovascular, aguardando el transplante cardiovascular, y uno por rechazo tardío luego del transplante cardiovascular.
Los pacientes mantuvieron control periódico convencional en ambulatorio de seguimiento clínico, pero solamente dos fueron trasplantados durante el período de segmento, siendo que el tiempo promedio de espera a la época fue de 21,5 ± 4,95 meses.
En ese período, seis 50% manifestaron episodios de empeoramiento del estadiamiento clínico, necesitando internación hospitalaria; cinco de ellos 41,67% por descompensación de la insuficiencia cardiaca y uno 8,33% por insuficiencia renal.
El estudio de correlación de todas las variables obtenidas en el TM6m reveló asociación solamente entre la distancia recorrida y la severidad de la arritmia al final del TM6m, con la fracción de eyección FE R: 0,7 y -0,83 y clase funcional CF R: 0,73 y 0,73 fig.
1. La calidad de vida se reveló moderadamente reducida 31 ± 3,33 en 105 puntos, sin embargo, en la evaluación con variables obtenidas con la prueba de marcha, no hubo correlación.
El análisis pareado de las características analizadas antes y durante la prueba de marcha reveló una diferencia significativa entre los individuos que fallecieron en los 12 meses subsiguientes y el grupo superviviente, en cuanto a características como: peso, relación C/C cintura/cadera, fuerza muscular respiratoria Pi-máx. y Pi-máx., EP esfuerzo percibido y la frecuencia cardiaca de recuperación en el 2º minuto FCR2 tab.
4. Discusión
El presente estudio reveló que el TM6m, sin seguimiento, se presentó como medida segura con relación a las alteraciones electrocardiográficas y cardiovasculares, en la evaluación de pacientes con insuficiencia cardiaca refractaria. Sin embargo, nuestro estudio refuerza la importancia de la evaluación clínica y disfuncional preliminar para estratificación de riesgo.
Además de ello, algunas variables relacionadas al desempeño en el TM6m parecen de hecho estar asociadas al estadiamiento clínico actual y la ocurrencia de mortalidad en el seguimiento de un año.
El TM6m ha se presentado como un examen simple, reproductible, de bajo costo y reducida dificultad operacional, con importante correlación con variables clínicas, como capacidad funcional, condicionamiento cardiorrespiratorio, clase funcional, calidad de vida y pronóstico cardiovascular.
El presente estudio utilizó, de modo pionero, un sistema de monitoreo electrocardiográfico por telemetría durante el TM6m en suelo, permitiendo así la observación en tiempo real de posibles arritmias o señales sugestivas de isquemia, que podrían indicar la suspensión de la prueba.
Además de ello, se realizó también el análisis simplificado del lactato periférico, a fin de inferir informaciones agudas sobre modulaciones en el metabolismo energético.
Con histórico común de presencia de factores de riesgo, procedimientos previos y comorbidades asociadas, los individuos presentaron importante reducción de la función cardiovascular, concentrándose predominantemente en las clases funcionales III e IV, y teniendo como principal etiología las enfermedades isquémicas del miocardio.
Históricamente, un tercio de los pacientes internados con diagnóstico de insuficiencia cardiaca gasta alrededor de 11 mil millones a cada año en tratamiento ambulatorial, que se concentran principalmente en los pacientes en clases funcionales III e IV.
Así, mediciones simples, reproductibles y eficientes para evaluación y suporte al tratamiento cardiovascular pueden ser de extrema relevancia, ya que reducen costos y ofrecen un seguimiento más calificado.
Ya se ha evidenciado en estudios preliminares la calidad de vida que se presentó en nuestro estudio -moderadamente reducida y sin correlación con variables del TM6m-, lo que se debe probablemente a la evaluación de solamente un número restricto de pacientes en las diferentes clases funcionales.
Se realizó el análisis de la ocurrencia de arritmias de tres maneras:
 Clasificación propuesta por Low y Wolf que considera la severidad de las arritmias ventriculares.  Clasificación atrioventricular AV que divide las arritmias en ventriculares y supraventriculares.  Evaluación cualitativa descriptiva de los hallazgos electrocardiográficos.
Los dos últimos análisis relatan una mayor incidencia de arritmias en pacientes con reducción en el abastecimiento de oxígeno en el miocardio.
En el presente estudio, el análisis evidenció alta probabilidad de ocurrencia de arritmias en esa población que, sin embargo, no fueron exacerbadas ante el TM6m.
Esto sugiere la seguridad del método, y enfatiza la necesidad de una evaluación clínica y disfuncional preliminar estratificadora.
No obstante, hay que tener bien evaluada la utilización rutinera de sistemas de monitoreos electrocardiográficos, una vez que el test de marcha tiene por principio ser una prueba simplificada y de fácil reproductibilidad.
En el análisis del ajuste cardiovascular ante el TM6m, la FC fue la variable que demostró ajuste más expresivo ante la prueba.
Dicho comportamiento revela la influencia de la variable en las variaciones del doble producto cardiaco, visto que ellos ya presentan pérdidas de la función cardiovascular, evidenciada por la reducida fracción de eyección ventricular.
De esa manera, así como podríamos imaginar, la respuesta cronotrópica fue más importante que la inotrópica en esa población.
La FCR2 se encontraba más elevada en el grupo que falleció en los 12 meses de seguimiento.
Algunos estudios han descrito la relación del comportamiento de la frecuencia cardiaca de recuperación FCR con la función cardiovascular, en que reducciones más lentas están directamente relacionadas al empeoramiento de la función y la mortalidad cardiovascular, -fenómeno que está conectado a un desequilibrio del sistema nervioso autonómico, generalmente producido por hiperestimulación del sistema nervioso simpático y reducción de la actividad vagal- además de calcularse cambios en la capacidad funcional tras un programa de condicionamiento.
Además de ello, la evaluación simplificada del lactato fue capaz de estimar informaciones adicionales en cuanto al comportamiento del metabolismo energético ante el test de marcha.
Fue posible constatar que, a pesar de la frecuencia cardiaca máxima FCmáx. haber alcanzado el promedio de sólo un 66,3 % de lo que se previó, cuatro de esos pacientes ultrapasaron el valor de 4 mmol/l en el análisis del comportamiento del lactato, sugiriendo mayor utilización de metabolismo anaeróbio.
Estudios recientes revelan la relación entre el metabolismo anaeróbio y la capacidad funcional como importante predictor de mortalidad.
Aún así, tras el TM6m, los individuos relataron un esfuerzo percibido promedio de 14,3 ± 1,55 en 20 puntos, lo que corresponde a un esfuerzo más próximo de agotador, resultado éste compatible con el esfuerzo relatado en otros estudios.
Esos hallazgos nos permiten inferir un posible equívoco en la estimación de la frecuencia cardiaca máxima para esos pacientes con importante limitación funcional y que, en su mayoría 83,3%, utilizaban tratamiento betabloqueante.
Como se pudo evidenciar en la evaluación clínica inicial, las variables que más se diferenciaron en los individuos que fallecieron en los 12 meses subsiguientes, con relación a los que sobrevivieron, fueron el peso, la fuerza muscular y la relación cintura/cadera.
El peso y la fuerza muscular son importantes marcadores en esa población, cuando se tiene en cuenta que, con la evolución de la insuficiencia cardiaca, ellos desarrollan un aumento de la demanda energética metabólica asociada a una perceptible degradación músculo-esquelética. De ese modo, se puede generar un estadio funcional denominado caquexia cardiaca, interfiriendo de forma negativa en el condicionamiento cardiorrespiratorio y, consecuentemente, en la calidad de vida y en el pronóstico cardiovascular.
Ya el análisis de la relación entre el TM6m y el estadiamiento clínico y pronóstico cardiovascular reveló primariamente que -pese a pertenecer a un grupo aparentemente homogéneo, ambos igualmente ya elegibles para el transplante cardiaco- éstos presentaban una capacidad funcional, estimada por la distancia recorrida, muy diversificada, principalmente para los cuatro pacientes que recorrieron una distancia inferior a 300 metros.
En los días actuales, se sabe que los individuos con insuficiencia cardiaca que caminan menos que 300 metros tienen un pronóstico muy perjudicado.
Además de ello, en nuestro estudio, la distancia máxima recorrida en el TM6m demostró importante correlación con algunas de las características clínicas clásicas como la fracción de eyección r = 0,70 y la clase funcional r = 0,73.
A pesar de algunos estudios plantear cuestiones sobre la utilidad del test como medida de estadiamiento clínico cardiovascular, la mayor parte de los ensayos clínicos randomizados es a favor del valor diagnóstico en los pacientes con insuficiencia cardiaca.
Por fin, en la comparación del grupo superviviente con los que fallecieron, se pudo observar que la relación entre la distancia recorrida y el esfuerzo percibido metros/EP, el esfuerzo percibido EP y la frecuencia cardiaca de recuperación FCR, lpm se mostraron las variables que mejor se diferenciaron.
El presente estudio tuvo algunas limitaciones.
Inicialmente, evaluamos una muestra relativamente pequeña de pacientes con indicación electiva para transplante cardiaco.
Sin embargo, pese a haberse demostrado resultados relevantes en esta investigación, resaltamos la dificultad en el acceso a esa población: durante todo el periodo de realización del estudio, la Asociación Brasileña de Transplante de Órganos ABTO contabilizó solamente 60 transplantes cardiacos en el Estado de São Paulo, para un total de 98 personas registradas.
De ese modo, la población evaluada correspondió al 12% del total de pacientes registrados, señalando la importancia de la proposición de estudios multicéntricos en el futuro.
Además de ello, el análisis simplificado para comparación transversal en sustitución a un análisis detallado sobre la mortalidad también se justificó por disponerse de un número restricto pacientes.
En suma, el comportamiento clínico y electrocardiográfico sugiere que el método es seguro, pero se lo puede considerar de alta intensidad para algunos pacientes con insuficiencia cardiaca severa.
Variables relacionadas al desempeño en el TM6m pueden estar asociadas con la mortalidad en el seguimiento de un año.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de tesis de Doctorado de Gerson Cipriano Jr., por la Unifesp.
El año 2006 fue muy significativo para la Revista Materia concerniente a su organización editorial.
Este fue el año en que la revista ha sido aceptada por el SciELO, un importante medio latino-americano de indexación, lo cual le conferirá aún más visibilidad.
Pero fue también el año en que fueron rehechos todos los documentos de uso corriente de la revista, tales como instrucciones para los autores, el archivo-modelo como guía para la redacción de artículos, el documento de confirmación de autoría y de transferencia de derechos de publicación, todos estos ahora en tres lenguas, Español, Portugués e Inglés.
Además de eso, el Cuerpo Editorial fue ampliado y este último número del año publica un listado completo con los nombres de todos los que participaron del enorme esfuerzo de revisión técnico-científica de los artículos.
Fue también en el año 2006 que el número de artículos recibidos para publicación en la revista ha tenido un aumento considerable.
Por la primera vez, ha sido activada la sección de Artículos en Editoración, la cual muestra los artículos ya revisados y aceptados para publicación, pero que aún están bajo ajustes finales del texto y constituyen un listado de espera en la programación de publicación.
Como función de ese gran número de artículos sometidos a publicación, la revista ya posee una programación básica de publicación definida hasta diciembre de 2007.
Esa programación estará sometida a alteraciones de contenido a lo largo del año para la inclusión de nuevos artículos que llegarán espontáneamente a la revista durante el año, los cuales serán inmediatamente analizados en cuanto a la compatibilidad con los objetivos de la revista y en cuanto al formato, para ser entonces distribuidos para revisión.
Vale también resaltar que fue en estos últimos doce meses que el número de accesos a la revista aumentó de forma admirable.
El promedio de accesos que en 2005 era de cerca de 4.800 por mes, alcanzó más de 12.000 por mes en 2006, logrando al final del año marcas mensuales superiores a 22.000 accesos.
Con la entrada en el SciELO, se espera que ese número sea aún más grande en 2007.
Esto es una demostración de que la revista está siendo utilizada de forma consistente por la comunidad científica latino-americana, a la cual se destina.
Es también importante mencionar que la revista Materia es de acceso gratuito, caso raro entre revistas científicas de calidad, garantizando así acceso a la información a todos los investigadores latino-americanos del área de materiales y afines.
Participe también de ese esfuerzo, enviando artículos para publicación en la Revista Materia que contemplen el mejor de su producción científica sobre el área de materiales y ofreciéndose disponible para ayudar en el importante, necesario y laborioso proceso de revisión de artículos por los pares.
En nombre de los miembros del Cuerpo Editorial y del Apoyo Editorial de la revista, aprovecho para agradecer a todos los que han contribuido con la revista en 2006 y también para desearles un feliz y productivo año de 2007.
La publicación del número 174 de Theologica Xaveriana, correspondiente a julio-diciembre de 2012, coincide con el septuagésimo quinto aniversario de la restauración de la Facultad de Teología de la Pontificia Universidad Javeriana, el 24 de agosto de 1937, así como con el cincuentenario de la inauguración del Concilio Vaticano II, el 11 de octubre de 1962.
En este contexto eclesial y teológico, ofrecemos el presente número, constituido por siete artículos, clara expresión de procesos investigativos, concluidos o en marcha, los cuales según la identidad misma de la revista dan razón del quehacer teológico actual y sus dinámicas: dos de ellos, de profesores de nuestra Facultad, y los cinco restantes, externos a la Universidad Javeriana, provenientes de Perú, Chile, Brasil y España.
Eduardo Arens K., PhD., miembro de la Studiorum Novi Testamenti Societas y la Catholic Biblical Association, y profesor en Lima del Instituto Superior de Estudios Teológicos, ISET, en su artículo "Repensar la inspiración bíblica.
Algunas observaciones y reflexiones", invita a repensar la idea de la inspiración bíblica con base en el desarrollo de los estudios de comunicación y de lingüística, y especialmente de exégesis crítica, los cuales sin duda enriquecen la concepción tradicional de la inspiración, al analizar más detenidamente las vicisitudes que afectan el paso de la transmisión oral a la fijación textual de los libros de la Escritura.
Un ejemplo del humor como recurso literario para expresar la gracia en la Biblia", evidencia una dimensión que ha estado generalmente ausente en el acercamiento a los textos bíblicos, pero que se encuentra en ellos: el humor.
Los rasgos de Isaac configuran un personaje con un perfil humorístico en cuanto es un patriarca poco hábil, pasivo e incompetente: una especie de "antipatriarca", por medio del cual Dios actúa y mantiene graciosamente sus promesas.
Juan Alberto Casas R., profesor de nuestra Facultad de Teología, en su artículo "¿Dónde está tu Dios?
Apuntes para una reflexión teológica sobre la historia en los albores del siglo XXI", asume que el hablar-actuar de Dios en la historia está a la base de cualquier reflexión y elaboración teológica y de toda praxis cristiana.
De su comprensión depende toda opción creyente, dado que la historia es el lugar teológico por excelencia en el que tiene lugar el encuentro salvífico con Dios.
Miren Junkal Guevara, PhD., profesora de la Facultad de Teología de Granada España, en su artículo "El exilio y la diáspora: ¿Israel sin templo?", a partir de los libros de los Reyes y las Crónicas, quiere mostrar cómo debe ser abordada la pretendida desaparición total del culto al interior de la comunidad israelita, en torno de la caída de Samaría y la toma babilónica de Jerusalén.
Se trata por consiguiente, de apreciar otras facetas del culto entre los exiliados y los emigrados.
María Clara Lucchetti Bingemer, PhD., profesora de la Pontificia Universidad Católica de Rio de Janeiro Brasil y vicedecana de desarrollo del Centro de Teología y Ciencias Humanas de la misma universidad, en su artículo "Desafíos y tareas de la teología en América Latina hoy", plantea que en la actualidad la teología se ve desafiada a repensarse, y sobre todo a reconfigurarse, y explícita los rasgos de una teología no discursiva y orientada a responder a las candentes cuestiones que plantea el mundo contemporáneo.
Victorino Pérez P., PhD., profesor en las universidades de Santiago de Compostela y de la Coruña España, en su artículo "Descubrimiento y encubrimiento de Dios en la experiencia de la humanidad", parte de la certeza según la cual la historia humana, a pesar de todas sus contradicciones, es también una historia de búsqueda del misterio, al reconocer que "Dios está ahí".
En dicha búsqueda, si bien a Dios se le descubre y se deja descubrir, pareciera que entre más le conocemos, más huidizo se torna para nosotros.
En últimas, él siempre es más y aunque queramos hablar legítimamente de él siempre "lo conocemos como a un desconocido".
Por último, Silvestre Pongutá H., S.D.B., profesor de nuestra Facultad, en su artículo "El oráculo contra Israel: una lectura de Am 2,6-16", realiza una aproximación exegética a un texto representativo del libro de Amós, con el fin de caracterizar las acusaciones que el profeta hace a Israel de parte de Dios.
Con estos trabajos de investigación y reflexión teológica seguimos aportando al discernimiento y profundización de nuestros lectores sobre temas de capital interés para la teología y su influjo en la docencia, la investigación, la formación y la praxis pastoral.
Aproximadamente 450 millones de personas sufren de trastornos mentales, como consecuencia de una compleja interacción entre los factores genéticos y ambientales.
En ese contexto, el Trastorno Afectivo Bipolar TAB es considerado un trastorno crónico, cuya característica principal es la aparición de episodios agudos y constantes de alteraciones patológicas de humor.
La recuperación luego de una fase aguda es generalmente significativa, incompleta y sin consecuencias .
Considerando que las complicaciones pueden ser medidas a través de diversos parámetros, el TAB es responsable del 5% al 15% de las nuevas admisiones psiquiátricas hospitalarias, por tiempo prolongado, con gasto considerable de recursos para los sistemas de salud.
Se estima que el tratamiento inadecuado es responsable por la mayor parte de los costos para este tipo de trastornos.
Como el TAB es crónico, el seguimiento del tratamiento es fundamental para aumentar la posibilidad de un mejor pronóstico.
La eficacia está directamente relacionada al seguimiento.
A partir de la década de los 50, se inició el desarrollo de la psicofarmacología con el uso generalizado de medicamentos anti-psicóticos, anti-depresivos y ansiolíticos.
En los Estados Unidos desde 1970, estos medicamentos generan una economía de aproximadamente 40 billones de dólares, 13 billones en costo por tratamiento y 27 billones por gastos indirectos.
Sin tratamiento modernos, los pacientes generalmente pasaban una cuarta parte de su vida en el hospital y mitad de su vida incapacitados.
El tratamiento para el TAB tiene grandes y serios problema, entre los cuales se encuentran, la falta de control debido al trastorno, el aumento inevitable de las hospitalizaciones y el aumento en el costo por cuidados de salud.
Debido a su magnitud, la falta o el poco seguimiento del tratamiento se constituyen en un problema de salud pública.
La bibliografía ha señalado algunos motivos para esta falta de seguimiento en el tratamiento medicamentoso: no aceptación de la enfermedad, el paciente no encuentra una razón para tomar la medicación, el paciente piensa que el medicamento le hará mal, el paciente puede estar sufriendo los efectos colaterales desagradables de la medicación y pensar que esta, le causa limitación más que alivio en su vida.
De esta forma, fue propuesto estudiar el tratamiento medicamentoso entre este tipo de personas, debido al creciente interés en el asunto y a la necesidad de optimizar el tratamiento para estos clientes.
La importancia de este estudio es reforzado por los aspectos epidemiológicos y evolutivos para el TAB.
Con base en grandes estudios poblacionales, las estimativas de prevalencia para el TAB son de aproximadamente 1% para el trastorno bipolar tipo I y II.
Individuos con la enfermedad, tienen mayores tasas de desempleo y están sujetos a utilizar servicios médicos y ser hospitalizados.
Teniendo en consideración la escasez de estudios que enfoquen el seguimiento medicamentoso, el significado de este fenómeno para el paciente y el conocimiento sobre la importancia en el uso de medicamentos para los individuos con TAB, se cree que una mejor comprensión de los factores asociados y determinantes de esta realidad, a partir de la perspectiva de quien lo pasa, permitirán probar intervenciones que optimicen el seguimiento y, tal vez mejoren el control del trastorno y las constantes internaciones.
Además de ello, un trabajo de este tipo podrá contribuir para discutir con el equipo de salud involucrado en el tratamiento, buscando perfeccionamiento en la asistencia ofrecida a las personas con TAB y sus familias.
Identificar las barreras enfrentadas por las personas con TAB frente a la necesidad de usar de forma continua medicamentos para estabilizar el trastorno, en la perspectiva del paciente y su familia
Estudio que es parte de la tesis de doctorado intitulada: "Entre la cruz y la espada: el significado de la terapia medicamentosa para la persona con Trastorno Afectivo Bipolar, según la perspectiva del paciente y su familia", defendida en 2006.
Desarrollado luego de tener la autorización del Comité de Ética en Investigación del Hospital de las Clínicas de la Facultad de Medicina de Ribeirão Preto de la Universidad de São Paulo, en el domicilio de las personas con TAB, quienes realizaban seguimiento en un Servicio de Ambulatorio de Trastornos del Humor APQHP de un hospital universitario, de gran complejidad, situado en el interior de São Paulo.
Por ser un estudio cualitativo, el número de personas con TAB participantes y sus respectivos familiares no fueron previamente determinados, sin embargo fue producto de un proceso de "muestra teórica".
"Muestra teórica" significa que la selección de los participantes es dirigida por el análisis, el cual va siendo encontrado.
De esta forma, el criterio de selección es la relevancia teórica, para así descubrir el fenómeno estudiado.
Para determinar los pacientes y familiares a ser entrevistados fueron utilizadas varias técnicas: la observación participante, las entrevistas informales con pacientes y familiares, recolección de dados durante la espera de sus consulta en el APQH, verificación de la historia clínicas y a través de los cuestionarios con los médicos y enfermeros para la obtención de datos sobre la terapia medicamentosa en pacientes.
La muestra fue por "bola de nieve", este método consiste en definir una muestra a través de la indicación de personas, las cuales comparten o conocen a otros individuos que tienen interés por la investigación.
Determinamos como criterio de inclusión para el estudio: tener diagnóstico médico de TAB, estar usando medicamento s psicotrópicos, estar apto a expresarse verbalmente y consentir por escrito su deseo de participar del estudio.
De la misma forma fue entrevistado un familiar de cada paciente, siendo consideradas las personas más involucradas o responsables por su tratamiento y que manifestaron por escrito su deseo de participar del estudio.
La entrevista grabada con 14 personas con TAB y sus familiares. La principal estrategia para obtención de los datos fue la observación participante durante las visitas domiciliarias, en los meses de febrero de 2005 a enero del 2006.
La entrevista, como fuente básica de recolección de datos fue complementada por Notas de Campo realizadas por la investigadora durante las visitas en el servicio ambulatorio y en los domicilios.
'La entrevista semi-estructurada tuvo como aspecto inicial para el paciente: "Dígame sobre que significa para el Usted usar medicamentos prescritos por el médico en el servicio de psiquiatría" y para el familiar "Dígame sobre cómo es la vida de su familiar que usa medicamentos prescritos por el médico, en psiquiatría".
Las preguntas guía direccionaron los puntos de estudio a ser explorados.
Nuevas preguntas fueron colocadas, de acuerdo con las respuestas de los participantes y las técnicas para realizar las entrevistas, con la intención de aclarar y fundamentar la experiencia "¿podría contar un poco más sobre ese asunto?", "¿Cuál es su opinión con relación a este asunto?", entre otras.
El análisis de los datos fue basado en la Teoría Fundamentada en los DatosTFD, según la Interacción Simbólica.
Considerando que la premisa básica de la TFD es la comparación constante, la recolección y el análisis de los datos realizada de forma conjunta.
De este modo, el primer paso para este análisis fue la propia transcripción de los datos, seguida de la codificación de los mismos.
Los procedimientos de codificación son presentados en tres etapas que se complementan: codificación abierta, codificación axial y codificación selectiva.
La codificación abierta es la parte del análisis que se refiere, a la denominación de los fenómenos por medio del examen minucioso de los datos, línea por línea.
La comparación de los códigos entre sí, dio origen a las categorías. Estas fueron integradas a través de la codificación axial.
La identificación de las categorías permitió realizar la codificación selectiva que dio origen a la categoría central "Encontrándose entre la espada y la cruz" con relación a los medicamentos, mostrando la ambigüedad del medicamento como un símbolo.
En esta fase, todos los conceptos y categorías fueron sistemáticamente relacionados con la categoría central, y a partir de este fue realizado el análisis de sus relaciones.
En este artículo se optó por presentar las barreras enfrentadas y descritas por las personas con TAB frente a la necesidad de usar continuamente medicamentos para estabilizar los trastornos.
El proceso de análisis condujo a dos categorías: experimentar pérdidas afectivas y cognitivas, así como tener varias limitaciones.
Para preservar el anonimato de los pacientes involucrados, se optó por identificarlos a través de las letras del alfabeto.
Para identificar al familiar de cada paciente se aumentó la letra "F" antes de la letra del alfabeto correspondiente al mismo.
Los testimonios de los participantes de este estudio muestran que el trastorno y los medicamentos imponen al individuo con TAB convivir con las barreras, como descrito a seguir.
Manifestar pérdidas afectivas y cognitivas
La fragilidad emocional de los pacientes, debido a las crisis, provoca muchas veces dificultades afectivas.
Ellos se quejan que cuando consiguen encontrar una compañero a, con frecuencia su relacionamiento sufre influencias de los familiares del la mismo a. Los testimonios de los familiares confirman tales influencias.
Ellos consideran que por ser una persona con trastorno mental, el paciente no puede ser capaz de ofrecer los cuidados que una familia exige:
Experimente preconceptos afectivos, los tres enamorados que tuve, los perdí por causa del trastornos.
Él dijo que ellos familia se sentaron para conversar y decidieron que no iba a ser una buena compañera para él... no iba poder ser madre, cuidar de su hijo sola en una ciudad tan grande.
Entonces él creía que no iba a ser autosuficiente para eso G
Fue muy difícil, mi familia presionó mucho para separarme.
Cuando dicen que la mujer se separó de su esposo porque es enfermo mental, yo no juzgo esto de ninguna manera y pienso: que realmente es muy difícil.
Nosotros convivimos porque tenemos una propuesta diferente de vida FH.
La impotencia sexual como consecuencia de los síntomas presentes en la fase de depresión por los efectos adversos de los medicamentos, pueden dificultar aún más la relación conyugal.
Para el caso del hombre, este aspecto es muy complejo debido a los elementos culturales que le impusieron su comportamiento sexual.
Cuando la persona con TAB no asume el rol sexual que la sociedad le establece, se siente impotente no solo físicamente, sino moralmente:
Hasta cierto punto yo estaba relacionándome con una persona, pero no me fue bien, estoy con un problema de ...¿cómo se dice?
Es difícil, entonces, cómo es que uno pueden tener una relación con una persona, si de pronto uno no responde, no estaba teniendo ni erección.
Es una cosa que incomoda, es un desgaste emocional muy fuerte para mi I.
Riperdal acabó conmigo, me dejó completamente incapacitado para mantener relaciones amorosas con mi esposa, estuve un año y cuatro meses abstemio, completamente loco E.
Además de las pérdidas afectivas, la persona con TAB convive con las pérdidas cognitivas debidas al trastorno y a los efectos adversos de los medicamentos.
La persona con TAB considera sus actividades cognitivas perjudicadas debidas al tratamiento medicamentoso.
Quejas sobre la dificultad para concentrarse, inclusive en las actividades que le proporcionan placer y por falta de memoria, inclusive de aquellas actividades que realizaba diariamente, como la lectura, la organización de sus cosas, entre otros.
No consigo....recordar....no recuerdo fechas....mi memoria es un cero a la izquierda...mi cabeza no funciona...I
Me volví desorganizado en mi vida.
Comencé a perder las cosas, no sabía donde las ponía, comencé a perder algunas nociones, leía y no captaba, a pesar de que siempre me gusto leer mucho, veía una película y no entendía L.
Los olvidos cognitivos, como la dificultad de memorizar, asociados a otros aspectos inherentes a la evolución del trastorno, pueden constituirse en un factor que limita la vida diaria.
Tener varias limitaciones
Presentar limitaciones en los estudios
A pesar de querer estudiar, algunas personas con TAB no consiguen estudiar, generalmente debido a los frecuentes y largos periodos de ausencia por la crisis y las hospitalizaciones.
Quienes tienen ya experiencia en las crisis, al retornar a sus estudios, sienten miedo durante las nuevas tentativas.
Quienes consiguen estudiar tienen que convivir con la posibilidad de crisis inclusive dentro de las clases; cuando esto ocurre, se sienten vulnerables frente al preconcepto.
Sus testimonios muestran tentativas frustradas de retornar al estudio:
Intenté estudiar, solo que por causa del miedo no pude.
En el 81, tuve una crisis pues fui a la escuela y no conseguí estudiar, estudie solo hasta el sexto grado, quería terminar para tener mejor futuro en la vida, pero no pudeD
Dificulta el estar dentro de una clase, tener crisis y que las personas tengan preconcepto de ti...se necesita tomar medicamentos y no se puede salir de las clases...ahora el medicamento daba sueño, ningún profesor entendía.
Iba al ministerio de educación para explicar la situación para no perder el año, pero ellos también no entendían... así, perdí casi dos años, por causa de mi problema K
Las limitaciones en los estudios asociados a las crisis y a los efectos adversos de los medicamentos pueden provocar limitaciones en el trabajo.
Presentar limitaciones en el trabajo
Los testimonios de los pacientes expresan la dificultad de ellos mantener un trabajo o inclusive ingresar al mercado de trabajo, luego de manifestar su trastorno.
Entre los factores que pueden contribuir para tal limitación, según la perspectiva del paciente, se encuentran los síntomas del trastorno y la percepción según los propios pacientes, la falta de estructura emocional para asumir la responsabilidad que cualquier trabajo exige.
Sentirse no preparados para el trabajo.
Inclusive cuando consiguen uno, frecuentemente su desempeño está alterado debido a la presencia de efectos adversos de los medicamentos, como temblores y somnolencia, entre otros.
Sus testimonios revelan que el medicamento asume una connotación negativa, de algo que limita sus acciones:
No trabajo hace diez años.
De aquí para allá, no fue falta de voluntad, fue falta de condición, de estructura... no conseguí empleo, no pude encararlo E
... Mi trabajo es muy ocupado y los medicamentos a veces me perjudicaban .... La visión, los temblores, todo dificultó!
C Limitó, porque antes hacía muchas cosas, al mismo tiempo y podía.
Ahora no puedo hacer todo tan rápido, puede pasarme alguna cosa, mi físico no responde como antes... creo que se debe a las drogas en el organismo, es ese el efecto adverso F
Debido a las crisis por el trastorno y las hospitalizaciones psiquiátricas no es raro que la persona con TAB permanezca un tiempo con permiso y luego de terminar su licencia-salud sea despedida.
La limitación funcional como consecuencia de los efectos adversos de los medicamentos, entre ellos, la somnolencia constituye un importante factor de riesgo para que los pacientes sean despedidos.
Hay situaciones en las que a pesar de que desean continuar trabajando, el paciente no es productivo en el empleo, siendo necesario su jubilación por invalidez.
Si para algunos, la jubilación es una ganancia, para otros puede representar pérdida de autonomía y económica, pérdida en sus relaciones sociales, en su autoestima.
Con relación a mi enfermedad esta fue empeorando más y más, entonces mis jefes no me quisieron más... tuve un trabajo en el cual estuve un año de permiso, luego el día que regrese me dijeron: mira, lamentablemente ya hay otra persona en tu lugar D.
... del trabajo yo me jubilé, por invalidez, salí del banco por invalidez... no podía trabajar ¿cómo iba a trabajar?
Tomaba muchos medicamentos, me sentaba en el suelo...entonces me retiraron N
La limitación en el trabajo, generalmente provoca limitación financiera.
Tener limitaciones financieras
La limitación financiera es aún relacionada con la sintomatología del trastorno, tanto en la fase de manía como en la depresión.
En la fase maníaca, el optimismo injustificado, la autoconfianza, la grandeza y el poco juicio, llevan con frecuencia a la persona con TAB a realizar actividades que generan gastos excesivos, endeudamientos, negocios precipitados, que pueden destruir al individuo económicamente.
Por otro lado, en la fase de depresión la persona se siente exhausta, impotente por estar en su mundo interno, en su angustia, puede olvidarse de cumplir con sus compromisos de diversos tipos, inclusive los financieros.
Tales actitudes, consideradas negativas, durante los episodios maniacos o depresivos, pueden traerle consecuencias perjudiciales:
Gaste de más, compre cosas sin tener condición.
Perdí mi carro, porque deje de pagar, esto fue durante la fase de depresión L
Para las personas con TAB que realizan seguimiento en la red pública, generalmente son prescritos medicamentos dados por el Sistema Único de Salud SUS.
En ocasiones cuando no hay medicamentos en los servicios de salud o aquellos que reciben solo las recetas médicas, tienen la necesidad de comprarlos y considerando las altas dosis consumidas, provoca que su economía sea comprometida.
Esta situación es también observada en los testimonios de los familiares:
Es lógico se compromete la economía, por ejemplo yo tomo 280 comprimidos de litio por mes I
Ella paciente no quiso tomar el depakene que el médico le recetó, pues le hacía mal, entonces le cambiaron para valpakine.
Este es mejor solo que debo comprarlo y esta la situación difícil...FB
Las limitaciones en el trabajo, como consecuencia de los problemas financieros y las reacciones adversas de los medicamentos pueden provocar limitaciones en sus actividades de distracción.
Tener limitaciones en el ocio
La somnolencia es un efecto colateral citado por la persona con TAB como ocasionando limitaciones en sus actividades de ocio.
Como generalmente requieren tomar medicamentos por la noche, perciben que no pueden realizar ninguna actividad nocturna de diversión.
Inclusive cuando tiene episodios de diarrea, el paciente puede sentirse avergonzado y limitado para frecuentar locales públicos, comprometiendo su vida social.
En este contexto y fundamentado en experiencias previas, la persona con TAB favorece su interacción con el medicamento, dejando de lado su vida social, conforme los testimonios y de sus familiares:
Diarrea es terrible, pues uno no puede salir.. mi horario de tomar el comprimido es a las 10 de la noche, después de las 10 no salgo para ningún lugar.
Es una limitación...
Si tomo el medicamento ¿Me duermo en la calle?¿Voy a dormir de pie?
No se puede, uno si toma el comprimido tiene que dormir D
Él jugaba futbol, hacía ejercicio, ahora no puede hacerlo, no anda casi nada, solo lo necesario dentro de casa.
Otra limitación mencionada por la persona con TAB, en su cotidiano, se refiere al permiso de conducir.
Tener limitaciones para conducir vehículos
A pesar de querer conducir vehículo, la persona con TAB no tiene la fuerza para hacerlo, pues teme que las reacciones adversas de los medicamentos, como somnolencia, ceguera, tontura, entre otros, puedan ocasionar accidentes.
Hay pacientes que quieren y les gusta dirigir, pero tienen la influencia de personas, inclusive de familiares, que le sugieren no hacerlo, pues usa psicotrópicos.
Sin embargo hay familiares que consideran que puede dirigir, pues además de ser un derecho para el paciente con TAB, es un aspecto que favorece su autoestima y autonomía. Las cuales se encuentran disminuidas por causa del estigma y de las propias crisis, de acuerdo con los testimonios a seguir:
... dirijo bien, me gusta dirigir, es algo que me hace bien, algunas personas piensa que porque tomo medicamentos no puedo dirigir K
... ella no puede dirigir a pesar de ella querer.
Pues ella es distraída, ella no presta atención...a pesar de ello quiere volver a dirigir, uno muere de miedo FL
Entonces ¿por qué usted médico no le da el permiso para conducir?¿Sólo porque es enfermo psiquiátrico?
Entonces esto es muy importante para él FH
La persona con TAB expresa en sus testimonios, que convivir con mucho obstáculos, los obliga a sobreponerlos y resolverlos para que pueda alcanzar una calidad de vida.
La persona con TAB vive estas crisis de forma gradual, acompañada de pérdidas y limitaciones dentro de las varias esferas de su vida.
En este estudio, los testimonios mostraron pérdidas afectivas y cognitivas, limitaciones financieras, en su trabajo, etc. Los datos presentados apoyados en la bibliografía indican que las limitaciones y pérdidas progresivas se asocian, entre otros factores, a las reacciones adversas de los medicamentos y a la sintomatología durante las crisis.
Con relación a la crisis, principalmente en la fase de manía, los pacientes pueden tener comportamientos de agresividad con los familiares y otras personas de su ambiente social.
Comportamientos de grandiosidad, de comprar compulsivamente y de agitación psicomotora son muy frecuentes en esta fase del trastorno.
Siendo una fase de preconcepto y rechazo por parte del grupo social, tal como se evidencia en los testimonios de las personas con TAB de este estudio.
Con respecto a la fase de depresión, por pasar por una intensa angustia, el paciente no tiene motivación en su trabajo, ni para su autocuidado, para los estudios, así como para mantener vínculos con las personas.
De este modo, casi siempre, durante la exacerbación de los síntomas para ambas fases del trastorno, se requieren las hospitalizaciones psiquiátricas.
Las crisis y hospitalizaciones inviabilizan la permanencia de la persona con TAB en el ambiente de trabajo, siendo frecuentes los casos de permisos con posteriores despidos.
En este estudio, los pacientes expresaron su dificultad para mantener sus empleos o inclusive entrar en el mercado de trabajo, una vez aparecido el trastorno, como resultado del preconcepto social o por sentirse incapaces.
Como consecuencia, pasan limitaciones y pérdidas financieras y sociales.
En la bibliografía sobre la temática algunos trabajos apoyaron estos resultados.
Al estar desempleados, pierden sus roles sociales reconocidos y su autoestima, pasando por sentimientos de exclusión social, inclusive a pesar de los beneficios por seguridad social disminuir sus problemas financieros, esta presente la vergüenza por el sueldo de jubilación y por no ofrecer lo necesario a su familia.
Para algunas personas con trastorno afectivo existe deterioro cognitivo. En ese sentido, estudios evaluaron su desempeño en actividades cognitivas, demostrando perjuicio en los test de atención y memoria.
Con respecto a las pérdidas afectivas, la tasa de divorcios es aproximadamente dos a tres veces mayor al ser comparadas con individuos "normales".
Aproximadamente el 50% de todos los conyugues mencionaron que no se habrían casado o tenido hijos con su pareja, si hubieran sabido que ellos tendría un trastorno de humor.
Con relación al dirigir vehículos automovilísticos, por requerir concentración, atención, reflejos rápidos, velocidad psicomotora, capacidad de decisión, entre otras habilidades, los trastornos mentales interfieren de diversas formas en esta actividad, sea por: los síntomas psicopatológicos, por asociación con el abuso y/o dependencia de sustancias, y debido al tratamiento farmacológico.
Se constata que la capacidad de dirigir puede encontrarse perjudicada tanto con tratamiento medicamentoso y sus efectos adversos, como sin tratamiento, debido a la exacerbación de los síntomas psicopatológicos que corroboran los resultados de este estudio.
Los testimonios mostraron que el tener TAB o el utilizar medicamentos psicoactivos dificulta su permanencia en la escuela, en el trabajo, en su estructura familiar y en la participación de actividades de tipo social.
En esta perspectiva fue observado que la ambivalencia con respecto a la terapia medicamentosa expresa su deseo de tomar o no los medicamentos.
Los pacientes perciben que, cualquiera que sea la dirección adoptada, esta lo conducirá a un contexto de preconcepto, de pérdidas y limitaciones en las diversas etapas de su vida. Tanto debido a los efectos adversos de los medicamentos, como por las crisis y constantes hospitalizaciones, principalmente por no tomar sus medicamentos.
Los resultados de este estudio tiene implicancias directas para la asistencia a los pacientes con TAB con tratamiento medicamentoso, permitiendo la implementación de acciones de acuerdo con las demandas.
Dentro de tales estrategias, podemos sugerir: adecuado proceso psico-educativo para el paciente y su familia, con la finalidad de ampliar conocimientos y compartir experiencias, estimular a los pacientes para preguntar sobre su terapia medicamentosa, actuando como compañeros en el tratamiento y realizando visitas domiciliarias, especialmente en aquellas personas con TAB, identificadas como de riesgo para no seguir su tratamiento.
Introducción
Las investigaciones en el área de la enfermería han desarrollado mucho en las últimas décadas, incluso sobre diagnósticos de enfermería DE.
Validación de diagnóstico de enfermería abarca el grado con que un grupo de características definidoras describe una realidad que puede ser observada en la interacción cliente/ambiente.
Hay varios métodos de validación entre quiénes están tres modelos preconizados por Fehring que son validación de contenido diagnóstico: Diagnostic Content Validation DCV, validación clínica - Clinical Diagnostic Validity CDV - y lo de validación de diagnóstico diferencial - Differential Diagnostic Validation DDV.
Estos métodos aun son los más utilizados.
Las publicaciones sobre validación de diagnóstico se intensificaron en los años 1990, debido a que una mayor preocupación en perfeccionar y legitimar los diagnósticos descritos por la Taxonomía de la NANDA-International NANDA-I.
La NANDA-I describe tres diagnósticos de enfermería relacionados a la piel: Deterioro de la integridad cutânea y Riesgo de Deterioro de la integridad cutânea, aprobados en 1975, e Deterioro de la integridad tisular, aprobado en 1986, siendo que la última actualización de éstos tres diagnósticos fue realizada en 1998.
Los principales estudios internacionales sobre validación de estos diagnósticos ocurrieron en la década de 1990.
En Brasil, hay muchas publicaciones describiendo y discutiendo presencia, incidencia y superioridad de eses diagnósticos, sus características definidoras CDs, factores de riesgo FRs y factores relacionados, pero no había publicaciones de estudios desde validación hasta poco tiempo.
Recordando que Características definidoras son indicios/inferencias observables que se agrupan como manifestaciones de un DE real o de bienestar y los factores de riesgo son factores ambientales y elementos fisiológicos, psicológicos, genéticos o químicos que aumentan la vulnerabilidad de un individuo, familia o comunidad a un evento insalubre.
En 2010 y 2011, hubo la publicación de dos disertaciones de maestría sobre los diagnósticos de Deterioro de la integridad tisular e Deterioro de la integridad cutânea, siendo una de validación y otra cuyo objetivo era verificar la ocurrencia de estos diagnósticos en pacientes con úlceras vasculogénicas.
No fueron encontrados estudios abordando la validación de los tres diagnósticos juntos, con discusión sobre la definición y abarcamiento de cada un.
Además, los dos estudios más recientes exploraron pocas características definidoras y factores de riesgo relatados en la literatura, además de aquéllos descritos en la taxonomía de la NANDA-I, de manera a retractar mejor esos diagnósticos.
Por tanto, el desarrollo de estudios que aborden esa temática se hace necesario para ofrecer a los enfermeros subsidios científicos que faciliten el uso de estos diagnósticos en su práctica clínica.
Antes de realizar algún estudio sobre validación, es recomendado que se haga una revisión de la literatura para suministrar soporte teorético tanto para el diagnóstico cuanto para CDs/FRs, favoreciendo el desarrollo de las definiciones operacionales.
Desde estas consideraciones, fue nuestra propuesta validar las definiciones operacionales de CDs/FRs de los diagnósticos de enfermería relacionados a la piel de la NANDA-I descritas en la literatura y revisar las definiciones de eses diagnósticos, esto es, verificar si las definiciones actuales de eses diagnósticos están adecuadas y, si necesario, proponer nuevas definiciones.
Se trató de una investigación metodológica, de validación de contenido de CDs/FRs de los diagnósticos Deterioro de la integridad cutânea, Riesgo de Deterioro de la integridad cutânea e Deterioro de la integridad tisular.
El período de busca comprendió las publicaciones sobre el tema de 1975 hasta marzo de 2009, pues fue en 1975 que los diagnósticos de Deterioro de la integridad cutânea y de Riesgo de Integridad Dañada fueron aprobados por la NANDA-I.
Se realizó un levantamiento bibliográfico en bases de datos nacionales e internacionales del área de la salud, a saber: Literatura Latinoamericana y del Caribe en Ciencias de la Salud Lilacs, Base de datos de la Enfermería BDENF, Literatura Internacional en Ciencias y Salud Medline, Banco de datos de la Universidad Provincial de São Paulo Dedalus, National Library of Medicine and the National Institute of Health Pubmed, Cumulative Index to Nursing Allied Health Literature Cinahl y aun del Sistema de Bibliotecas de la Unicamp SBU para identificar cuales eran CDs/FRs de estos diagnósticos.
También fue consultado el periódico de la NANDA-I actualmente denominado International Journal of Nursing Knowledge, que anteriormente era conocido como Nursing Diagnosis.
Se investigó aun manualmente con la lectura de los títulos y resúmenes en los proceedings de las conferencias de la NANDA-I localizadas en Brasil y en los Anales de Simposios Nacionales de Diagnósticos de Enfermería Sinadens que fueron promovidos y hechos disponibles por la Asociación Brasileña de Enfermería ABEn.
Se utilizó también dos libros sobre diagnósticos de enfermería considerados clásicos.
La investigación fue realizada con los siguientes descriptores, usando el operador booleano AND: diagnóstico de enfermería/nursing diagnosis AND estudios de validación/validation studies, como indicado en la relación de Descriptores en Ciencias de la Salud DeCS de la Biblioteca Regional de Medicina Bireme y del Medical Subject Headings MeSH de la National Library of Medicine NLM.
Además de eses descriptores, fueron usados términos: validación de diagnóstico, diagnóstico de enfermería de Deterioro de la integridad cutânea, diagnóstico de enfermería de Riesgo de Deterioro de la integridad cutânea y diagnóstico de enfermería Deterioro de la integridad tisular.
Los criterios de inclusión para la selección de los artículos encontrados en las bases de datos fueron: ser artículo sobre diagnóstico de enfermería que envolviese proceso de validación o que describiese CDs/FRS de por lo menos un de los tres diagnósticos investigados y estar disponibles, en la íntegra, online o en el formato impreso.
Como puede ser observado en la Figura 1, después de la lectura del texto en la íntegra, fueron seleccionados 36 artículos.
Después del cierre de la busca de los artículos, fueron identificados y organizados en lista las CDs y los FRs.
Se construyó, entonces, la definición operacional DEL de cada un utilizando literatura pertinente al tema y, enseguida, se realizó la validación de contenido.
Para la validación de las DOs fueron invitados, intencionalmente, seis enfermeros con notorio conocimientos en las áreas de dermatología y estomaterapia para ser los jueces, siendo todos del sexo femenino, con edad media de 46 años 38 a 49 años y experiencia profesional de, en media, 22,8 años 13 a 26 años.
Los jueces afirmaron que tenían experiencia con diagnóstico de enfermería, dos de ellos 33% actuaban en ambas las áreas dermatología y estomaterapia, tres 50% trabajan solamente con dermatología y un 17% actuaba únicamente con estomaterapia.
En cuanto a su titulación cuatro 66,6% eran doctores, un, maestro y otro experto.
Las definiciones de los diagnósticos propuestas por la NANDA-I y las definiciones operacionales elaboradas por las investigadoras fueron evaluadas en cuanto a la pertinencia, clareza y abarcamiento, según modelo usado en estudio anterior.
La pertinencia indicaba si la DO elaborada estaba de acuerdo con la CD/FR del diagnóstico estudiado.
Cada ítem fue evaluado como: -1 no pertinente; 0 no es posible evaluar/no sé; y +1 pertinente.
La Clareza decía respeto al hecho de la DO estar clara, fácil de entender, principalmente por enfermeros que no son expertos en el asunto.
Así, las definiciones operacionales fueron evaluadas como: -1 no clara; 0 no es posible evaluar/no sé y +1 clara.
Ya el abarcamiento se refería al DO era suficientemente amplia, abarcador, para aquella CD/FR estudiada.
Para la evaluación del abarcamiento, cada ítem fue evaluado como: -1 no abarcador; 0 no es posible evaluar/no sé, y +1 abarcador.
Además, fue pedido a los jueces que verificasen se había alguna redundancia entre CDs/FRs, o se había necesidad de añadiduras.
Para tabulación y análisis de los datos, se utilizó el aplicativo Excel, versión 2007, de la Microsoft.
Para calcular la validez de contenido se utilizó el porcentaje de concordancia, método empleado para calcular la concordancia entre los jueces.
Es calculado desde el número de participantes que concordaron, dividido por el total de participantes y multiplicado por 100.
Se consideró como adecuado un porcentaje de concordancia mayor o igual a 80%, o sea, cinco jueces entre seis tendrían que concordar con la definición presentada, como recomendado en la literatura.
El proyecto fue aprobado por el Comité de Ética en Investigación del Hospital Dr. Mário Gatti y fue protocolado con el número 029/2010.
Como puede ser observado en la Figura 2, 72,2% 26/36 de los artículos trataban de los diagnósticos Deterioro de la integridad cutânea o Riesgo de Deterioro de la integridad cutânea, 16,7% 6/36 discutían ésos dos diagnósticos conjuntamente, 8,3% 3/36 abordaban los tres diagnósticos, y solamente un 2,8% se refería al diagnóstico Deterioro de la integridad tisular.
Los dos libros consultados traían las CD/FR de los tres diagnósticos.
Cincuenta y tres por ciento 19/36 de los artículos eran internacionales, 14% 5/36 eran estudios de validación de diagnósticos de Deterioro de la integridad cutânea y de Riesgo de Deterioro de la integridad cutânea publicados en 1989 y 1992.
No fue localizado estudio de validación del diagnóstico Deterioro de la integridad tisular y los demás eran sobre la incidencia y la superioridad de estos diagnósticos en diversas poblaciones.
Los métodos más utilizados 60% ó 3/5 fueron validación de contenido y validación clínica y los enfermeros participantes de los estudios, como expertos, eran aquéllos con registro profesional, siendo que solamente un estudio adoptó como criterio ser enfermero intensivista, miembro de la American Association of Critical Care Nurses.
Los otros dos eran clínicos, con recogida de datos en prontuario y validación retrospectiva de diagnóstico.
Prácticamente todos los estudios seleccionados presentaban otras CDs y FRs además de aquéllos descritos por la NANDA -I, como, por ejemplo, hiperemia, dolor, celulitis y ampolla.
Apenas un presentó las Dos utilizadas, pero no informó se fueron validadas o no.
En cuanto al resultado de la validación de las definiciones de los diagnósticos por los seis jueces, la definición del diagnóstico Deterioro de la integridad cutânea logró porcentual de concordancia del 83% y los jueces no hicieron cualquier sugerencia para modificarlo.
Ya el diagnóstico de Riesgo de Deterioro de la integridad cutânea tuvo un porcentual de concordancia del 83%, pero los jueces sugirieron que su definición debía ser modificada de "Riesgo de la piel ser alterada de manera adversa" para "Riesgo de pérdida de la integridad de la piel".
La definición del diagnóstico Deterioro de la integridad tisular presentó un porcentual de concordancia del 83%, y los jueces sugirieron modificarla.
Así, la definición original "daño a membranas mucosas, córnea, piel o tejidos subcutáneos" fue modificada por las investigadoras para: "daño a membranas mucosas oral, nasal, ocular, anal, uretral o vaginal, córnea ocular, piel, tejido subcutáneo hipoderme, fascia muscular, músculo, tendón y hueso".
Después de nueva evaluación realizada por los jueces, de ellos sugirió suprimir la palabra "piel", y la definición se quedó de la siguiente manera: "daño a membranas mucosas oral, nasal, ocular, anal, uretral o vaginal, córnea ocular, tejido subcutáneo hipoderme, fascia muscular, músculo, tendón y hueso".
Como la piel también es comprometida cuando la Integridad Tisular está dañada, las investigadoras decidieron mantener las dos definiciones, además de la original, propuesta por la NANDA-I, para que fuesen validadas en estudios posteriores.
En cuanto a las definiciones operacionales de las características definidoras del diagnóstico Deterioro de la integridad cutânea, 22 46% de ellas lograron un porcentual de concordancia arriba del 80% y 26 54% lograron un porcentual de concordancia abajo del 80%.
El diagnóstico Riesgo de Deterioro de la integridad cutânea tuvo 37 48% definiciones operacionales de los factores de riesgo con un porcentual de concordancia arriba del 80%, y 40 52% de ellas lograron un porcentual de concordancia menor que 80%.
El diagnóstico de Deterioro de la integridad tisular presentó 10 48% definiciones operacionales de CDs con un porcentual de concordancia arriba del 80% y 11 52% abajo del 80%.
Mediante esos resultados, las definiciones operacionales fueron revisadas y modificadas de acuerdo con las sugerencias de los jueces y revisión de la literatura, siendo sometidas nuevamente a la evaluación de jueces.
Participaron de esta nueva evaluación cuatro jueces.
En ésta segunda evaluación, solamente tres DOs del diagnóstico de Deterioro de la integridad cutânea, 19 DOs del diagnóstico de Riesgo de Deterioro de la integridad cutânea y siete DO del diagnóstico Deterioro de la integridad tisular necesitaron algún ajuste, sea por porcentual de concordancia abajo del 80% o por sugerencia de modificación por partes de jueces, lo que fue realizado por los investigadores.
Las demás DO lograron un porcentual de concordancia del 100%.
Así, se optó por encerrar el proceso de validación en este momento, por considerar que las DOs estaban adecuadas, o sea, alcanzaron un porcentual de concordancia arriba del 80%.
Las pocas que no alcanzaron este porcentual fueron modificadas como sugerido.
En cuanto a la presencia de CDs/FRs redundantes, los jueces identificaron 13 CDs en el diagnóstico Deterioro de la integridad cutânea y nueve FRs en el diagnóstico de Riesgo de Deterioro de la integridad cutânea.
De las 146 características definidoras/factores de riesgo, 22 fueron consideradas redundantes y excluidas.
De esa manera, quedaron 35 CDs del diagnóstico Deterioro de la integridad cutânea, 68 FRs del diagnóstico de Riesgo de Deterioro de la integridad cutânea y 21 CDs del diagnóstico Deterioro de la integridad tisular como puede ser observado en las Figuras 3, 4 y 5.
Discusión
La revisión de la literatura muestra que los enfermeros han investigado y publicado mucho más sobre los diagnósticos de Deterioro de la integridad cutânea y de Riesgo de Deterioro de la integridad cutânea de lo que la respeto del diagnóstico Deterioro de la integridad tisular.
Ese hecho refleja la práctica clínica del enfermero, pues cuando el diagnóstico de Deterioro de la integridad tisular aparece poco en los estudios de incidencia y superioridad de diagnósticos de enfermería, eso puede significar que o el enfermero no ha identificado ese diagnóstico en la clínica, o que él está siendo diagnosticado como Deterioro de la integridad cutânea y tratado como tal.
Corrobora para esa última suposición un estudio sobre úlcera por presión en el cual el diagnóstico de Deterioro de la integridad cutânea estaba presente, pero no lo de Deterioro de la integridad tisular.
Sin embargo esa realidad puede estar alterando, pues en estudio reciente sobre Perfil clínico y diagnósticos de enfermería de pacientes en riesgo para úlcera por presión el diagnóstico de Deterioro de la integridad tisular fue el séptimo más frecuente con 20,5% y el diagnóstico de Deterioro de la integridad cutânea fue el undécimo más frecuente con 13%.
El número reducido de artículos sobre Deterioro de la integridad tisular dificultó su análisis, pero permitió identificar la laguna de conocimiento con relación al mismo, lo que señaliza la necesidad de desarrollo de más estudios sobre ese diagnóstico.
Otro aspecto que llamó la atención fue la cantidad reducida de estudios sobre validación de estos diagnósticos y el período en el que fueron realizados, o sea, en la década de 1990, mismo con la sugerencia de algunos autores de estos estudios para que otras investigaciones envolviendo la temática fuesen realizadas.
Sin embargo, ese escenario tiende a cambiar, pues fueron encontrados nuevos estudios sobre validación y ocurrencia de estos diagnósticos, realizados en 2010 y 2011 en Brasil, además de la presente averiguación.
Fueron localizadas un número variado de CDs/FRs diferentes de aquéllos presentados por la NANDA-I, siendo que en esta taxonomía el diagnóstico de Deterioro de la integridad cutânea tiene apenas tres CDs, el diagnóstico de Riesgo de Deterioro de la integridad cutânea presenta 22 FRs y el diagnóstico de Deterioro de la integridad tisular tiene dos CDs.
Ese resultado confirmó lo que ya había sido apuntado por la literatura, una vez que todos los artículos seleccionados presentaban CDs y FRs diferentes de la NANDA-I.
Se puede interpretar, así, que los resultados de los estudios evidencian que los enfermeros, en la práctica asistencial, han utilizado CDs y FRs no descritos y aprobados por la NANDA-I para establecer los referidos diagnósticos.
Con relación a lo proceso de validación de las DOs, en la primera evaluación no fue posible validar todas, siendo necesario realizar nueva revisión y ajustes en las definiciones operacionales y someterlas a la nueva evaluación por los jueces.
Eso es perfectamente aceptable en este tipo de estudio, pues es muy difícil conseguir en primera rodada el acuerdo entre todos los jueces.
Y las modificaciones realizadas calificaron mejor las definiciones operacionales, favoreciendo el proceso de validación.
Un aspecto muy importante en este proceso de validación de las DOs fue la sugerencia por parte de los jueces de modificar la definición de los diagnósticos de Riesgo de Deterioro de la integridad cutânea e Deterioro de la integridad tisular, pues, si el proceso de cambio realmente concretarse después de otros estudios, eso reflejará directamente en la práctica clínica de los enfermeros, porque la definición más precisa de estos diagnósticos permitirá distinguirlos de los demás.
Un número mayor de CDs/FRS representativos de eses diagnósticos probablemente permitirá, aun, identificarlos de una mejor manera, pero hay de tenerse cautela, pues cuando CDs/FRs son compartidos por más de un diagnóstico, este hecho podrá generar dudas; además, un número muy grande de CDs/FRs podrá acarrear a un diagnóstico menos exacto, cuando en una determinada situación clínica son identificados apenas CDs o FRs secundarios.
Conclusión
Fue posible identificar varias características definidoras y factores de riesgo que no están presentes en la taxonomía de la NANDA-I, pero que fueron apuntados por la literatura.
El uso de una metodología rigurosa de evaluación y refinamiento permitió construir definiciones operacionales de CDs/FRs pertinentes, claras y abarcadores, así como proponer nuevas definiciones para dos diagnósticos, Deterioro de la integridad tisular y Riesgo para Deterioro de la integridad cutânea, que serán evaluadas en estudios futuros.
Al presentar definiciones más claras de estos diagnósticos y un número mayor de CDs/FRs se espera poder aportar con los enfermeros a identificar los mismos con mayor precisión en la práctica clínica.
La contribución de este estudio consiste en presentar definiciones operacionales más claras de estos diagnósticos y un número mayor de CDs/FRs que podrá aportar con los enfermeros en la identificación y utilización de los mismos con mayor precisión en la práctica clínica.
La revisión sistemática de Mello et al. p. 1143 documenta la consistencia de la asociación entre fragilidad física e importantes factores sociales como renta y escolaridad.
Solamente, recientemente, representantes de diversas entidades dedicadas al estudio del envejecimiento llegaron a un consenso sobre el concepto de fragilidad física en ancianos, definiéndolo como “un síndrome médico con múltiples causas y factores que contribuyen al mismo, y caracterizado por la disminución de la fuerza, resistencia y funciones fisiológicas reducidas que aumentan la vulnerabilidad de un individuo en el desarrollo de la dependencia funcional y/o su muerte” Morley et al. J Am Med Dir Assoc 2013; 14:392-7.
No obstante, ¿qué importancia tiene este tema dentro de la salud pública?
Mi perspectiva es la de que la idea de fragilidad física nos ayuda a reflexionar mejor sobre el envejecimiento yendo más allá de la simple edad cronológica.
Envejecimiento es heterogeneidad.
Ninguna otra franja de edad posee una variabilidad tan grande entre sus miembros, en términos de capacidad funcional, presencia de comorbilidades y otras particularidades, como la de los enfermos ancianos.
Antes del concepto de fragilidad se concebía esta heterogeneidad, predominantemente, en términos de dependencia funcional y comorbilidades, desconsiderando toda la parte oculta deliceberg, donde se esconden las alteraciones fisiológicas subclínicas, acompañadas de la reducción en la capacidad de mantener la homeostasis frente a diferentes factores estresores.
De hecho, el mencionado deterioro de las reservas fisiológicas es el gran sello característico del envejecimiento biológico.
Como corolario, podemos pensar en la fragilidad física como un marcador clínico de edad biológica.
Este punto de vista en sí promueve nuevas posibilidades; inicialmente, porque ameniza la inexorabilidad del envejecimiento cronológico y comparte con los individuos y la sociedad al menos una parte de las palancas que activan el envejecimiento biológico.
Prevenir o revertir el desarrollo de la fragilidad física por medio de la práctica de ejercicio físico y hábitos de vida saludables sería equivalente a mantenerse joven biológicamente.
Esa idea es consistente, porque está basada en resultados de investigación recientes, que demostraron que intervenciones amplias sobre hábitos de vida son capaces de alargar telómeros Ornish et al. Lancet Oncol 2013; 14:1112-20 –otro marcador del envejecimiento biológico–, lo que sería equivalente a “dar cuerda” al reloj biológico de las personas.
Adicionalmente, este puede ser un argumento potente para influenciar positivamente cambios en el estilo de vida.
Por ejemplo, hay evidencias de que informar a los fumadores sobre su “edad pulmonar” puede duplicar la proporción de pacientes abandonando el tabaquismo Parkes et al.BMJ 2008; 336:598-600.
Finalmente, la noción de fragilidad física amplía las posibilidades de desarrollo de estrategias de prevención, con el fin de que alcancemos como sociedad la tan anhelada “compresión de la morbilidad”, donde el aumento de la longevidad poblacional esté acompañado por reducciones en la frecuencia o aplazamiento en la ocurrencia de incapacidad funcional Fries et al.J Aging Res 2011; 2011:261702.
Reflexionar sobre la fragilidad física desde la perspectiva de sus determinantes sociales, como indica la revisión de Mello et al., refuerza el debate sobre la necesidad de políticas públicas dirigidas a la disminución de las iniquidades sociales, como forma de promover el envejecimiento saludable y activo en términos poblacionales.
Las futuras revisiones sobre este tema deben construir síntesis cuantitativas sobre la fuerza de las asociaciones entre determinantes sociales y fragilidad física, además de englobar otras formas de diagnóstico de este síndrome.
Finalmente, cabe incluso resaltar que los conceptos de fragilidad psicológica y social permanecen inacabados, como lagunas de conocimiento fértiles para investigaciones y enfoques futuros en salud pública.
La cafeína fue aislada en 1820, pero la estructura correcta de esta metilxantina quedó establecida en la última década del siglo XIX.
Probablemente la cafeína sea una de las sustancias psicoactivas más utilizadas en el mundo, generando efectos en innumerables funciones fisiológicas, incluyendo la resistencia física, el humor, el sueño y el dolor.
Además de ser consumida como bebida café y otras bebidas que contienen cafeína diversos medicamentos analgésicos principalmente para la cefalea, contienen cafeína asociada con el paracetamol o con los antiinflamatorios no hormonales.
El objetivo de este estudio es hacer una revisión sobre la farmacología de la cafeína, sus mecanismos de acción y eficacia analgésica en pacientes con dolor crónico.
Esta revisión fue realizada utilizando el banco de datos de la PUBMED y los artículos publicados en lengua inglesa a partir del año 2000, que presentasen caffeine and pain cafeína y dolor como MeSH terms.
La cafeína es un alcaloide que está presente en más de 60 especies de plantas.
Su estructura molecular pertenece a un grupo de xantinas trimetiladas con sus compuestos íntimamente relacionados: teobromina presente en el cacao y la teofilina presente en el té.
Químicamente, esos alcaloides se parecen a las purinas, xantinas y al ácido úrico, que son compuestos metabólicamente importantes.
Las fuentes alimenticias más comunes de la cafeína son el café, el té, el chocolate y las bebidas derivadas de la cola.
La cantidad de cafeína presente en esas bebidas varía a tono con la especie de la planta, el tipo de grano de café, cacao u hoja de té, la ubicación geográfica, el clima, las prácticas culturales y el tamaño de la porción consumida.
La cantidad de cafeína presente en una taza de café varía entre 47 y 134 mg. Otra consideración importante es la de que el café, que es una de las principales fuentes de cafeína, contiene centenares de compuestos químicos que pueden causar o potenciar los efectos atribuidos equivocadamente a la cafeína.
Además de las fuentes alimenticias, no podemos dejar de citar las muchas medicaciones que contienen cafeína y que se venden muchas veces sin receta médica.
Clínicamente hablando, la cafeína es utilizada como un estimulante del sistema nervioso central, siendo indicada para tratar la apnea en los neonatos prematuros.
En ese caso, es utilizada por vía venosa bajo la forma de citrato de cafeína.
Otra formulación es la cafeína con benzoato de sodio, utilizada como un estimulante o para el tratamiento de la cefalea posterior a la anestesia subaracnoidea.
También se encuentra asociada con los antiinflamatorios y analgésicos, en diversos medicamentos para el tratamiento de la cefalea.
Después de la administración por vía oral, la concentración plasmática máxima ocurre de 30 minutos a 2 horas y puede ser prolongado con la ingesta de alimentos.
La cafeína es absorbida por el tracto intestinal de forma rápida y total, presentando una biodisponibilidad del 100% y una alta solubilidad, tanto en el agua como en los solventes orgánicos no polares.
Su vínculo con las proteínas plasmáticas, principalmente con la albúmina, es de un 10% a un 35% y el volumen de distribución es de 0,6 a 0,7 L.kg.
La cafeína atraviesa rápidamente las membranas celulares, como también la barrera hematoencefálica y placentaria, alcanzando grandes concentraciones en todo el cuerpo, inclusive en el encéfalo.
Hasta ahora, ya se han descrito 25 metabolitos de la cafeína, ocurriendo un metabolismo en el hígado por desmetilación por la CYP1A2.
Las grandes diferencias observadas en la concentración plasmática de la cafeína en cada individuo, después de la administración de la misma dosis, están relacionadas principalmente con las variaciones del metabolismo.
Esas variaciones dependen de cuatro factores: polimorfismos genéticos, inducción e inhibición metabólica del citocromo P450, alteraciones individuales sexo y peso, y la existencia de hepatopatía.
La subfamilia CYP1A2 de la isoenzima citocromo P450, metaboliza por desmetilación la mayor parte de la cafeína 95% transformándola en paraxantina 85%, teobromina 10% y teofilina 5%.
Parte de la cafeína es metabolizada por la CYP1A2 en monoxantinas, que serán substrato de la xantino-oxidasa.
La N-acetiltransferasa-2 metaboliza la paraxantina a la AFMU.
Participan de forma minoritaria otras enzimas, tales como CYP2E1 y CYP3A3.
La cinética de eliminación de la cafeína es del tipo Michaelis-Menten no linear en altas dosis por saturación enzimática.
La eliminación ocurre después del metabolismo de la cafeína para compuestos más polares, como la paraxantina y la teofilina, que también generan una actividad biológica similar a la cafeína.
Solamente entre el 1% y el 2% de la dosis ingerida de cafeína se expulsa sin alteración en la orina.
En los adultos, la vida media de eliminación de la cafeína es de 3 a 5 horas y sus metabolitos son expulsados por la orina.
No es necesario un ajuste de la dosis en la insuficiencia renal.
En los recién nacidos, tanto el metabolismo como la tasa de depuración de la cafeína están reducidos y solamente llegan a los niveles encontrados en los adultos a partir de los 6 y 3 meses respectivamente, y la vida media puede ser de hasta 100 horas.
En los recién nacidos el metabolismo de la teofilina forma la cafeína.
En los fumadores la vida media es dos veces mayor que en los no fumadores.
En los individuos que no toman café, la vida media de la cafeína es dos veces mayor, lo que explica la mayor incidencia de intoxicación en esos pacientes.
La cafeína se segrega en la leche materna, en la saliva, en la bilis y en el semen.
La cafeína es un estimulante del sistema nervioso central, aumentando el 3,5-AMP-cíclico por la inhibición de la fosfodiesterasa.
Así aumenta la sensibilidad del centro respiratorio bulbar al dióxido de carbono, estimula el impulso respiratorio central y aumenta la contracción de la musculatura esquelética, mejorando la contractilidad diafragmática.
La prevención de la apnea puede ocurrir por medio de la inhibición competitiva de la adenosina.
En 1969 fueron descritos los efectos estimulantes de la adenosina en la generación del AMPc en pedazos del encéfalo y el bloqueo de ese efecto por la acción de la cafeína.
Pocos años antes había sido descrito el bloqueo de los efectos depresores de la adenosina en el corazón por la cafeína.
En 1978, Burnstock formuló la existencia de dos clases de receptores purinérgicos llamados receptores P1 adenosina y P2 ATP.
Las metilxantinas bloquean los receptores P1 y no tienen ningún efecto en los receptores P2.
Estudios posteriores al inicio de la década de los 80, arrojaron que los receptores P1 podrían ser divididos en receptores A1-adenosina inhibitorios de la adenilciclasa y A2-adenosina estimulantes de la adenilciclasa.
A su vez, los receptores A2, podrían ser divididos en receptores A2a donde los agonistas poseen una alta afinidad y A2b donde los agonistas poseen una baja afinidad.
En 1992, se descubrió el A3, un nuevo receptor de adenosina, en que los agonistas tienen una baja afinidad.
Este receptor, como también el A1, no es solo inhibitorio para la adenilciclasa, sino que también estimula la fosfolipasa-C, desencadenando la señal de calcio por medio de la génesis de IP3.
La existencia de varios subtipos de receptores de adenosina, todos sensibles al bloqueo por las xantinas, facilitó el desarrollo de los agonistas y de los antagonistas selectivos.
La adenosina actúa en los diversos sistemas fisiológicos y los efectos, generalmente, son contrarios a los de la cafeína.
La mayoría de los efectos farmacológicos de la cafeína parece depender de la acción antagonista de la adenosina en los receptores de las superficies celulares.
La cafeína es la antagonista no selectiva de los receptores de adenosina A1 y A2a, con una constante de inhibición Ki de 44 y 40 µmol.L, respectivamente.
Esas concentraciones corresponden bien a las concentraciones plasmáticas encontradas después del consumo de cantidades medias de cafeína en la dieta.
La cafeína actúa inhibiendo los receptores de adenosina A1, A2a y A2b, y tiene una baja afinidad por los receptores A3.
El efecto antinociceptivo ocurre por la inhibición de los receptores A2a y A2b.
Y el bloqueo de los receptores A1, que ocurre con bajas dosis de cafeína, trae como consecuencia la inhibición de la antinocicepción de medicamentos como la amitriptilina.
Ese efecto en los receptores A1 puede conllevar a la disminución del efecto analgésico de la acupuntura y de la estimulación eléctrica transcutánea en pacientes que están en tratamiento crónico y agudo de la cafeína.
Existen 3 metilxantinas naturales: cafeína, teofilina y teobromina.
Ellos son inhibidoras competitivas débiles de la fosfodiesterasa.
La cafeína inhibe la fosfodiesterasa, con el aumento del efecto y de la duración de la acción del AMPc intracelular.
Así se da una potenciación de los efectos de las catecolaminas.
Las metilxantinas también aumentan la liberación de las catecolaminas.
La constante de inhibición para este efecto inhibición de la fosfodiesterasa es 480 µmol.L.
La cafeína activa los canales de calcio sensibles a la rianodina encontrados en los retículos endoplasmáticos y sarcoplasmáticos, conllevando a la liberación de calcio intracelular.
Las concentraciones milimolares de cafeína, que son necesarias para activar los canales, también son el detonante de otros efectos en la homeostasis del calcio, tales como la inhibición de los canales sensibles a la IP3.
Ese efecto, como también el de la inhibición de la fosfodiesterasa, no parece ocurrir in vivo bajo condiciones habituales, ya que una concentración bastante mayor que la concentración terapéutica de la cafeína 100 a 1.000 µmol.L se requiere para esos efectos, que obtienen una importancia específica en una situación de intoxicación.
La cafeína interactúa con los receptores GABAA.
La cafeína y la teofilina actúan como antagonistas o agonistas reversos en las regiones de acción de los benzodiazepínicos o sea, que actúan bloqueando los receptores GABAA.
Sin embargo, las concentraciones de cafeína necesarias para promover ese efecto son centenas de veces mayores que las concentraciones de cafeína alcanzadas con una dieta habitual.
Existen otros potenciales locales de acción de la cafeína, aunque generalmente se requieren concentraciones milimolares de esa sustancia.
Son varios canales iónicos, con liberación de neurotransmisores y acción en varias enzimas.
El efecto en las enzimas y en los canales iónicos generalmente es inhibitorio.
Pero la estimulación de la Na/K-ATPasa por la cafeína y la teofilina, ocurre en concentraciones milimolares.
También ha sido relatada la activación de la entrada de calcio y de los canales de potasio y calcio por la cafeína.
La cafeína también parece sensibilizar la Mg-ATPasa a los efectos estimulantes del calcio en las miofibrilas cardíacas.
Los efectos diuréticos y natriuréticos de la cafeína y de la teofilina se conocen muy bien y ambos han sido utilizados para tratar el edema asociado con la insuficiencia cardíaca congestiva.
El efecto diurético ocurre por antagonizar los receptores de adenosina A1 y A2a.
Los efectos antitusígenos de la teobromina se conocen muy bien.
La cafeína es ampliamente utilizada para tratar la apnea que ocurre en los recién nacidos prematuros, con un mínimo de efectos adversos.
Los efectos estimulantes respiratorios de las xantinas se dan a causa del antagonismo de los receptores de adenosina en los centros respiratorios.
La cafeína aumenta la sensibilidad del centro respiratorio al gas carbónico.
Pero en la periferia, la cafeína posee un efecto inhibitorio sobre la respiración por medio del bloqueo de los receptores de adenosina-A2 en el cuerpo carotídeo.
La cafeína parece mejorar la función pulmonar en los asmáticos, probablemente porque aumenta el efecto de los broncodilatadores.
El bloqueo de los receptores A2a puede ser de gran valor en la prevención de la cirrosis hepática.
En las personas que no toman café, la vida media de la cafeína es dos veces más elevada, lo que explica la mayor incidencia de intoxicación en ese grupo.
Las xantinas y sus análogos heterocíclicos han sido desarrollados para el tratamiento de la enfermedad de Alzheimer.
El consumo de bebidas que contienen cafeína parece protegernos de esa enfermedad.
Algunos estudios han demostrado que en las neuronas corticales, la liberación de calcio intracelular es significativamente mayor en los ratones que recibieron cafeína.
Existe una extensa literatura sobre los posibles efectos anticancerígenos de la cafeína y de otras xantinas.
Fue reportado el efecto antimetastásico de la cafeína en un modelo de tumor de mamas en ratones.
Los antagonistas de los receptores de la adenosina A2b han sido sugeridos para el tratamiento de la diabetes mellitus tipo-2, pero los intentos de correlacionar el consumo de la cafeína con el riesgo de esa enfermedad fueron inconsistentes.
Sin embargo, ha habido relatos de que la ingesta de cafeína causa una reducción en la captación de la glucosa estimulada por la insulina.
Los antagonistas de los receptores de adenosina A2a parecen tener un papel en el tratamiento de la enfermedad de Parkinson, y el consumo de bebidas que contengan cafeína parece estar asociado con un menor riesgo de desarrollarla.
La cafeína posee una conocida y extensa historia como adyuvante analgésico.
Otros antagonistas de receptores de adenosina poseen efectos antinociceptivos, siendo que los receptores A2b parecen ser el blanco.
En una revisión, los autores muestran estudios preclínicos de acción antinociceptiva intrínseca de la cafeína.
La dosis antinociceptiva varió entre 25 y 100 mg.kg.
La antinocicepción parece ocurrir por el bloqueo de los receptores de adenosina A2a y A2b, principalmente.
Otros mecanismos no relacionados con el bloqueo de la adenosina, como las alteraciones en la actividad y la síntesis de enzimas ciclo-oxigenasas en ciertas regiones, también están implicadas en el efecto analgésico adyuvante de la cafeína.
En un estudio se produjo una mejoría de la función cognitiva de pacientes oncológicos tratados con morfina crónicamente, y que recibieron una dosis de morfina y 200 mg de cafeína, en bolo por vía venosa.
Se observó una disminución en la intensidad del dolor en el grupo de pacientes que recibió la cafeína junto con la morfina, pero sin diferencia estadística con relación al grupo que recibió la morfina con placebo.
En un metanálisis, los autores sugieren que la cafeína, debido a su efecto vasoconstrictor proveniente del bloqueo de los receptores de adenosina, pueda ser útil para el alivio de la cefalea.
En un estudio doble ciego, controlado y prospectivo de pacientes con crisis aguda de jaqueca sin aura, con el uso de 100 mg de cafeína asociados a 100 mg de diclofenaco de sodio por vía oral, el efecto analgésico fue superior al del diclofenaco aislado o al del placebo en la primera hora después de su administración, sin efectos adversos significativos.
En un estudio clínico de 301 pacientes con cefalea tensional, divididos en cuatro grupos, los pacientes del primer grupo recibieron 400 mg de ibuprofeno asociados a 200 mg de cafeína; los del 2º grupo 400 mg de ibuprofeno; los del 3º grupo 200 mg de cafeína; y los del 4º grupo, placebo.
Los pacientes del 1º grupo obtuvieron una mejoría de la cefalea más rápida y más significativa.
Los que recibieron la cafeína aislada tuvieron una mejoría similar a los que recibieron el ibuprofeno aisladamente, y ambos con una diferencia significativa con relación a los que recibieron el placebo.
Además, los pacientes que recibieron la cafeína, tuvieron un alivio más rápido del dolor comparados con los que recibieron el ibuprofeno aislado.
Sin embargo, los que recibieron la cafeína relataron más efectos adversos, principalmente nerviosismo, náuseas y mareos.
La interrupción abrupta en los pacientes que usan de forma crónica la cafeína como ocurre en el ayuno perioperatorio, por ejemplo, puede causar un síndrome de abstinencia con inicio de 12 a 24 horas, pico de 24 a 48 horas y una duración de hasta 1 semana, en que los principales síntomas son la cefalea y la fatiga, presentando una mejoría con la administración de la cafeína por vía venosa u oral.
Por otro lado, el consumo habitual de cafeína puede estar asociado con el desarrollo de la jaqueca y la cefalea crónica diaria, principalmente en los niños.
Con relación al efecto analgésico adyuvante de la cafeína en otras situaciones, los resultados son poco consistentes, pero como ya hemos comentado, existen pocos estudios controlados, prospectivos y randomizados.
En el dolor postoperatorio, parece que la asociación de la cafeína aumenta poco el efecto analgésico del paracetamol pero no el del ibuprofeno.
En otro estudio, la cafeína aumentó y prolongó el efecto analgésico del paracetamol.
Los autores realizaron un estudio sobre la farmacocinética y observaron que la cafeína acelera la absorción del paracetamol.
Ese fenómeno puede ser explicado por el aumento del flujo sanguíneo en la mucosa gastrointestinal.
Además, tanto la cafeína como el paracetamol, son substratos del citocromo P450, siendo que la cafeína es un inhibidor débil de esa enzima.
Ya en otro estudio, en un modelo de dolor isquémico, los autores no obtuvieron ningún efecto analgésico con 10 mg.kg de cafeína por vía venosa.
En ese estudio se evaluaron 17 voluntarios sanos, en los que se aplicó la cafeína o el placebo, y se colocó un torniquete en el brazo no dominante, solicitándoles que levantasen un peso de 3 kg diversas veces hasta que se quejasen de un dolor insoportable o hasta que completasen los 45 minutos.
Con relación a la cefalea posterior a la anestesia subaracnoidea, no existe ningún estudio doble ciego, randomizado y controlado que haya probado la efectividad de la cafeína.
A pesar de eso, se usa ampliamente para ese fin en dosis que varían entre 300 y 500 mg.
La presentación inyectable de citrato de cafeína puede ser administrada por vía oral.
Por vía parenteral, la dosis de ataque del citrato de cafeína puede ser infundida como mínimo por 30 minutos.
Puede ser administrada sin la dilución o diluida en suero glucosado en una concentración de 10 mg.mL.
La cafeína con benzoato de sodio puede ser administrada por vía intramuscular sin dilución y por vía venosa lentamente, o diluida en suero fisiológico.
La cafeína debe ser utilizada con cuidado en los pacientes con úlcera péptica, reflujo gastroesofágico, compromiso de la función renal o hepática, o enfermedad cardiovascular.
Se debe evitar su uso en los pacientes con arritmias cardíacas sintomáticas, agitación, ansiedad o temblores.
La dosis de cafeína de los medicamentos varía de 30 a 100 mg. En esos casos, es necesario prestar atención al uso concomitante de bebidas o alimentos que contengan cafeína.
Hay que evitar el uso de benzoato de sodio en neonatos, porque se ha asociado con el síndrome de la asfixia.
Los neonatos que reciben citrato de cafeína deben ser monitorizados de cerca, por el riesgo de enterocolitis necrotizante.
El factor de riesgo en el embarazo es de nivel C. La cafeína atraviesa la placenta, y las concentraciones plasmáticas en el feto son similares a las de la madre.
Existen relatos de efectos teratogénicos con la aplicación de grandes dosis en bolo en animales.
El consumo moderado de la cafeína no está asociado a malformaciones congénitas, al aborto espontáneo, a la prematuridad o al bajo peso al nacer.
Las embarazadas que no fuman ni beben alcohol, pueden consumir hasta 5 mg.kg.d según algunas fuentes, siendo que otras limitan ese consumo a 150 mg.d.
La vida media de la cafeína se prolonga durante el segundo y el tercer trimestre del embarazo.
Algunos estudios con animales demuestran que posibles efectos de la cafeína utilizada durante el embarazo son las alteraciones esqueléticas, el retardo en el crecimiento intrauterino y un bajo peso al nacer.
El consumo de una gran cantidad de cafeína parece estar asociado con el aborto y con las malformaciones congénitas en humanos.
La concentración de cafeína puede disminuir con la inducción de su metabolismo.
Entre los inductores, están el uso del cigarro, la carne carbonizada, algunos vegetales, bajo índice de masa corporal, sexo masculino y el propio consumo habitual de café, como también el uso de rifampicina, benzodiazepínicos, carbamazepina, fenobarbital y omeprazol.
El cigarro induce al metabolismo de la cafeína y por ende, disminuye sus concentraciones plasmáticas.
Los fumadores que consumen café y que dejan de fumar, pueden presentar síntomas de intoxicación por cafeína, porque ella dobla su concentración en ausencia del cigarro.
Las concentraciones de cafeína pueden aumentar con la inhibición del su metabolismo.
Eso ocurre al final del embarazo, en pacientes del sexo femenino con hepatopatía y obesidad, en la ingestión de algunos alimentos y del alcohol, y con la utilización de algunos medicamentos como antimicóticos fluconazol, cetoconazol, antiarrítmicos diltiazem, verapamil, antidepresivos paroxetina, fluoxetina, fluvoxamina, antipsicóticos clozapina, olanzapina, metilxantinas teofilina, anticonceptivos orales, cimetidina, quinolonas y alopurinol.
Algunos fármacos causan un aumento del efecto y de la toxicidad de la cafeína. Son ellos: las quinolonas especialmente ciprofloxacino y ofloxacino y los inhibidores de la CYP1A2, como el cetoconazol y la fluvoxamina.
La cafeína puede reducir los efectos sedativos y ansiolíticos de los benzodiazepínicos y barbitúricos.
Aumenta la absorción y la biodisponibilidad del paracetamol, ácido acetilsalicílico y ergotamina.
Reduce la depuración de la teofilina e inhibe de forma competitiva, el metabolismo de la clozapina, pudiendo aumentar sus concentraciones plasmáticas y la probabilidad del surgimiento de efectos adversos.
La cafeína produce un efecto analgésico aditivo cuando se administra simultáneamente, en especial, con los antiinflamatorios no hormonales.
En combinación con la paroxetina puede causar el síndrome serotoninérgico.
Además, potencia los efectos estimulantes de la nicotina y puede también intensificar los efectos teratogénicos del alcohol, la nicotina y los vasoconstrictores.
Las dosis bajas de cafeína parecen inhibir, en algunos modelos experimentales, el efecto antinociceptivo de varios agentes, tales como la amitriptilina, venlafaxina, carbamazepina y el paracetamol.
Ese efecto parece ser importante también en la analgesia relacionada con la acupuntura y con el TENS, y teóricamente podría ser inhibida por el consumo de cafeína.
Debido a la gran variabilidad interindividual, una misma dosis de cafeína puede provocar reacciones adversas en una persona y presentar una buena tolerabilidad en otra persona.
Los efectos adversos más comunes son la palpitación, la taquicardia, las alteraciones gástricas, el temblor, el nerviosismo y el insomnio.
Grandes dosis pueden provocar ansiedad intensa, miedo y crisis de angustia.
Se ha descrito casos de psicosis aguda inducida por la cafeína en pacientes sin sicopatología y el empeoramiento de los síntomas sicóticos en pacientes esquizofrénicos.
Tanto el café como el té pueden formar compuestos insolubles con medicaciones psiquiátricas, reduciendo su eficacia cuando se administran en conjunto.
La cafeína puede provocar anafilaxia y ser un alérgeno causando urticaria de origen desconocida en consumidores de bebidas derivadas de la cola.
También pueden ocurrir efectos cardiovasculares angina, arritmia, dolor torácico, palpitación, rubor y vasodilatación, gastrointestinales gastritis, reducción del tono del esfínter esofágico, neuromusculares y esqueléticas fasciculaciones, oculares aumento de la presión intraocular con dosis > 180 mg de cafeína y miosis, renales aumento de la diuresis, y en el sistema nervioso central agitación, alucinaciones, cefalea, delirio, inquietud, insomnio, irritabilidad, mareos y psicosis.
No existe una clara evidencia de que el consumo exagerado de la cafeína cause algún riesgo significativo a la salud en individuos sanos.
La ingestión de cafeína no está relacionada directamente con el riesgo de hipertensión.
A pesar de alterar el metabolismo lipídico y la función endotelial, existen relatos contradictorios sobre si ocurre o no el aumento del riesgo de una enfermedad coronaria.
La cafeína reduce la densidad ósea, porque potencia la acción de los glucocorticoides.
No previene ni limita el aumento de peso en los pacientes con sobrepeso.
No se ha demostrado que produzca nefropatía por sí misma o que aumente la incidencia de nefropatía por analgésicos.
La cafeína aumenta la excreción urinaria de calcio y es uno de los múltiples factores implicados en la incontinencia urinaria femenina.
La cafeína aumenta la excreción urinaria de sodio y posee un efecto diurético que reduce su intensidad en los usuarios crónicos.
Estimula también la secreción ácida gástrica y la actividad del colon.
No queda clara la asociación entre el uso de la cafeína con el desarrollo de las úlceras gástricas o duodenales.
Sin embargo, el consumo exagerado de cafeína exacerba el reflujo gastroesofágico, pero no se sabe si ese efecto lo causa la cafeína u otras sustancias que componen el café, diferentes de la cafeína.
El consumo de cafeína está asociado con el atraso de la concepción, el aumento de la tasa de abortos espontáneos y con la reducción del crecimiento fetal.
No existe información suficiente sobre los efectos adversos a largo plazo del uso de la cafeína en neonatos pretérmino.
En la población infantil y adolescente, puede causar cefalea crónica diaria y migraña sin aura, que desaparece al disminuir o cesar la ingestión de café.
En algunos individuos, la cafeína causa un sueño patológico porque produce una sedación paradójica, un fenómeno idiosincrásico que también fue descrito con anfetaminas.
La abstinencia de la cafeína causa hipersomnia.
También puede alterar las funciones de control del ciclo celular, y varios mecanismos de reparación del ADN, pudiendo aumentar el antagonismo a la exposición de potenciales mutagénicos y carcinógenos.
Y aunque los resultados sean contradictorios, se ha sugerido una correlación entre el cáncer de páncreas y el consumo de cafeína.
La mutación del gene K-ras, marcador del cáncer de páncreas exocrino, aumenta de forma dosis dependiente por el consumo de café.
Por otro lado, varios estudios relacionaron el consumo crónico de café con la reducción del riesgo de cáncer colorrectal, pero ningún estudio prospectivo confirmó ese resultado.
Además, la cafeína presenta efectos supresores sobre las células tumorales en la metástasis experimental.
Las intoxicaciones más frecuentes se dan en las personas que no toman café, pero también en los usuarios que aumentan su dosis habitual o en consumidores habituales de altas dosis de cafeína.
Los síntomas más comunes son la taquicardia, la inquietud, el nerviosismo, el temblor y el insomnio.
Otras manifestaciones son: coma con edema pulmonar, arritmias desde taquicardia sinusal hasta fibrilación atrial o ventricular, infarto del miocardio y rabdomiólisis.
La dosis letal aguda estimada en los adultos es de 5 a 10 g por vía endovenosa u oral.
Han sido descritos casos letales de intoxicación por cafeína y hay un relato de caso de un paciente que sobrevivió a 24 g de cafeína.
La toxicidad crónica de la cafeína puede manifestarse como miopatía, hipocalemia, debilidad muscular, náuseas, vómitos, diarrea y reducción de peso.
La clasificación de la cafeína como un fármaco del que se abusa ha sido motivo de polémica.
Si tenemos en cuenta la definición de dependencia del DSM-IV-TR Diagnostic and Statistical Manual of Mental Disorders, 4ª edición, texto de revisión, debemos cumplir siete criterios para clasificar el paciente como dependiente de cafeína.
La mayoría de los consumidores de cafeína cumple por lo menos tres criterios, que son usar la cafeína en cantidades mayores o en un período mayor que el inicialmente pretendido, el desarrollo de la tolerancia y los síntomas de abstinencia.
La tolerancia se define como siendo la necesidad de consumir una dosis cada vez mayor de determinada sustancia para obtener el mismo efecto que se obtenía con la dosis inicial.
La tolerancia a la cafeína es un fenómeno de instalación rápida, de baja magnitud y cruzado con el de otras metilxantinas, pero con un mecanismo distinto del de otros fármacos, como la anfetamina y el metilfenidato.
El fenómeno de tolerancia podría estar justificado por la acumulación no linear de la cafeína y sus principales metabolitos en los modelos de dosis múltiple.
En los humanos, ha quedado demostrada la tolerancia en pocos días a los efectos sobre la presión arterial, la frecuencia cardíaca, la diuresis, los niveles plasmáticos de adrenalina y noradrenalina, y la actividad de la renina, como también en las alteraciones del sueño.
El consumo de café y de bebidas que contengan café por miles de personas en todo el mundo, está vinculado a las propiedades estimulantes de la cafeína.
La cafeína aumenta la sensación de alerta, combate la fatiga y generalmente proporciona una sensación de bienestar.
El vicio no parece ocurrir, aunque se den los síntomas de la abstinencia.
En altas dosis y en ciertos individuos, pueden ocurrir efectos no muy agradables, como la ansiedad.
Las dianas moleculares responsables de los efectos comportamentales de la cafeína ya han sido ampliamente investigadas en los roedores, en primer lugar.
Se debe, principalmente, al bloqueo de los receptores de adenosina, pero el papel relativo de cada subtipo todavía está siendo investigado.
El sistema dopaminérgico parece estar involucrado.
La mayoría de los efectos centrales de la cafeína en concentraciones encontradas en las bebidas es a causa del bloqueo de los receptores de adenosina.
Los efectos ansiolíticos de una xantina con el anillo extendido y que contiene un componente arilpiperazina, parece deberse a la actividad agonista en los receptores serotoninérgicos.
Se ha demostrado la existencia de un factor genético común para el policonsumidor, de uso o de abuso del café, junto con el alcohol o el cigarro.
Existe un polimorfismo para el gen CYP1A2 de metabolizadores lentos de la cafeína que tienen un mayor riesgo de infarto del miocardio.
El inicio de los síntomas de abstinencia varía de 12 a 24 horas después de la interrupción del consumo de la cafeína, con una intensidad máxima de 24 a 48 horas y una duración de 2 a 9 días.
La cefalea es el síntoma más frecuente.
También ocurre el cansancio y la disminución del estado de alerta a corto y largo plazo.
En un menor grado, puede ocurrir también humor con depresión, dificultad para la concentración, irritabilidad y falta de motivación para el trabajo.
Las manifestaciones más graves del síndrome de la abstinencia son la taquicardia, los temblores en las manos, la disminución de la presión arterial, de la actividad motora y de la excreción de adrenalina por la orina.
La cafeína es una sustancia extensamente consumida, tanto en las dietas como en las medicaciones que muchas veces se venden sin receta médica.
Presenta muchas interacciones con diversos medicamentos y efectos en todos los sistemas, con diferencias en el uso agudo con relación al uso crónico.
Puede causar una dependencia y el síndrome de abstinencia.
En lo que respecta al tratamiento del dolor, son pocos los estudios controlados, prospectivos y randomizados, pero los que existen parecen indicarnos una eficacia analgésica en el tratamiento de la cefalea tensional y la migraña sin aura, además de aumentar y prolongar el efecto analgésico del paracetamol por la interacción farmacodinámica.
Su uso en pacientes con dolor crónico está limitado por la incidencia de los efectos colaterales, por la abstinencia y por el riesgo de dependencia, aunque pueda ser útil para mejorar el desempeño cognitivo en pacientes oncológicos en tratamiento con la morfina.
Respecto de la cefalea después de la anestesia subaracnoidea, no existen estudios consistentes que comprueben su eficacia.
Introducción
Se considera una complicación postoperatoria la alteración inesperada que acarrea daños al bienestar del enfermo o una desviación del resultado esperado después de un procedimiento operatorio.
Las complicaciones pulmonares postoperatorias CPP ocurren como máximo 30 días después del procedimiento quirúrgico, alteran el cuadro clínico del enfermo y pueden necesitar o no intervención terapéutica medicamentosa.
Se sabe que la mayoría de los procedimientos quirúrgicos están relacionados con la alteración de la función pulmonar, generalmente leve o moderada, pero ocasionalmente grave.
Tales complicaciones pulmonares son causas importantes de morbimortalidad perioperatoria.
Se han reportado en el 1-2% de todos los pacientes sometidos a cirugías de pequeño o mediano porte, y pueden alcanzar el 10-20% en aquellos sometidos a cirugía abdominal alta o torácica.
Hay informes que hablan de un 3% de lesión pulmonar aguda después de las cirugías electivas, una importante causa de insuficiencia respiratoria postoperatoria.
Las complicaciones pulmonares pueden ser clasificadas de acuerdo con su potencial de incidencia de muerte en mayores insuficiencia respiratoria aguda, ventilación mecánica y/o intubación traqueal durante un tiempo superior a 48 h y neumonía o menores traqueobronquitis purulenta, atelectasia con repercusión clínica y broncospasmo.
La realización de una adecuada evaluación preoperatoria del riesgo pulmonar permite establecer medidas capaces de reducir esas complicaciones y, por ende, la morbimortalidad perioperatoria y el tiempo de ingreso hospitalario.
Por regla general, se recomienda que pacientes con enfermedades respiratorias previas sean evaluados por un neumólogo.
Hay identificados diversos factores predictivos para CPP y están relacionados con las condiciones clínicas previas y con las características del procedimiento anestésico-quirúrgico.
Una edad superior a los 60 años, enfermedad pulmonar preexistente, tabaquismo y alteraciones espirométricas previas VEF1 < 1 L están asociados con el alto riesgo pulmonar.
Igualmente, la duración de la anestesia > 3 h, cirugías de cabeza y cuello, tórax y de abdomen superior y el uso de una sonda nasogástrica en el preoperatorio, aumentan la incidencia de eventos respiratorios.
Dado que las complicaciones pulmonares están asociadas con el empeoramiento del resultado postoperatorio, en este artículo discutiremos los principales factores clínicos y las estrategias perioperatorias con el objetivo de reducir las complicaciones pulmonares del paciente quirúrgico.
Evaluación preoperatoria del candidato a procedimientos quirúrgicos generales
No existen modelos validados de estratificación de riesgo pulmonar.
Presentamos aquí una propuesta de evaluación inicial con base en las directrices del American College of Physicians y en la experiencia en evaluación preoperatoria de pacientes ambulatorios de las disciplinas de Neumología y Anestesiología, Dolor y Medicina Intensiva de la Escola Paulista de Medicina EPM-Unifesp.
Toda la evaluación depende, fundamentalmente, de la anamnesis y del examen físico, considerando los exámenes complementarios a posteriori, que serán solicitados de forma más específica.
A continuación, se discutirán de forma sistematizada los factores de riesgo.
Aspectos relacionados con la cirugía
En líneas generales, y en procedimientos quirúrgicos en los cuales no existe la abertura de cavidades o la manipulación de la vía aérea, el riesgo de que ocurran CPP es bajo.
Los procedimientos realizados dentro de cavidades inducen mayores alteraciones en el sistema respiratorio cuando son comparados con los procedimientos periféricos.
Las cirugías torácicas y abdominales principalmente con incisiones en la zona superior del abdomen son los procedimientos no cardíacos con un mayor riesgo de complicaciones pulmonares.
El abordaje por vía laparoscópica puede minimizar esas alteraciones, pero no elimina el riesgo de CPP.
En la revascularización del miocardio, la disección de la arteria torácica interna puede predisponer a lesiones temporales o fijas del nervio frénico.
Después de la circulación extracorpórea CEC, la disfunción pulmonar se describe muy bien, pero al mismo tiempo no se comprende nada bien.
Aunque la incidencia del síndrome de distrés respiratorio agudo posterior a la CEC sea baja < 2%, la mortalidad es alta > 50%.
Durante la CEC, ambos pulmones se mantienen colapsados.
Si no se toman medidas inmediatamente después del término de la CEC, los pulmones se restablecerán lentamente y más de la mitad de ellos pueden permanecer con atelectasias entre uno a 2 días después de la cirugía, con shunt intrapulmonar alrededor del 20-30% del gasto cardíaco.
La duración de la CEC tiene relación directa con la incidencia de complicaciones respiratorias postoperatorias y también con la intensidad del edema intersticial pulmonar.
Puede haber alteraciones pulmonares graves con edema intersticial y alveolar cuando el tiempo de la CEC excede los 150 min.
La duración del procedimiento quirúrgico superior a 3 h es un factor de riesgo independiente para la aparición de CPP.
Las cirugías hechas en carácter de urgencia también se asocian a una mayor incidencia de CPP, toda vez que no hay tiempo suficiente para la estabilización de enfermedades de base y una preparación adecuada para el procedimiento.
La anestesia general se considera en diversos estudios como un factor de riesgo para la aparición de CPP.
El uso de bloqueadores neuromusculares para la adecuada relajación quirúrgica puede ser una causa importante de complicación respiratoria y de que surja hipoxemia en el postoperatorio.
Eso ocurre, principalmente, a causa de la presencia del bloqueo neuromuscular residual.
El uso de un bloqueador neuromuscular de larga duración aumenta esa incidencia, porque deprime el reflejo de tos y permite microaspiraciones del contenido gástrico.
La exposición prolongada a los anestésicos generales puede promover alteraciones en el intercambio gaseoso e inmunosupresión temporal a causa de la reducción de la producción de surfactante, aumento de la permeabilidad alveolocapilar, el compromiso de la función de macrófagos alveolares y la lentificación del aclaramiento mucociliar.
Durante la anestesia general, la posición supina y la ventilación invasiva generan alteraciones en la mecánica ventilatoria porque perjudican la acción del diafragma, lo que trae como resultado una reducción de los volúmenes y de las capacidades pulmonares.
Como consecuencia, hasta un 90% de los pacientes anestesiados sufren atelectasias, que generan trastornos en la relación ventilación-perfusión VA/Q, perjudican la compliancia pulmonar y explican la aparición de la hipoxemia.
La persistencia de las áreas de atelectasia en el postoperatorio, asociada con la disfunción transitoria de la musculatura respiratoria y eventual dolor ventilatorio-dependiente después de los procedimientos torácicos y/o abdominales, trae como resultado un aumento del trabajo respiratorio tabla 1.
En la anestesia regional, los efectos ventilatorios dependerán del tipo y de la extensión del bloqueo motor.
En la anestesia epidural o subaracnoidea extensa, con el bloqueo de segmentos torácicos, existe una reducción de la capacidad inspiratoria y del volumen de reserva espiratorio de un 20-0%.
La función diafragmática, sin embargo, generalmente queda resguardada, incluso en los casos de extensión inadvertida del bloqueo de neuroeje hacia niveles cervicales.
Habitualmente, la anestesia regional altera mínimamente el intercambio gaseoso.
Así, la oxigenación arterial y la eliminación de dióxido de carbono durante la raquianestesia y la epidural están preservadas.
Eso corrobora el hecho de que no hay una reducción de la capacidad residual funcional y alteración de la relación VA/Q durante la anestesia epidural.
Una excepción ocurre con los pacientes obesos mórbidos, en los que el bloqueo de la musculatura abdominal provoca una reducción de hasta un 25% del volumen espiratorio forzado en el primer segundo VEF1 y de la capacidad vital forzada CVF, además de interferir en la capacidad para toser y eliminar secreciones traqueobronquiales.
La anestesia epidural tiene como ventajas adicionales la reducción de la necesidad de opioides y contribuir a una adecuada analgesia postoperatoria.
El bloqueo del plexo braquial vía interescalénica está asociado a menudo con el bloqueo del nervio frénico ipsilateral, a causa de la dispersión cefálica del anestésico y de la proximidad del fascículo nervioso, que tiene su origen en las raíces cervicales C3 a C5.
Después del bloqueo interescalénico, la incidencia de la parálisis hemidiafragmática alcanza el 100%.
Entonces tenemos alteraciones en la mecánica pulmonar, potencialmente perjudiciales en los pacientes con limitación de la reserva ventilatoria.
La reducción del volumen de anestésico local desde 20 a 5 mL, por medio del bloqueo de plexo braquial guiado por ultrasonido, reduce la incidencia de parálisis diafragmática del 100 al 45%.
En los pacientes sanos, la parálisis diafragmática asociada con el bloqueo del plexo braquial, habitualmente, no conlleva síntomas.
No se aconseja, sin embargo, hacer ese bloqueo en pacientes portadores de enfermedad pulmonar grave.
Urmey y McDonald contraindican el bloqueo interescalénico en pacientes que no toleren un 25% de reducción en la función pulmonar.
Altintas et al. observaron que el bloqueo interescalénico con bupivacaína se asocia con una reducción de la CVF, el VEF1 y el pico de flujo espiratorio mayor que la encontrada en pacientes anestesiados con ropivacaína.
En dosis equipotentes, en lo que concierne a la analgesia, la ropivacaína produce un menor grado de bloqueo motor y una mayor capacidad para bloquear las fibras A-delta y C que la bupivacaína.
La edad avanzada está asociada a un mayor riesgo de desarrollo de CPP, incluso cuando está ajustada para las comorbilidades.
Ese riesgo aumenta significativamente cada década de vida, a partir de los 60 años.
La dependencia parcial o total para la realización de actividades de la vida diaria e instrumentales también se asocia con un mayor riesgo de CPP.
El tabaquismo es un factor de riesgo independiente para la aparición de CPP, incluso cuando no hay enfermedad crónica pulmonar concomitante.
El impacto es mayor en los enfermos con una carga de tabaco superior a los 20 años /cajetilla y en aquellos que persistieron fumando antes del procedimiento quirúrgico.
El efecto perjudicial del tabaquismo en el postoperatorio es multifactorial y está influido por el monóxido de carbono, por la nicotina y por otros elementos con capacidad de inducir un proceso inflamatorio y el estrés oxidativo.
El efecto proinflamatorio del humo del cigarro aumenta la incidencia de complicaciones cardiovasculares e infecciosas y dificulta la cicatrización de la herida quirúrgica, además de estar asociado con mayores tiempos de ingreso hospitalario y en la unidad de cuidados intensivos.
Pacientes con un IMC ≥ 40 kg.m tienen hasta un 30% de posibilidades de desarrollar atelectasias y/o neumonía en el postoperatorio de cirugías abdominales.
Por añadidura, esos enfermos poseen un riesgo aumentado de tromboembolismo e infección de herida operatoria cuando son comparados con los individuos eutróficos.
De la misma manera, los pacientes que evolucionan con pérdida aguda de peso y/o que están desnutridos con hipoalbuminemia albumina sérica < 3,5 g.L también tienen una mayor incidencia de CPP.
Los pacientes con enfermedades pulmonares crónicas preexistentes p. ej., enfermedad pulmonar obstructiva crónica [EPOC], incluso clínicamente estables y con la enfermedad controlada, tienen un riesgo muy aumentado de CPP.
La instrumentación de la vía aérea en esos enfermos puede conllevar la exacerbación del proceso inflamatorio bronquial, con el empeoramiento de la hiperreactividad y un mayor riesgo de broncospasmo.
La colonización bacteriana crónica de las vías aéreas, asociada con la inmunosupresión temporal inducida por el procedimiento quirúrgico y con el aumento del trabajo respiratorio, también contribuye al aumento de complicaciones.
De manera general, el riesgo y la gravedad de las complicaciones postoperatorias son proporcionales al grado de compromiso clínico y espirométrico prequirúrgico moderado si el VEF1 está entre 50 y 80%, y grave si VEF1 < 50%.
El pronóstico es peor en los enfermos que ya tienen hipertensión arterial pulmonar y necesidad de oxigenoterapia domiciliaria.
Aunque las neumopatías restrictivas parezcan estar asociándose con los eventos adversos respiratorios, la literatura todavía presenta resultados controvertidos.
La anestesia general y la ventilación mecánica pueden aumentar el riesgo de exacerbación inflamatoria de enfermedades parenquimatosas fibrosantes y promover el SDRA del adulto.
De la misma forma, existe una disminución de hasta un 60% de las variables espirométricas en las cirugías de corrección de escoliosis y muchos de esos pacientes ya presentan un trastorno ventilatorio restrictivo grave anterior, lo que contribuye a una mayor demora en su desentubación.
El pico de caída de los volúmenes pulmonares se da al tercer día del postoperatorio y la recuperación de los valores a los niveles basales puede demorarse hasta 2 meses.
Además de identificar la presencia de enfermedades pulmonares crónicas, es necesario evaluar el grado de control de los síntomas con el tratamiento específico usado en ese momento.
A menudo los pacientes tienden a sobreestimar su condición pulmonar, motivo por el cual se aconseja que el médico examine activamente los síntomas respiratorios, preferentemente con el uso de cuestionarios estandarizados.
El síndrome de la apnea obstructiva del sueño SAOS está presente hasta en un 22% de la población adulta sometida a tratamiento quirúrgico, pero casi un 70% de ellos no tiene un diagnóstico antes de la evaluación preoperatoria.
Siendo así, la investigación activa de los síntomas como ronquidos, episodios de apnea observados por el acompañante y un sueño no reparador con somnolencia diurna excesiva, debe ser incluida como rutina en la anamnesis preoperatoria.
Las características observadas que predisponen a la existencia de SAOS incluyen el sexo masculino, la edad por encima de los 50 años, IMC > 30 kg.m, circunferencia del cuello mayor de 40 cm, desviación del septo, hipertrofia tonsilar, laringomalacia, traqueomalacia, síndrome de Down, micrognatia, acondroplasia, acromegalia y macroglosia.
Existen cuestionarios validados para el cribado de SAOS en el período perioperatorio, tales como el cuestionario de Berlin, el ASA OSA scoring checklist y el STOP-Bang tabla 2.
La figura 1 muestra las etapas sugeridas en el manejo de los pacientes con SAOS sometidos a cirugía electiva.
En el primer día postoperatorio existe una fragmentación y una disminución del tiempo total de sueño, con la suspensión del sueño REM.
En los días posteriores, el rebote de sueño REM y el consecuente empeoramiento de la apnea del sueño han sido asociados con la aparición de CPP y con complicaciones cardiovasculares.
El uso de analgésicos y sedantes especialmente opioides y benzodiacepínicos también contribuye en la medida en que disminuye el tono faríngeo.
La presencia de SAOS aumenta el tiempo de ingreso y los riesgos de hipoxemia y reintubación en el postoperatorio, además de asociarse a una mayor incidencia de arritmias, síndrome coronario agudo y muerte súbita.
Se sabe que los portadores de enfermedades clínicamente controladas estado físico P II tienen una menor morbimortalidad perioperatoria 0,2%.
Por lo tanto, en aquellos enfermos con un control clínico inadecuado de los síntomas P III y IV se debe maximizar el tratamiento antes de ser sometidos a procedimientos anestésico-quirúrgicos, salvo en situaciones en las que la cirugía sea de carácter urgente.
El etilismo crónico con un consumo superior a 60 g.día de etanol aumenta hasta en 2 veces el riesgo de lesión pulmonar aguda perioperatoria en candidatos a cirugías de resección pulmonar, además de predisponer a infecciones y sangrados.
Las alteraciones sensoriales agudas, delirium, accidente cerebrovascular anterior y el uso crónico de corticoides, también son factores de riesgo independientes para la aparición de CPP.
Rol de los exámenes complementarios en la evaluación del riesgo pulmonar
La anamnesis y el examen físico en la gran mayoría de los casos son suficientes para determinar el riesgo pulmonar que conllevan las cirugías generales.
Los análisis de sangre, radiografía de tórax y prueba de función pulmonar solo deben ser solicitados cuando sus resultados efectivamente impliquen un cambio de la estrategia prevista en la evaluación inicial.
La gasometría arterial no debe ser pedida como rutina en el preoperatorio, excepto en los portadores de enfermedad pulmonar crónica con trastorno ventilatorio moderado a grave en la espirometría.
Estudios multicéntricos y prospectivos han mostrado que la urea por encima de 21 mg.dL y la albumina sérica por debajo de 3,5 g.dL fueron predictores de CPP, en especial de insuficiencia respiratoria aguda y neumonía en el postoperatorio de cirugía no cardíaca.
La morbimortalidad perioperatoria también fue mayor en los enfermos con creatinina sérica superior a 1,5 g.dL, proveniente tanto de eventos adversos pulmonares, como de eventos infecciosos, cardiovasculares y hemorrágicos.
A pesar de ser a menudo solicitada en el contexto de la evaluación preoperatoria, la radiografía de tórax tiene una importancia bastante cuestionada.
Hasta en un 23% de esos exámenes se observa algún hallazgo anormal, sin embargo solamente en un 0,1-3% de los casos altera la conducta previamente establecida.
La radiografía de tórax tiene una importancia mayor en los pacientes con enfermedades cardiopulmonares previas, en aquellos con una edad por encima de los 40 años o que serán sometidos a cirugías menores o mayores, en especial en los torácicos y abdominales o en la corrección quirúrgica de aneurisma de aorta.
De los test reconocidos para evaluar la función pulmonar, la espirometría es el universalmente conocido y el más solicitado en la evaluación preoperatoria.
Sin embargo, en general, no es tan buen predictor de eventos adversos pulmonares en el postoperatorio como la evaluación clínica.
Su uso en el contexto de procedimientos torácicos sin resección pulmonar y en los intraabdominales ha sido reservado para las siguientes situaciones: enfermos conocidos como portadores de enfermedades pulmonares crónicas, pacientes fumadores o con exposición a agentes inhalantes durante tiempo suficiente para ocasionar una lesión estructural pulmonar, y sintomáticos respiratorios crónicos o con hallazgos en el examen físico o radiológico que sugieran alguna enfermedad pulmonar crónica.
Otras situaciones en que se considera solicitar la espirometría son: candidatos a cirugías bariátricas, portadores de cifoescoliosis que serán sometidos a anestesia general, neumópatas crónicos que serán sometidos a neurocirugía y pacientes con enfermedades neuromusculares que serán sometidos a anestesia general.
En los portadores de enfermedades neuromusculares o de cifoescoliosis, se debe solicitar también la medida de las presiones inspiratoria y espiratoria máximas.
En esos últimos, el encuentro de valores de la CVF por debajo del 40% de lo previsto y/o presiones máximas por debajo de 30 cm H2O, aumenta significativamente el riesgo de fracaso de la desentubación en el postoperatorio.
Al contrario de lo que se verifica en las cirugías para la resección pulmonar, no existen límites de VEF1 prohibitivos para la realización de cirugías generales.
En los pacientes con hipertensión arterial pulmonar, la evaluación preoperatoria debe incluir electrocardiograma de reposo y ecocardiograma doppler, además de la prueba de esfuerzo de 6 min TC6 M. Se indican como de mayor morbimortalidad postoperatoria la presencia de presión de aurícula derecha > 7 mmHg en el último estudio hemodinámico antes de la cirugía, distancia caminada en el TC6 M < 399 m, mayor gravedad clínica y cirugía urgente.
El test de ejercicio cardiopulmonar se usa como rutina en la evaluación clínica de los enfermos con hipertensión arterial pulmonar para establecer el pronóstico y evaluar la respuesta terapéutica.
Sin embargo, y aunque pueda ayudar en la estratificación de la gravedad de la enfermedad, su rol en la predicción del riesgo quirúrgico de esos enfermos todavía es limitado.
Estratificación del riesgo de complicaciones pulmonares postoperatorias
No hay modelos de estratificación de riesgo pulmonar en cirugías generales validados hasta el momento.
Sin embargo, el American College of Physicians adoptó algunas escalas de estimaciones del riesgo de complicaciones respiratorias específicas, como la insuficiencia respiratoria aguda tabla 3 y la neumonía tabla 4.
La American Society of Anesthesiologists desarrolló una puntuación de riesgo de complicaciones para pacientes con SAOS tabla 5.
Particularidades de la evaluación preoperatoria para cirugías de resección pulmonar
Existe una asociación clara entre la extensión de la resección pulmonar y la morbimortalidad perioperatoria.
La mortalidad posneumonectomía es hasta 2 veces superior a la de la lobectomía.
Similarmente, las segmentectomías y las nodulectomías tienen mortalidades inferiores a la lobectomía, especialmente si se hacen por toracoscopía.
A diferencia de las cirugías generales, la evaluación preoperatoria de enfermos programados para la resección pulmonar debe basarse obligatoriamente en datos espirométricos y, si fuese preciso, del test de ejercicio cardiopulmonar TECP.
Para que la evaluación se complete es necesario añadir a los exámenes funcionales datos de la tomografía computarizada del tórax, de la gammagrafía pulmonar de perfusión y de la broncoscopia.
El interés del análisis de esos exámenes es evaluar si el área que será resecada todavía participa de los cambios gaseosos pulmonares y el cálculo final debe hacerse para estimar los valores residuales de la función pulmonar después de la resección programada.
El VEF1 es el parámetro espirométrico usado más a menudo para dicho fin, seguido de la difusión de monóxido de carbono DLCO o del consumo máximo de oxígeno VO2 máximo obtenido en el TECP.
A los valores estimados se le suma la designación ppo para indicar que el parámetro se estimó para el postoperatorio tardío, o sea, de 3 a 6 meses después del procedimiento operatorio VEF1 ppo, DLCO ppo y VO2 máximo ppo.
El cálculo más sencillo usa el número de segmentos pulmonares funcionantes lóbulo superior derecho = 3, lóbulo medio = 2, lóbulo inferior derecho = 5, lóbulo superior izquierdo = 3 de la división superior + 2 de la língula, y lóbulo inferior izquierdo = 4 y considera que todos los segmentos contribuyen igualmente al intercambio gaseoso, lo que raramente es cierto en pulmones enfermos.
Ese es el método utilizado para estimar la función después de una lobectomía y pueden aplicarse las siguientes fórmulas:
a = número de segmentos no obstruidos que serán resecados b = número total de segmentos no obstruidos
Para la neumonectomía, el cálculo debe hacerse utilizando el resultado de la gammagrafía de perfusión o de la ventilación pulmonar.
La gammagrafía de perfusión es la modalidad más usada para ese fin.
En este caso, la fórmula usada para el cálculo es: Valor ppo = valor preoperatorio x 1 - fracción de perfusión del pulmón que será resecado.
Tradicionalmente, valores estimados de VEF1 y/o DLCO postoperatorios inferiores al 30% eran considerados contraindicaciones absolutas para la cirugía de resección pulmonar debido a la alta incidencia de complicaciones cardiorrespiratorias y muerte en el postoperatorio.
Igualmente, valores entre 30 y 40% frecuentemente ofrecían riesgos mayores que los beneficios previstos por la cirugía, de manera que el TECP era obligatorio en ese grupo de pacientes.
Sin embargo, el advenimiento de las técnicas operatorias mínimamente invasivas como la cirugía torácica videoasistida y la posibilidad de realizar resecciones que preservasen el parénquima pulmonar viable, ha venido permitiendo que pacientes con VEF1 y/o DLCO ppo < 40% se sometan a esos procedimientos con tasas de morbilidad relativamente bajas 15-25% y de mortalidad postoperatoria que varía del 1 al 15% en la literatura.
En esos pacientes, las cirugías para el tratamiento de cáncer de pulmón en estadio I, incluso con resecciones menores, o sea sublobares, traen como resultado el aumento de la supervivencia en comparación con los pacientes que no realizaron el procedimiento.
Además, las resecciones de neoplasia en pacientes con EPOC grave pueden tener un impacto funcional reducido en 2 situaciones: 1 cuando la neoplasia se ubica en el lóbulo superior, zona más comúnmente afectada por el enfisema centrolobulillar, y por tanto, con una menor pérdida funcional, o 2 si hay posibilidad de combinar la resección del tumor con una cirugía reductora de volumen pulmonar en el caso de que el paciente sea candidato a ese procedimiento.
En ese sentido, se hizo necesario desarrollar un método de evaluación preoperatoria más amplio para las cirugías de resección pulmonar, que permitiese la estratificación de riesgo menos enfocado en los parámetros de función pulmonar sencillos y más relacionado con la capacidad del individuo para realizar sus actividades de la vida diaria.
2, se basa en ese concepto.
Según las nuevas directrices, los pacientes con VEF1 y/o DLCO ppo > 60% son considerados de bajo riesgo para la cirugía, con una mortalidad estimada < 1% y no precisan de evaluación pulmonar adicional.
Pacientes con VEF1 y/o DLCO ppo entre 30 y 60% deben ser sometidos a test sencillos de tolerancia al ejercicio como método de cribado.
Aquellos que alcanzan una distancia > 400 m caminando en el shuttle walk test o que sean capaces de subir > 22 m en el test de subida de escalera, también son considerados de bajo riesgo y no necesitan evaluación pulmonar adicional.
Por otro lado, en el caso de que esos valores de corte no se alcancen, el TECP debe ser obligatoriamente realizado para la estratificación de riesgo quirúrgico.
De la misma forma, pacientes con VEF1 y/o DLCO ppo < 30% también tienen una indicación obligatoria de realizar el TECP.
La espirometría portátil tiene una disponibilidad bastante limitada en la práctica clínica diaria, pero es un importante instrumento de evaluación preoperatoria de individuos programados para las cirugías de resección pulmonar.
Valores de VO2máx consumo de oxígeno en el pico del ejercicio por encima de 20 mL.kg.min o > 75% de lo previsto permiten un abordaje quirúrgico seguro bajo riesgo.
Ese valor indica que la reserva funcional del enfermo es suficiente para soportar el estrés quirúrgico y la realización de actividades de la vida diaria en el postoperatorio tardío.
Pacientes con VO2máx entre 10 y 20 mL.kg.min o entre un 35 y 75% de lo previsto tienen un riesgo moderado de complicaciones perioperatorias, pero esos valores no son un impedimento siempre que el beneficio de la cirugía sea considerado superior a los riesgos.
Valores por debajo de 10 mL.kg.min o < 35% de lo previsto significan un alto riesgo y, en general, son considerados una contraindicación para el procedimiento quirúrgico debido a la alta mortalidad > 10%.
El TECP suministra datos sobre el rendimiento cardiovascular durante el esfuerzo que tienen una importancia de pronóstico y pueden influir directa o indirectamente en la estratificación de riesgo.
Ese es el caso, por ejemplo, de los parámetros como eficiencia aeróbica VO2/W, pulso de oxígeno VO2/FC y de la razón volumen-minuto/producción de CO2 VE/VCO2.
Basándonos en esto, se incluyó en el nuevo protocolo de evaluación funcional para cirugías de resección pulmonar la adopción del riesgo cardíaco como una indicación para la realización de TECP.
Pacientes con ThRCRI Thoracic Revised Cardiac Risk Index ≥ 2, que no logran subir 2 escalones o que tienen una enfermedad cardíaca que necesite medicación o que sea de diagnóstico reciente, deben recibir una evaluación inicial del cardiólogo y ser sometidos a exámenes diagnósticos y tratamientos según los protocolos de evaluación perioperatoria de las sociedades de cardiología.
Después de ese paso inicial, todos los pacientes considerados de alto riesgo cardíaco deben ser sometidos a un TECP fig.
2. Estrategias perioperatorias para la reducción del riesgo de complicaciones pulmonares postoperatorias
El objetivo final de la evaluación preoperatoria y de la estimación de riesgo para la aparición de CPP radica en la individualización de las estrategias perioperatorias para disminuir el riesgo calculado.
En algunas situaciones en las que el riesgo es elevado y no hay estrategias capaces de disminuirlo, debemos darle una atención especial al diagnóstico rápido de las CPP y tratarlas agresivamente con el objetivo de reducir la mortalidad.
De una forma didáctica, buscamos agrupar las estrategias en pre, intra y postoperatorias.
La terapéutica específica debe ser optimizada para garantizar que el paciente haya alcanzado la mejor condición clínica y funcional posible.
Si hay evidencias de exacerbación, puede ser necesario el uso de un corticoide asociado o no a antimicrobianos, y en esos casos se recomienda que la cirugía sea postergada por lo menos 30 días después de la resolución del proceso.
En pacientes estables, debemos aconsejar la no suspensión de la medicación incluso el día de la cirugía.
En los pacientes sintomáticos incluso con la medicación optimizada y que serán sometidos a cirugías electivas menores y mayores, el ingreso entre 3 a 5 días antes del procedimiento puede ser beneficioso porque permite la administración de corticoterapia intravenosa, y broncodilatadores inhalados de acción rápida en horarios fijos y la realización de fisioterapia respiratoria.
En pacientes con tos persistente no controlada con el uso de corticoides y broncodilatadores, el uso de antitusígenos puede ser útil.
En el paciente con hiperreactividad bronquial y que deberá ser sometido a anestesia general con intubación endotraqueal, se recomienda iniciar la corticoterapia sistémica vía oral 5 días antes del procedimiento.
Además, inmediatamente antes de la cirugía, el paciente debe recibir inhalación con beta-2 de corta duración y anticolinérgicos en dosis plenas, asociados al corticoide intravenoso.
Los pacientes neumópatas son a menudo usuarios crónicos de corticoides, sea como tratamiento de mantenimiento o prescrito en los momentos de exacerbación.
Por lo tanto se consideran pacientes de riesgo para el desarrollo de insuficiencia adrenal en el postoperatorio aquellos que usen dosis superiores a 7,5 mg de prednisona o equivalente, durante más de 30 días, o superiores a 20 mg de prednisona o equivalente durante más de 2 semanas en el último año.
Pacientes tratados con radioterapia en la región hipofisaria, portadores de enfermedades autoinmunes o con un cuadro clínico que sugiera insuficiencia adrenal también se consideran de riesgo.
Lo ideal sería que se sometieran a la evaluación diagnóstica anterior a la cirugía; sin embargo, en el caso de que no exista tiempo suficiente para la investigación, se recomienda la suplementación empírica de corticoide, dependiendo del tamaño de la cirugía:
Estrés quirúrgico leve: doblar o triplicar la dosis diaria de corticoide usada por pacientes con diagnóstico previo de insuficiencia adrenal o en usuarios crónicos de corticoide.
En caso de ayuno, prescribir hidrocortisona 50 mg inmediatamente antes de la cirugía con mantenimiento de 25 mg/12 h hasta 24 h después del procedimiento.
Estrés quirúrgico moderado: hidrocortisona parenteral 25 mg/8 h, iniciándose en la mañana de la cirugía y con reducción de la dosis en el postoperatorio en un 50% al día, hasta suspender o alcanzar la dosis habitual.
Estrés quirúrgico elevado: hidrocortisona parenteral 50 mg/6 h, iniciándose en la mañana de la cirugía y con reducción de la dosis en el postoperatorio en un 50% al día, hasta suspender o alcanzar la dosis habitual.
El tabaquismo aumenta el riesgo perioperatorio de complicaciones cardíacas y pulmonares.
La abstinencia del tabaquismo puede reducir la tasa de esas complicaciones.
Sin embargo, la duración de la abstinencia preoperatoria necesaria para ese beneficio no está establecida.
Algunos expertos sugieren que la abstinencia por un breve período antes de la cirugía muchas veces definida como menos de 8 semanas puede presentar un riesgo mayor de CPP.
El supuesto mecanismo del mayor riesgo es el aumento transitorio de la tos y la producción de moco después de la abstinencia.
Sin embargo, existen diversos estudios que no encontraron la relación de aumento del riesgo con el corto período de abstinencia.
Un reciente metaanálisis llegó a la conclusión de que la evidencia disponible no fundamenta la asociación entre el corto período de abstinencia y el aumento del riesgo postoperatorio.
En pacientes ambulatorios, la cesación del tabaquismo no está asociada con el aumento de la producción de tos o expectoración y la producción de expectoración en el intraoperatorio no está aumentada en exfumadores recientes abstinencia de 8 semanas antes de la cirugía, en comparación con los que continuaron fumando.
Así, 1 ningún estudio constató que la abstinencia de tabaquismo en un corto intervalo en el preoperatorio aumenta significativamente el riesgo pulmonar; 2 un metaanálisis de los estudios disponibles no encontró aumento significativo del riesgo; 3 no hay soporte para el supuesto mecanismo subyacente que contribuye al riesgo; y 4 existe la evidencia de reducción de CPP en los individuos que fueron sometidos a la cirugía después de un período de abstinencia de 4 semanas.
Por tanto, la evaluación preoperatoria debe ser considerada un momento importante para motivar el cese del tabaquismo, independientemente del momento en que se hizo.
Estrategias cognitivo-comportamentales asociadas o no a medicaciones específicas terapia de reposición de nicotina, bupropion, vareniclina son efectivas para el cese del tabaquismo y pueden ser usadas tanto en el pre como en el postoperatorio.
La elección del tratamiento medicamentoso debe tener en cuenta las contraindicaciones individuales de los enfermos y no ser modificada por el tipo de cirugía.
Los adhesivos de nicotina pueden ser usados incluso en el postoperatorio inmediato.
La fisioterapia respiratoria tiene una importancia fundamental en la reducción del riesgo de complicaciones pulmonares perioperatorias.
Puede ser iniciada antes de la cirugía y mantenerse durante todo el ingreso hospitalario como forma de maximizar la función pulmonar y minimizar los síntomas respiratorios.
El entrenamiento de la musculatura respiratoria en el preoperatorio puede reducir la incidencia de atelectasias y aumentar hasta un 10% el promedio de la presión inspiratoria máxima en el postoperatorio.
Las estrategias que pueden ser aplicadas por los fisioterapeutas son variadas e incluyen: inspirómetro de incentivo, ejercicios de respiración profunda sustentada, tos asistida, drenaje postural, vibración y percusión, y el uso de ventilación no invasiva intermitente CPAP o BiPAP.
Un metaanálisis mostró una reducción de un 50% de complicaciones perioperatorias con el uso de inspirómetro de incentivo y ejercicios de respiración profunda, pero, hasta el momento, no existen evidencias de superioridad de una estrategia sobre las demás.
La anestesia provoca compromiso respiratorio, ya sea porque el paciente está en ventilación espontánea o mecánica.
Ese compromiso impide la adecuación de la ventilación alveolar y de la perfusión y consecuentemente, de la oxigenación arterial.
Un importante factor para el compromiso respiratorio durante la anestesia general en un paciente con ventilación espontánea es la reducción de la sensibilidad al CO2 causada por los anestésicos inhalados, barbitúricos y opioides.
La respuesta es dosis-dependiente y existe una relación directa entre la reducción de la ventilación y la profundidad anestésica.
Eso no impide el uso de la ventilación espontánea durante la anestesia inhalatoria en niños y adultos, haciéndose bajo monitorización y ajuste apropiado.
El uso de bloqueadores neuromusculares para la adecuada relajación quirúrgica en el período intraoperatorio puede ser una importante causa de complicación respiratoria y de aparición de hipoxemia en el postoperatorio.
Eso ocurre principalmente por la presencia de bloqueo neuromuscular residual.
Así, debemos considerar la evaluación de los pacientes con el uso de monitores cuantitativos del bloqueo neuromuscular, particularmente cuando se usan los bloqueadores de larga acción como el pancuronio.
Existen evidencias de que los anestésicos inhalados, p. ej., isoflurano y sevoflurano, pueden reducir la lesión pulmonar inducida por ventilación.
El preacondicionamiento con isoflurano en los pulmones y en otros órganos simula el efecto cardioprotector del preacondicionamiento isquémico por medio de la activación de los receptores de adenosina y canales de potasio sensibles al ATP.
El isoflurano induce efectos protectores durante la isquemia-reperfusión y la lesión pulmonar inducida por endotoxina o zimosan.
También existe un beneficio en la reducción de la liberación de citocinas ocasionada por la ventilación mecánica, además de un efecto protector contra la lesión pulmonar mediante la prevención de respuestas proinflamatorias.
La anestesia balanceada debe ser usada en pacientes portadores de enfermedades pulmonares obstructivas debido a la acción del broncodilatador inhalado.
Debemos tener precaución en el uso del desflurano por el efecto tusígeno, laringospasmo, broncospasmo e hipersecreción bronquial.
En la anestesia regional para cirugías del miembro superior, el bloqueo de plexo braquial por vía interescalénica con grandes volúmenes de anestésico local debe ser evitado en pacientes neumópatas crónicos graves, ya que existe un riesgo de parálisis diafragmática ipsilateral.
Preferentemente, el bloqueo de plexo debe hacerse bajo visualización directa con ultrasonido y mínimos volúmenes de anestésico.
Tanto en el intraoperatorio como en el postoperatorio debemos tener cautela con la reposición volémica y evitar la administración excesiva de fluidos y el balance hídrico positivo.
El volumen intravascular excesivo conlleva la extravasación de líquido hacia el intersticio y predispone a la lesión pulmonar aguda e insuficiencia respiratoria, infección de la herida operatoria, dehiscencia de anastomosis e íleo prolongado.
Además de todo eso, el balance positivo frecuentemente genera una dificultad para la desentubación, lo que resulta en un mayor tiempo de intubación e ingreso en la UCI.
Por lo tanto, la reposición volémica debe estar basada preferentemente en parámetros macro y microhemodinámicos.
El uso de una sonda nasogástrica aumenta el riesgo de microaspiraciones, y por ende, de infecciones pulmonares en el postoperatorio.
Siendo así, debe abandonarse su uso rutinario y la sonda nasogástrica debe quedar restringida a los enfermos con indicación precisa.
La decisión de solicitar que los primeros cuidados postoperatorios sean hechos en la UCI depende del tamaño de la cirugía, de la gravedad del enfermo y de su riesgo de desarrollar complicaciones perioperatorias.
Por lo tanto, su recomendación debe hacerse con mucho criterio a partir de una cuidadosa evaluación preoperatoria.
Los analgésicos que depriman el sistema respiratorio deben ser evitados siempre que sea posible.
Es sabido que, en pacientes con SAOS, el uso de opioides sistémicos empeora el cuadro de obstrucción de las vías aéreas y aumenta la incidencia de complicaciones postoperatorias.
Siendo así, se recomienda el uso de analgésicos simples dipirona, paracetamol y antiinflamatorios hormonales o no hormonales para los casos de dolor leve.
Cuando el dolor es moderado a intenso, el uso de cetamina o dexmedetomidina puede reducir las necesidades de opioides.
En los casos en los que la cirugía se hizo con anestesia regional, se recomienda el mantenimiento de catéteres para la analgesia local postoperatoria.
En el postoperatorio, los pacientes en respiración espontánea deben ser evaluados en cuanto a la necesidad de suplementación de oxígeno por catéteres o mascarillas por medio de gasometrías arteriales y oximetría de pulso.
Especialmente en los que sufren EPOC, SAOS y/o insuficiencia cardíaca, el uso de ventilación no invasiva, en el caso de que ocurra un distrés respiratorio, puede evitar la reintubación.
Pacientes con SAOS tienen un mayor riesgo de desarrollar hipoxemia e hipercapnia en el postoperatorio y deben ser manejados con CPAP como rutina en cuanto lleguen a la UCI o a la enfermería.
Los pacientes que reciben ventilación mecánica invasiva deben inmediatamente ser incluidos en los protocolos de destete ventilatorio y, siempre que sea posible, ventilados en el modo de presión de soporte.
Se debe evitar la sedación y la analgesia profundas, objetivándose las puntuaciones 2 o 3 en la escala de Ramsay y respetar el protocolo de interrupción diaria de sedación.
La fisioterapia respiratoria y los entrenamientos de resistencia también ayudan a disminuir el tiempo de intubación.
Con excepción de los casos de contraindicación a causa de la naturaleza del procedimiento quirúrgico, la cabecera debe mantenerse en una inclinación de 30.
Esa medida no solo ayuda a prevenir la obstrucción de las vías aéreas en pacientes bajo ventilación espontánea, sino que también está comprobado que reduce la incidencia de neumonía asociada con la ventilación mecánica.
Conclusiones
La evaluación preoperatoria del paciente con enfermedades respiratorias debe hacerse en candidatos a las cirugías tanto electivas como de urgencia, puesto que existe la posibilidad de instaurar medidas que reduzcan el riesgo de complicaciones en el intra y en el postoperatorio.
En cualquiera de estas situaciones, se debe solicitar la evaluación clínica inicial clínica y los exámenes complementarios derivados de esa evaluación.
En la cirugía electiva, se pueden lograr más los objetivos de la evaluación preoperatoria, a saber, la estabilización clínica de la enfermedad pulmonar, la maximización de la función pulmonar, el cese del tabaquismo y la instauración rápida de una fisioterapia respiratoria en el preoperatorio.
Finalmente, los enfermos neumópatas a menudo presentan otras comorbilidades y deben ser evaluados globalmente en cuanto a los riesgos cardiovasculares, metabólicos, renales y de tromboembolismo venoso que están involucrados en el procedimiento anestésico-quirúrgico que será realizado.
Los artículos de revisión, así como otras categorías de artículos científicos, constituyen una forma de investigación que utilizan fuentes de informaciones bibliográficas o electrónicas para obtener resultados de investigaciones de otros autores, con el objetivo de fundamentar teóricamente un determinado objetivo.
En la literatura se encuentran dos categorías de artículos denominados revisión: Las revisiones narrativas y las revisiones sistemáticas, que no obstante estar bajo la denominación de Revisión, tienen características y objetivos diferentes.
Los artículos de revisión narrativa son publicaciones amplias, apropiadas para describir y discutir el desarrollo o el "estado del arte" de un determinado asunto, bajo el punto de vista teórico o contextual.
Las revisiones narrativas no informan las fuentes de información utilizadas, la metodología para la búsqueda de las referencias, ni los criterios utilizados en la evaluación y selección de los trabajosConstituyen, básicamente, análisis de la literatura publicada en libros, artículos de revista impresas y/o electrónicas en la interpretación y análisis crítico personal del autor.
Esa categoría de artículos tienen un papel fundamental para la educación continua pues permiten al lector, adquirir y actualizar el conocimiento sobre una temática específica en corto espacio de tiempo; sin embargo no poseen metodología que favorezca la reproducción de los datos y tampoco dan respuestas cuantitativas a preguntas específicas.
Son considerados artículos de revisión narrativas de tipo cualitativos.
Un artículo de Revisión Narrativa, está conformado de: Introducción, Desarrollo texto dividido en secciones definidas por el autor con títulos y subtítulos de acuerdo a los abordajes del asunto, Comentarios y Referencias.
La revisión sistemática, al contrario de las Revisiones Narrativas "es una revisión planeada para responder una pregunta específica y que utiliza métodos explícitos y sistemáticos para identificar, seleccionar y evaluar críticamente los estudios, y para recolectar y analizar los datos de estos estudios incluidos en la revisión".
Los trabajos de Revisión Sistemática, son considerados trabajos originales, pues, además de utilizar como fuente, datos de la literatura sobre determinado tema, están elaborados con rigor metodológico.
La metodología para la realización de una revisión sistemática puede ser encontrada en las publicaciones Cochrane Handbook producida por la Colaboración Cochrane; y en el CDR Report producido por el NHS Centre for Reviews and Dissemination.
a formulación de la pregunta - la realización de una revisión sistemática debe iniciarse con la formulación de una pregunta que defina los pacientes/enfermedad y la intervención.
Se constituye en la base para la decisión de lo que debe o no ser incluido en la revisión.
Para cada una de esas fuentes utilizadas debe detallarse la estrategia de búsqueda utilizada.
c evaluación crítica de los estudios - son criterios para determinar la validez de los estudios seleccionados.
Esa evaluación crítica permite determinar qué estudios serán utilizados en la revisión.
Los que no cumplan con los criterios de validez deberán ser citados y explicados acerca del motivo de su exclusión.
d recolección de datos - todas las variables estudiadas deben ser observadas en los estudios y resumidas, además de las características del método, de los participantes y de los desenlaces clínicos, que permitieron determinar la posibilidad de comparar o no los estudios seleccionados.
e análisis y presentación de los datos  Los estudios deberán ser agrupados con base en la semejanza entre los estudios.
Cada uno de esos agrupamientos deberá ser preestablecido en el proyecto, así como la forma de presentación gráfica y numérica, para facilitar el entendimiento del lector.
Cuando se ha realizado un método estadístico en el análisis y síntesis de los resultados de los estudios incluidos, puede decirse que se tiene una revisión sistemática con meta-análisis.
f interpretación de los datos  En ella se determina la fuerza de la evidencia encontrada, la aplicabilidad de los resultados, el costo y la práctica corriente que sean relevantes, determinando claramente los limites entre los beneficios y los riesgos.
g perfeccionamiento y actualización de la revisión - una vez publicada, la revisión recibirá sugerencias y críticas que deben ser incorporadas a las ediciones subsecuentes, caracterizando una publicación dinámica que debe ser actualizada cada vez que surjan nuevos estudios en el tema.
Las orientaciones del NHS/York, sugieren que las revisiones sistemáticas sean realizadas en nueve pasos agrupados en tres fases, presentando una pequeña diferencia entre las fases recomendadas por la Colaboración Cochrane.
Así, la revisión sistemática utiliza toda esta metodología y estructura con el objetivo de evitar sesgos o tendencias en el resultado.
El meta-análisis es el método estadístico utilizado en la revisión sistemática para integrar los resultados de los estudios incluidos.
Introducción
La prevalencia de enfermedad arterial coronaria EAC viene aumentando progresivamente en todo el mundo, a consecuencia del aumento de la expectativa de vida y de la supervivencia a los cuadros agudos.
Hechos que también son verificados en el Brasil.
Las enfermedades cardiovasculares presentan significativa morbimortalidad en la población añosa.
La Organización Mundial de la Salud OMS considera añosos, en los países en desarrollo, los individuos con 60 o más años y, en los países desarrollados, los individuos con 65 o más años.
En los Estados Unidos, los añosos constituyen 13,0% de la población, que responden por 65,0% de las hospitalizaciones por enfermedad cardíaca.
Cerca de 85,0% de las muertes por IAM ocurren en la población añosa.
En pacientes añosos, la intervención coronaria percutánea ICP es una estrategia de revascularización miocárdica frecuentemente utilizada.
Datos observacionales de la década de 90 sugieren que los pacientes añosos son un grupo de riesgo elevado para ICP, evolucionando con mayor mortalidad cuando son comparados a los individuos más jóvenes.
Los añosos con síndrome coronario agudo SCA generalmente presentan perfil de riesgo diferente de los no añosos: tienen mayor prevalencia de hipertensión arterial, diabetes mellitus, infarto de miocardio previo, angina, enfermedad vascular periférica, accidente vascular encefálico AVE, enfermedad multiarterial e insuficiencia cardíaca.
Por otro lado, presentan niveles menos elevados de colesterol y menor prevalencia de tabaquismo.
Generalmente, el añoso se presenta a la atención médica más tardíamente, después del comienzo de los síntomas.
En el caso de las SCA, en vez de dolor, frecuentemente presentan los llamados "equivalentes isquémicos", como disnea, malestar, confusión mental, síncope o edema pulmonar.
Aun en relación a los no añosos, los añosos tienen menor elevación de las enzimas cardíacas y mayor ocurrencia de SCA sin SST.
En los pacientes encima de 75 años, la terapéutica más adecuada, con betabloqueante, AAS, anticoagulante y hipolipemiante, es la menos utilizada, así como fibrinolíticos y la revascularización por angioplastia o por cirugía.
El objetivo del presente estudio fue evaluar los pacientes con sospecha de EAC, sometidos a cateterismo cardíaco e ICP con enfoque especial en la población con 75 años o más, sus características clínicas basales, modalidades de presentación, tratamiento médico y desenlaces intrahospitalarios.
El Hospital del Servidor Público Estadual atiende pacientes de una red de servicios que comprende la ciudad de São Paulo y 18 Centros de Asistencia Médico-Ambulatoria CEAMAS, ubicados en las ciudades del interior del estado de São Paulo.
Actualmente, el Instituto de Asistencia Médica al Servidor Público Estadual IAMSPE comprende 1.239.287 personas agregadas, englobando contribuyentes y beneficiarios, siendo el HSPE la referencia para procedimientos de alta complejidad, como el cateterismo cardíaco.
Los pacientes encima de 70 años fueron los responsables por cerca de 30,0% de las internaciones en los últimos 7 años.
Fueron 1.410 cateterismos cardíacos realizados en 1.282 pacientes para esclarecimiento diagnóstico de EAC e incluidos, consecutivamente, en un banco de datos de forma prospectiva de mar/2007-may/2008, por medio del llenado de una ficha clínica utilizada para registrar las informaciones sobre las características clínicas basales, síntomas de presentación, alteraciones electrocardiográficas, exámenes de laboratorio, tratamiento médico y evolución intrahospitalaria de los pacientes.
Para evitar el sesgo de selección, criterios de exclusión no fueron aplicados y todos los pacientes sometidos a cateterismo cardíaco para esclarecimiento de EAC en este período fueron incluidos.
La investigación fue aprobada por la Comisión de Ética en Investigación del Instituto de Asistencia Médica de los Servidores Públicos del Estado en concordancia con la Declaración de Helsinki.
Según modalidades de presentación clínica de la EAC, los pacientes fueron caracterizados como: angina estable AE, SCA sin supradesnivel del segmento ST SST, SCA con SST o equivalente isquémico manifestaciones atípicas de la SCA como disnea, malestar, confusión mental, síncope o edema pulmonar.
Los factores de riesgo para EAC y sus comorbilidades fueron documentadas, en el momento de la realización del cateterismo, a través del llenado de un cuestionario: diabetes mellitus si presente, especificado el esquema terapéutico en uso: insulinoterapia, hipoglicemiante oral, dieta; tabaquismo; historia familiar para EAC; accidente vascular encefálico AVE/ataque isquémico transitorio AIT; insuficiencia renal crónica si presente, esquema terapéutico de hemodiálisis o tratamiento conservador; dislipidemia; antecedentes coronarios si IAM, revascularización del miocardio o ICP previos.
Las características angiográficas, como extensión de la EAC caracterizada por el número de vasos con lesión angiográfica mayor de 50,0% - uni, bi o triarteriales, flujo TIMI antes de la ICP TIMI 0/1, cuando hubiere ausencia o discreto flujo distal de la lesión-blanco; TIMI 2, cuando hubiere flujo distal de la lesión-blanco de cualquier coronaria, aunque lentificado; TIMI 3, cuando hubiere flujo distal de la lesión-blanco de cualquier coronaria compatible con la normalidad y vaso tratado si coronaria nativa, injerto venoso/arterial o vaso con reestenosis fueron documentadas y analizadas.
Cateterismo cardíaco y intervención coronaria percutánea
Las ICP fueron realizadas de acuerdo con las técnicas habituales y según las orientaciones de las directrices vigentes.
El éxito angiográfico y del procedimiento fue así definido: 1 angiográfico: reducción de la estenosis-blanco para un diámetro de estenosis < 30,0%, con manutención o restablecimiento del flujo TIMI 3, evaluado por la angiografia coronaria cuantitativa; 2 del procedimiento: obtención de éxito angiográfico y ausencia de complicaciones clínicas mayores muerte, IAM con SST y cirugía de revascularización miocárdica de emergencia.
La definición de IAM después de un procedimiento tiene en consideración el desarrollo de nuevas ondas Q y/o la elevación de la CK-MB > tres veces su valor basal, con o sin la presencia de precordialgia asociada.
Las lesiones coronarias fueron diferenciadas en A, B1, B2 y C, según la clasificación del American College of Cardiology y American Heart Association.
Las características de alto riesgo tipo C fueron: largo de la lesión > 20 mm, calcificación, tortuosidad excesiva del segmento proximal, segmento-blanco con angulación extrema > 90 grados, oclusión crónica en punta roma, imposibilidad de protección de rama lateral significativa > 2,5 mm y estenótica > 50%, injertos venosos degenerados.
Los pacientes fueron controlados durante la internación hospitalaria, con la intención de evidenciar complicaciones asociadas a los procedimientos tanto diagnósticos como terapéuticos, siendo en estos más frecuentes.
Las complicaciones categorizadas como mayores fueron muerte, infarto, RM de urgencia y AVE pérdida de función neurológica de causa vascular que dura más de 24 horas.
Las complicaciones menores fueron: complicaciones en el local de acceso, insuficiencia renal secundaria a la nefropatía inducida por el contraste aumento relativo de 25-50,0% o absoluto de 0,5 mg/dl de la creatinina basal después de exposición al contraste, reacciones adversas al contraste radiológico, AIT déficit neurológico focal de comienzo súbito con duración menor que 24 horas, de origen presumiblemente vascular y restringido a un área del cerebro, o del ojo, irrigada por una arteria específica.
Las medicaciones utilizadas durante la internación fueron prescriptas por el médico responsable, siendo documentadas a través del llenado de la ficha clínica, enfatizando: heparinas fraccionadas y de bajo peso molecular, tirofiban, AAS, clopidogrel, ticlopidina, nitrato, betabloqueante, bloqueador de canal de calcio, inhibidor de la enzima de conversión de angiotensina, nitrato, insulina, hipoglicemiante oral.
Un total de 1.282 pacientes sometidos a 1.410 cateterismos cardíacos fueron evaluados para esclarecimiento diagnóstico de EAC, y terapéutico para tratamiento de estenosis coronarias, de acuerdo con los criterios de inclusión y exclusión.
Las variables cuantitativas fueron presentadas como medias y desvíos-estándar y las frecuencias absolutas y relativas a las variables cualitativas fueron calculadas.
Para comparar las asociaciones entre las variables clínicas y angiográficas y la ocurrencia de óbito, fueron utilizados los tests del qui cuadrado o test exacto de Fisher.
Las edades fueron divididas en tres franjas etáreas < 60 años, 60 - 74 años y > 75 años.
Para comparar las distribuciones del clearance de creatinina entre los pacientes menores de 75 años o con 75 años o más fue utilizada la ANOVA no paramétrica Kruskal-Wallis.
Para estudiar las correlaciones clínicas y angiográficas y óbito, de forma multivariada, el modelo de regresión logística con proceso de selección de variables stepwise fue utilizado.
El nivel de significancia usado fue de 5,0%.
En el período estudiado, 1.410 cateterismos cardíacos fueron realizados en 1.282 pacientes para esclarecimiento diagnóstico de EAC.
La Tabla 1 discrimina las principales características clínicas basales de la población estudiada.
Fueron 688 54,0% pacientes del sexo masculino, con media de edad de 65,4 años ± 10,9, siendo 20,1% encima de los 75 años.
Entre los factores de riesgo clásicos para EAC, los más frecuentes fueron la hipertensión arterial sistémica y la dislipidemia.
La diabetes mellitus estuvo presente en 31,6% de los pacientes.
EL cuadro clínico confirmado que más desencadenó los cateterismos fue el de SCA sin SST 38,7%.
Entre los IAM con SST, la ICP primaria fue realizada en apenas 19,0%; 77,0% fueron transferidos de los hospitales de origen tardíamente ICP tardía y no recibieron trombolítico previo, 4,0% realizaron ICP de rescate Gráfico 1.
Entre los pacientes que no fueron encaminados para ICP primaria, apenas 12,0% de los pacientes recibieron trombolítico.
Enfermedad arterial coronaria multiarterial ocurrió en 46,4% de las coronariografías, siendo indicada ICP en 464 pacientes y tratadas 547 lesiones-blanco tipo B2 o C en 86,6%, localizadas en su mayoría en los vasos nativos 94,7% y tratados con stents, siendo 14,6% con stent farmacológico Tabla 2.
El éxito del procedimiento fue obtenido en 94,2% de las ICPs.
Cuando analizados por cuadro clínico, los pacientes con SCA sin SST y los con SST sometidos a angioplastia dentro de las primeras 12 horas presentaron éxito en 97,1%, mientras que los pacientes con SCA con SST tratados tardíamente > 24 horas y que mantenían evidencia clínica de isquemia, como angina post-infarto, edema agudo de pulmón atribuido a la isquemia, entre otras presentaciones consideradas por el médico clínico del paciente como resultado de isquemia, presentaron éxito en 90,4%.
Entre los pacientes con angina estable y manifestaciones atípicas de EAC, el éxito del procedimiento fue obtenido en 97,2% y 100,0%, respectivamente.
El IAM después de ICP fue observado en 2,8% de los pacientes, entre estos, un paciente con trombosis aguda primeras 24 horas después de la ICP de stent farmacológico Supralimus 2,5 x 39 mm, posiblemente debido a la hipoexpansión del stent en una porción de la lesión con intensa calcificación de la arteria.
No hubo necesidad de RM de urgencia Tabla 3.
Entre los pacientes sometidos a coronariografía, la insuficiencia renal secundaria a nefropatía inducida por el contraste ocurrió en 20 pacientes 1,6%, de los cuales un cuarto necesitó diálisis como terapéutica.
El sangrado de la vía de acceso arterial ocurrió en un paciente vía femoral, habiendo necesidad de transfusión sanguínea.
No fue observado pseudoaneurisma en el local de la punción y tampoco fue observada isquemia del miembro inferior o superior en el caso de procedimiento vía radial, AVE isquémico o hemorrágico.
Óbito después de ICP ocurrió en 5,2%, media de edad de 75,2 ± 10,2 años.
El número de vasos afectados por lesiones graves presentó asociación con la mortalidad intrahospitalaria: uno, dos, tres vasos o tronco de coronaria izquierda presentaron mortalidad de 0,54%, 3,33% y 3,41%, respectivamente p = 0,0005.
Las medicaciones más utilizadas por los pacientes en el momento de la realización del cateterismo Tabla 4 fueron AAS 65,7% y estatina 52,3%.
Globalmente, los pacientes sometidos a ICP recibieron terapia antiplaquetaria doble AAS y clopidogrel después de la realización de la angioplastia 97,3%.
El tiempo de internación hospitalaria fue mayor en los pacientes con cuadro clínico de SCA 13,7 días.
Análisis comparativo entre pacientes con edad menor que 75 años y mayor o igual a 75 años
Los pacientes de 75 años o más presentaron clearance de creatinina Clcr menor que los pacientes menores de 75 años 42,06 y 68,18 l/min/1,73m, respectivamente; p < 0,00001.
En el análisis comparativo con el género masculino, las pacientes del sexo femenino sometidas a cateterismo cardíaco eran más añosas.
La mortalidad en los mayores de 75 años fue mayor que en los menores de 75 años 5,0% versus 1%; p=0,000097, así como en los con IRC previa 5,3% versus 1,3%; p = 0,0028, según visualizado en la Tabla 5.
Todos los óbitos fueron en pacientes con diagnóstico de SCA con supra ST = 37,5%; sin supra de ST = 62,5%.
Discusión
El presente estudio es el primer registro sobre las características clínicas y angiográficas de la población de servidores del estado de São Paulo sometidos a cateterismos cardíacos para esclarecimiento diagnóstico de enfermedad arterial coronaria y terapéutico para tratamiento de estenosis coronarias en el Servicio de Hemodinámica y Cardiología Intervencionista del Hospital del Servidor Público Estadual HSPE - Francisco Morato de Oliveira FMO del IAMSPE.
La población atendida en el HSPE-FMO del IAMSPE se caracteriza por la prevalencia de añosos y los pacientes encima de 70 años son responsables por cerca de 30,0% de las internaciones, información de gran importancia puesto que tales pacientes son frecuentemente excluidos de ensayos clínicos.
Podemos también evaluar la utilización y la adherencia de los médicos a modalidades terapéuticas.
Con este registro, describimos una población específica, presentando su perfil y como se ha conducido la investigación diagnóstica de la EAC y el tratamiento de esta entidad clínica a la luz de las directrices recomendadas y de innúmeros ensayos clínicos.
Según datos de la Fundación Seade, el número de añosos en el Estado de São Paulo es 4,3 millones y, de este total, 1,9 millón está compuesto por personas con 70 años o más de edad www.seade.org.br.
En 2020, tendremos 7,1 millones de añosos en el estado de São Paulo, de este total, 2,9 millones constituidos por personas con 70 años o más.
De ahí la gran importancia de estudios epidemiológicos en poblaciones que presenten prevalencia de añosos.
Una de las observaciones más importantes fue el gran número de pacientes con SCA sin supra de ST 38,7% atendidos en un hospital general, número este comparable a los 40,0% de centros de emergencia en cardiología.
La realización de la coronariografía permite la identificación precisa de la extensión y de la gravedad de las obstrucciones coronarias, complementa la estratificación pronóstica y la identificación de la más apropiada forma de tratamiento clínico, revascularización percutánea o quirúrgica, por la anatomía coronaria mostrada angiograficamente.
Dos estrategias emergen para el tratamiento de esos enfermos: estrategia invasiva precoz, realización de la coronariografía en hasta 72 horas; y estrategia conservadora, después de 72 horas de la admisión hospitalaria.
Aunque no haya unanimidad en cuanto a la mejor estrategia, las evidencias más recientes apoyan la estrategia invasiva precoz.
El conjunto de esos ensayos es favorable a la prescripción de la "estrategia invasiva", pues redujo la mortalidad y la ocurrencia de infarto tardío así como la rehospitalización por SCA.
En este registro, aplicamos la estrategia invasiva precoz procurando identificar pacientes de más alto riesgo, como portadores de EAC multiarterial grave 23,0% y estenosis en el tronco de la coronaria izquierda 2,0%.
A despecho de esa conducta, observamos una demora en la indicación del cateterismo, siendo el paciente encaminado a hemodinámica muchas veces apenas cuando son admitidos en la unidad coronaria o enfermería de cardiología, después de la evaluación hecha por un cardiólogo.
Tal conducta posiblemente se reflejó en un mayor período de internación hospitalaria.
En los pacientes con SCA con SST, el tiempo transcurrido entre el comienzo del dolor y la recanalización coronaria, química o mecánica, es el factor fundamental para el beneficio del tratamiento, tanto inmediato como tardío, considerando la relación con la mortalidad y con la morbilidad, en pacientes tratados en hasta 12 horas del comienzo del dolor.
Dato preocupante, en relación a los pacientes con tal diagnóstico transferidos de otros hospitales, es el hecho de que los mismos no reciban la terapéutica de reperfusión adecuada, ya sea por el retardo en la transferencia o por la no administración de trombolítico previo apenas 19,0% de ICP primaria en las primeras 12 horas y 12,0% de trombolítico en este registro.
Tal hecho repercutió en el índice de éxito del procedimiento como descripto en los resultados, pues los pacientes sometidos a ICP dentro de las primeras 12 horas presentaron éxito en 97,1% y los sometidos a ICP tardíamente, 90,4% ICP fue realizada, pues, según el estado clínico de los pacientes, había evidencia clínica de isquemia miocárdica.
Los estudios demostraron que la prescripción electiva de ICP para una arteria coronaria ocluida con el plazo de uno a 28 días, después de la ocurrencia de IAM en pacientes estables, no propició ningún beneficio superior a aquel ofrecido por la terapéutica clínica compuesta de ácido acetilsalicílico, betabloqueantes, inhibidores de la enzima de conversión y estatinas, en la preservación de la función contráctil del ventrículo izquierdo y de nuevos eventos cardiovasculares.
Datos de la literatura comprobaron las ventajas de la ICP primaria, si es comparada a la fibrinólisis.
La ICP primaria es capaz de restablecer el flujo coronario epicárdico normal TIMI grado 3 en más de 90,0% de los pacientes, que es asociado a reducidas tasas de isquemia recurrente y reinfarto, sin el riesgo de la ocurrencia de complicaciones hemorrágicas graves, como AVE.
Grupos de pacientes considerados de alto riesgo, como los añosos, frecuentemente tienen la indicación de coronariografía retardada o evitada, en evidente contradicción a la literatura.
Esa estrategia priva esos pacientes de la posibilidad de tratamiento, pues los mismos tendrían mayor beneficio en la revascularización precoz, reflejadas en las tasas de mortalidad y/o reinfarto.
Ese comportamiento parece no ocurrir en este registro, vista la media de edad de 65,4 años ± 10,9 de los pacientes sometidos a cateterismo, siendo 20,1% con 75 años o más.
En las SCA, los añosos tienen mayor incidencia de complicaciones, lo que implica la necesidad de tratamiento más intensivo.
Mientras tanto, especialmente en aquellos encima de 75 años, frecuentemente la terapéutica más adecuada, con betabloqueante, AAS, anticoagulante y hipolipemiante, no es utilizada.
Durante el período intrahospitalario, esa diferencia en la prescripción medicamentosa no fue observada en este registro.
Nuestro estudio constató que, entre los pacientes sometidos a ICP, los de 75 años o más tuvieron una mortalidad mayor, a pesar de que el éxito angiográfico fue similar a los menores de 75 años.
Las complicaciones continúan más frecuentes en los pacientes mayores; la prevalencia de insuficiencia renal post-procedimiento decurrente de la nefropatía inducida por el contraste fue compatible con la de la literatura.
Mehran et al evaluaron los varios factores de riesgo para nefropatía inducida por contraste, determinando un escore de estratificación de riesgo para el desarrollo de insuficiencia renal aguda después de ICP.
Considerando que la población añosa presenta reducida tasa de filtración glomerular, es de presumir que la nefropatía inducida por el contraste ocurriría más frecuentemente en este grupo de individuos.
Aunque ese evento pueda ser previsto, la morbilidad relacionada aun es significativa, haciendo que ese riesgo sea considerado en la indicación del procedimiento.
En casos de pacientes con alta probabilidad de nefropatía inducida por el contraste, medidas profilácticas, como hidratación, uso de contraste de bajo peso molecular y medidas alternativas, como hidratación con bicarbonato y N-acetilcisteina, deben ser consideradas.
El aumento del riesgo de desarrollar insuficiencia renal aguda también ha sido reportado en pacientes con insuficiencia renal crónica con SCA sin SST sometidos a ICP precoz.
En ese grupo de pacientes, la profilaxia de insuficiencia renal aguda puede ser realizada y, normalmente, es posible obtener la estabilidad clínica de los pacientes antes de la intervención, diferentemente de los pacientes con SCA con SST sometidos a ICP primaria, en los cuales no es posible la realización de hidratación previa y la inestabilidad hemodinámica es más frecuente.
Nuestro registro identificó que pacientes con insuficiencia renal crónica tuvieron mayor mortalidad intrahospitalaria, a pesar de que realizamos preparación renal y evitamos la estrategia invasiva precoz en estos pacientes.
Pacientes añosos son más frecuentemente multiarteriales.
El tiempo de sobrevida disminuye con el afectación de vasos adicionales, con el compromiso de la descendente anterior y con disfunción ventricular izquierda.
Nuestro análisis demuestra que tanto pacientes añosos como más jóvenes pueden beneficiarse de la ICP, con altos índices de éxito, hecho que también ha sido observado por otros autores.
La edad no puede ser considerada un factor limitante de los procedimientos percutáneos.
Conclusión
En la población estudiada, observamos predominio de añosos, siendo 20,1% encima de los 75 años y del sexo masculino.
Entre los factores de riesgo para EAC, los más frecuentes fueron hipertensión arterial sistémica y dislipidemia.
Ocurrió el predominio del síndrome coronario agudo.
La edad mayor o igual a 75 años, EAC multiarterial e insuficiencia renal crónica fueron los predictores de óbito intrahospitalario en los pacientes sometidos a ICP.
Los pacientes con edad mayor o igual a 75 años presentaron perfil clínico/angiográfico de mayor riesgo y tasa de éxito del procedimiento semejantes a los de pacientes más jóvenes, demostrando ser la ICP una técnica segura y eficaz en este grupo de pacientes.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
Este artículo es parte de disertación de Maestría de Micheli Zanotti Galon por el Instituto de Asistencia Médica al Servidor Público Estadual.
Hoy el aceso a la información es una necesidad notada para la area de enfermería, tanto para la formación de nuevos profesionales y para la educación permanente así como para la consolidación de esta area de conocimiento.
Crear bibliotecas virtuales en areas de salud parece ser el camino para enfrentar este desafio.
La Associación Brasilera de Enfermería, través del Centro de Estudios y Investigaciones en Enfermería hay iniciado esfuerzos politicos en la decada anterior, para través de parcerias organizar una basis de datos que le responda a las necesidades de información de esta comunidad de enfermería en nuestro pais.
Al mismo tiempo, la Biblioteca J. Baeta Vianna de la Universidad Federal de Minas Gerais UFMG, com el soporte de la BIREME hay organizado la Basis de Datos de Enfermería BDEnf.
Más adelante creó la Sub-Rede Brasilera de Información en Enfermería SuREnf, parte de la Rede Brasilera de Información en Ciencias da Salud de la BIREME/OPAS, aumentando así la calidad para el armazenamiento y recuperación de los materiales publicados en la area.
A continuación de estas iniciativas y objectivando un salto más alto en la calidad en la disponibilización de las informaciones para la area, se inició la construcción de la Biblioteca Virtual en Salud Enfermería.
A partir de el año 2003 profesionales de varias instituciones cordenados por el Professor Francisco Lana de la Escuela de Enfermería de la UFMG comenzaran reuniones para la consolidación de este proyecto, disponibilizando una versión preliminar en lo sitio de la BIREME como una de las Iniciativas en Desarrollo en Brasil.
El proyecto final hay de ser entregue al Director de la BIREME en lo 57º Congresso Brasilero de Enfermería, en Goiânia, al proximo Noviembre es la concretización de un proceso de trabajo muy duro.
A BVS-Enfermería es compuesta por 13 sub-proyectos interligados y cordenados por diferentes instituciones, así llamadas:
Las instituciones envolvidas ya comenzaran el desarrollo de los sub-proyectos viabilizandolos fianceiramente y buscando recursos junto a los parceros y organizaciones de financiamiento estando previstos resultados iniciales ya en 2006.
La disponibilización de la información ágil y segura para la area de enfermería constituye en un beneficio importante que dara un nuevo mirar para la producción de este conocimiento.
Introducción
El Trasplante de Células Madre Hematopoyéticas TCMH es una terapia usada para tratar dos condiciones, una que comprende enfermedades no malignas, resultantes del fallo de la función de la médula o células derivadas de la ósea, cuando el trasplante es para substituir un tejido defectuoso, y en la otra condición, más prevalente, utilizado en enfermedades neoplásicas, particularmente malignas.
El término TCMH se utiliza en sustitución al Trasplante de Médula Ósea TMO, ya que describe la forma actual del procedimiento, que incluye Células Madre Hematopoyéticas CMH directamente aspiradas de la médula, células madre periféricas movilizadas desde el compartimiento de la médula a la sangre periférica, o también a partir de la sangre del cordón umbilical.
Hay dos tipos principales de trasplantes: autólogo, cuando el paciente es su propio donante y alogénico, cuando alguien es compatible como donante, que puede ser un miembro de la familia, un voluntario, o células de la sangre del cordón umbilical almacenadas.
Raramente, las personas tienen un gemelo idéntico, que permite el trasplante singénico.
Para todo tipo de TCMH, un Catéter Venoso Central CVC tunelizado generalmente se coloca para la administración de quimioterapia, infusión de células, medicación intravenosa, suplementos de electrolitos, soporte nutricional y productos sanguíneos.
Algunos procedimientos son esenciales después de la inserción del CVC, porque si hay caso de pérdida de permeabilidad de las vías y no se la trata rápidamente, resultará en la pérdida permanente de acceso.
La granulocitopenia secundaria a la quimioterapia de condicionamiento determina el riesgo de infecciones relacionadas con el catéter, que puede servir como entrada en la circulación sanguínea, lo que puede llevar a las bacteriemias, fungemias y, en consecuencia, al shock séptico y la muerte.
Los riesgos de infección y el espectro de los síndromes infecciosos varían según el tipo de trasplante, el régimen de condicionamiento, del tipo de injerto de células madre y las terapias utilizadas después del procedimiento.
En las unidades de TCMH hay situaciones que culminan en la remoción precoz del catéter, lo que resulta en reproceso que, además de aumentar el riesgo de complicaciones, refleja directamente sobre el costo y el curso del tratamiento y sigue causando gran angustia a los pacientes y sus familias y/o cuidadores.
Ante lo expuesto anteriormente, este estudio tuvo como objetivo identificar el modelo, la duración media de permanencia y las complicaciones del CVC en pacientes sometidos a TCMH en un servicio especializado, y estimar la relación de correspondencia entre las variables: edad, sexo, diagnóstico médico, trasplante realizado, catéter implantado y sitio de inserción.
Estudio exploratorio y retrospectivo, con enfoque cuantitativo, realizado en la Unidad de Trasplante de Médula Ósea de un hospital general, de enseñanza, en el interior del Estado de São Paulo, con una muestra de 188 pacientes, de una población de 221 trasplantados, seleccionados a través de los registros médicos y 249 fichas de control de CVC, desde enero de 2007 a diciembre de 2011.
Los criterios de inclusión fueron: registros médicos de los pacientes sometidos a TCMH y fichas de control de catéter totalmente llenas, utilizados por el servicio de enfermería, y con la identificación del paciente, el diagnóstico médico, el tipo de trasplante, el modelo de catéter, la fecha del implantación, los antecedentes de manipulaciones, así como la fecha, el motivo y el profesional responsable por la remoción del catéter.
Para caracterización de los sujetos se utilizaron las variables: sexo, edad, diagnóstico médico, tipo de trasplante, modelo, sitio de inserción y tiempo de permanencia con el catéter.
La prueba estadística utilizada fue el análisis de correspondencia, una técnica multivariada en el que las categorías similares están más cerca entre sí y presentan relaciones que no serían detectadas en las comparaciones de las variables nominales.
De los 188 pacientes, el 58% 110 eran del sexo masculino.
Las complicaciones identificadas fueron fiebre/bacteremia, el 13,65% 34, remoción accidental del CVC, el 7,63% 19 tunelitis/hiperemia peri-inserción, el 6,42% 16, extravasación subcutánea, el 6,02% 15, infección, el 5,22% 13, brazalete de fijación exteriorizado, el 5,22% 13, obstrucción, el 4,81% 12, arritmia, el 0,40% 1.
No hubo complicaciones durante el período de permanencia, el 42,55% 106 y el 8,03% 20 murieron en el curso del tratamiento, sin relación con el catéter implantado.
La permanencia con el catéter hasta el alta hospitalaria fue mayor en el sexo femenino y presentó relación de correspondencia con tunelitis/hiperemia, seguida por la pérdida de acceso debido a la remoción accidental.
Con respecto al sexo masculino, fiebre/bacteremia, obstrucción, externalización del cuff de fijación del catéter Hickman y extravasación subcutánea fueron los más significativos, con un mayor número de muertes.
La infección no fue estadísticamente significativa cuando asociada con el sexo.
El catéter más común fue Hickman, con el 70% 175, seguido del Doble Lumen DL 7x20cm, con el 16% 40, de hemodiálisis SHILLEY, con el 11% 27 y otros de menor incidencia de implantación, el 3% 7.
El Hickman, además de la externalización del cuff de fijación, que es su particularidad, mostró una mayor relación con obstrucción, infección, tunelitis/hiperemia.
El DL se asoció a la extravasación y también fue el más común en pacientes que murieron después del trasplante, el de hemodiálisis se relacionó con fiebre/bacteriemia y Permicath, el 0,01% 3, no presentó complicaciones.
En TCMH alogénicos, el 21,80% 41 hubo mayor relación con extravasación subcutánea y tunelitis/hiperemia, mientras que en los autólogos, el 78.19% 147, fiebre/bacteriemia, remoción accidental del catéter, infección, externalización del cuff de fijación y arritmia.
El tipo de trasplante no fue estadísticamente significativo en relación a la obstrucción del catéter.
Con respecto a los diagnósticos médicos, la Leucemia Mieloide Aguda LMA y el Linfoma no Hodgkin LNH se asociaron principalmente a la infección y la muerte.
Los pacientes con Anemia Aplásica AA presentaron complicaciones relacionadas con el sitio de inserción, como tunelitis/hiperemia.
El diagnóstico de mieloma múltiple mostró predisposición a las complicaciones relacionadas con la obstrucción y la extravasación subcutánea.
Por otra parte, los pacientes que recibieron alta hospitalaria sin complicaciones relacionadas al CVC, tenían Linfoma de Hodgkin LH y Tumor de Células Germinales TU CEL GERMEN como enfermedades de base, como se muestra en la Figura 1.
Cuanto a la edad, los niños menores de 10 años presentaron una mayor relación con fiebre/infección y bacteriemia.
Los niños de 11 a 20 años demuestran una predisposición a la remoción accidental del dispositivo.
Tunelitis/hiperemia ocurrió principalmente en la edad entre 31 y 40 años y fue el grupo de pacientes que logró mayor éxito en el trasplante.
Personas de edades entre 41 y 50 años presentaron una mayor incidencia de extravasación y externalización del cuff de fijación, con mayor número de muertes en los mayores de 50, como se muestra en la Figura 2.
Con respecto a las complicaciones relacionadas con el tiempo de permanencia con el catéter, tunelitis/hiperemia, externalización del cuff de fijación y remoción accidental, fueron más evidentes en los que permanecieron con el catéter por menos de 15 días.
De 16 a 30 días, obstrucción y entre 31 y 100 días, fiebre/cteriemia, y los pacientes que recibieron alta hospitalaria permanecieron con el catéter durante más de 31 días, como se muestra en la Figura 3.
Para la mayoría de los pacientes, el alta hospitalaria ocurrió con el catéter insertado en la Vena Subclavia SCV, independientemente de la presentación de obstrucción, remoción accidental, tunelitis/hiperemia, infección, y fiebre/bacteremia.
La inserción en la Vena Yugular YGL se asoció con la extravasación y la Femoral FEM, con la ausencia de complicaciones.
Discusión
El catéter Hickman fue el más comúnmente utilizado, lo que representa un gran avance en el tratamiento de pacientes con cáncer, especialmente aquellos que necesitan TCMH.
El implante de un CVC de larga permanencia de este modelo es fundamental para el éxito del procedimiento, ya que permite la administración de quimioterapia de forma segura, infusión de CPH sin comprometer el injerto, administración de medicamentos, nutrición parenteral, productos sanguíneos, recogida de muestras de sangre para examen con seguridad y comodidad, reduciendo los costos y las tasas de complicaciones.
Las complicaciones con CVC aparecen inmediatamente, o después, relacionadas con su introducción, permanencia y uso.
Infección, obstrucción trombótica, externalización del cuff, remoción accidental, tunelitis/hiperemia peri-inserción, extravasación y arritmia se identificaron en el 47% de los pacientes con catéteres implantados, lo que corrobora estudios recientes que apuntan una estimación entre el 8% y el 69% de complicaciones relacionadas con el catéter .
La infección y la obstrucción son las ocurrencias más frecuentes y pueden ser causadas por múltiples factores, tales como el tipo de cáncer, el protocolo de quimioterapia, el calibre del catéter, el sitio de inserción, la técnica quirúrgica, la irradiación previa del mediastino y la manipulación inadecuada por el equipo.
También la edad del paciente tiene una mayor asociación con esta complicación, ya que cuanto más joven es el paciente, más alta es la incidencia de infecciones.
Algunas infecciones por bacterias posteriores al trasplante autólogo se asocian con la presencia del CVC, aunque hubiera indicación de su remoción tan pronto como posible.
Después del trasplante alogénico, existe un riesgo similar de infecciones asociadas con el uso de catéteres, principalmente bacteremia causada por organismos entéricos, que resultan de la Enfermedad de Injerto Contra Huésped EICH del tracto intestinal y por Candida, debido a la suplementación nutricional intravenosa.
Niños menores de 10 años mostraron una alta asociación con fiebre/bacteriemia e infección, reportada en el 5,22% de los catéteres implantados y representó el 10% de las complicaciones identificadas.
Para establecer la asociación de la infección con el catéter, se ha considerado la variación de estos datos, ya que el 13% de las infecciones fueron tratadas como fiebre/bacteriemia como consecuencia de causas desconocidas.
La incidencia de infecciones relacionadas con el catéter oscila entre el 9% y el 80%, en dependiendo del modelo y de los factores de riesgo del paciente, así como su definición.
Hay aquellos que consideran, para un diagnóstico definitivo, la necesidad de crecimiento del mismo organismo, al menos, en una muestra de sangre periférica y en el cultivo de la punta del catéter, mientras que otros también evalúan la sintomatología clínica.
El CVC de larga duración también es más propenso a la mala colocación de la punta distal, retorcimiento y trombosis, con una incidencia de 8-20% en pacientes sometidos al trasplante de células madre autólogas, y más baja en alogénico y singénico.
Pacientes con cáncer tienen un mayor riesgo de tromboembolismo, con frecuencia desarrollan coágulos de sangre en el catéter, además de causar obstrucción, favorece la incidencia de infecciones y representa del 3 al 38,3% de las complicaciones en pacientes adultos.
Con respecto al sitio de inserción, no hubo diferencias significativas que asociasen las complicaciones con el lugar de implantación.
Muchos centros utilizan CVC en la vena yugular interna, subclavia y femoral, y todos están sujetos a embolia y hemorragia, sin embargo, la subclavia y yugular tienen ventajas en términos de contaminación bacteriana, pero la desventaja es el riesgo de neumotórax o hemotórax y embolia gaseosa debido a la manipulación inadecuada del catéter.
La vena femoral a menudo se desaconseja, debido a una mayor incidencia de infección bacteriana y trombosis, además de la necesidad de que el paciente permanezca en cama durante el tiempo en el que se requiere el uso del catéter.
En un estudio con 100 niños post-TCMH, se encontró que 80 tenían sus catéteres implantados con éxito en la yugular externa derecha, o izquierda, con disección, lo que hizo la técnica sencilla y segura.
En este caso, el sitio preferido para el implante del CVC fue la vena subclavia 76%, que asociada con el Hickman, proporciona una mayor comodidad a los pacientes que permanecen durante largos períodos con catéteres, alternando entre las internaciones hospitalarias para la quimioterapia y la recuperación en casa.
En cuanto a la duración de la permanencia con el catéter, el 34% continuaron con el dispositivo durante un periodo entre 31 y 100 días, con una media de 47,6 días y el más largo tiempo de permanencia fue de 279 días con un catéter de Hickman, que corrobora el estudio comparativo de implantes del mismo modelo, que presentó media de permanencia de 41,4 días, con un rango de 0 a 118 días de permanencia.
El riesgo de infección es mayor en los primeros 90 días de implantación.
Las infecciones sospechosas o confirmadas son el principal motivo de remoción del CVC.
Este es un factor de riesgo significativo para la infección bacteriana en el período de recuperación.
Sin embargo, la remoción prematura puede resultar en interrupción o retraso del tratamiento, aumento de la incomodidad del paciente, ansiedad, altos costos y aumento del tiempo de hospitalización.
Cuanto al tipo de TCMH, las complicaciones tuvieron una mayor asociación con el tipo autólogo, aunque el condicionamiento utilizado no ocasione immunoablación como en los trasplantes alogénicos que, en conjunto, producen pancitopenia hematopoyética y imunocitopenia, lo que favorece la aparición de infecciones oportunistas, tales como las relacionadas con el CVC.
La ocurrencia de complicaciones del CVC, en relación con el tipo de trasplante, se relacionó con el diagnóstico médico, ya que los agentes quimioterapéuticos, utilizados en la mayoría de los regímenes de condicionamiento alogénicos, causan dermatitis, erupciones y fragilidad de la piel porque son dermatológicamente tóxicos, lo que puede comprometer la curación del sitio de inserción y favorecer la infección.
El tipo de enfermedad, el régimen de condicionamiento y la irradiación previa del mediastino se consideran factores predisponentes de complicaciones del CVC, especialmente la infección, que se observó en los pacientes con LMA y LNH.
Al seleccionar el CVC, algunos factores deben ser considerados, como el propósito, la duración esperada del tratamiento, el tipo de condicionado, la capacitación del equipo que controlará el dispositivo, la edad del paciente, la educación del cuidador, ya que en gran medida, las infecciones relacionadas con el CVC se pueden minimizar y/o evitar.
Conclusión
La mayoría de los pacientes utilizaron el catéter Hickman, con una media de 47,6 días de implantación y las complicaciones fueron fiebre/bacteremia, remoción accidental del CVC, tunelitis/hiperemia alrededor de la inserción y extravasación subcutánea.
Con respecto a la correspondencia entre las variables, fiebre/bacteriemia fue estadísticamente significativa en los jóvenes, del sexo masculino, con linfoma no Hodgkin, sometidos a un trasplante autólogo, que permanecieron con el catéter en la vena subclavia durante un largo período.
El equipo de enfermería tiene un papel fundamental en el mantenimiento del CVC, por tanto, debe intervenir para evitar lesiones o complicaciones.
Con el fin de prevenir fiebre/ bacteriemia e infección, los enfermeros deben actualizar el equipo multiprofesional y participar en las decisiones sobre el momento adecuado para el implante, el inicio del tratamiento de condicionamiento y considerar la importancia de no prolongar el período de permanencia con el catéter.
Introducción
La persona que realiza una cirugía de ostomía intestinal enfrenta una condición que comprende el desvío de su eliminación para el abdomen y consecuente alteración de la imagen corporal.
Este tipo de cirugía envuelve cuestiones físicas relacionadas con la pérdida de la integridad corporal, violación de las reglas de higiene, pérdida esfinteriana con privación del control fecal, eliminaciones involuntarias de gases y olores.
Puede ocurrir también alteración de la autoestima y autoconcepto, surgimiento de sentimientos de inutilidad, depresión, disgusto, no aceptación, entre otros.
Esos cambios pueden implicar en profundas alteraciones en el estilo de vida, en sus relaciones sociales y rutinas de lo cotidiano.
Para atender integralmente a esas personas, los profesionales y los servicios de salud precisan estar preparados y disponibles.
La persona en esa nueva condición necesitará de nuevos conocimientos en relación a su cuidado personal.
Además de la comprensión del estoma, de la habilidad técnica y de los cuidados físicos y biológicos, también necesitará de atención dirigida a su adaptación social, al cuidado emocional y espiritual.
El dominio de esas habilidades y conocimientos servirá como base para aceptar y enfrentar la nueva condición
La persona, en su singularidad, es resultado de su subjetividad, de influencias de su contexto y de interacciones con otras personas.
Diferentes son los factores responsables por la construcción de la singularidad individual.
Las diferencias biológicas y subjetivas, dentro de un contexto organizacional, político, cultural, social y religioso, son producto de esa singularidad Por eso, todas las personas precisan de la atención de los servicios de salud, que tenga una visión ampliada, que capte esa variabilidad existente entre los sujetos, para comprender mejor la condición y apoyar en la promoción de la construcción conjunta de la autonomía.
El término autonomía viene del griego; "auto" significa "propio" y "nomos", "ley, regla".
En ese sentido, la autonomía nos conduce a la idea de libertad personal de poder definir sus propias reglas La autonomía es la capacidad que la persona tiene de comprenderse y comprender el contexto en el cual está inmerso y, a través de eso, saber actuar sobre sí mismo y sobre ese contexto.
La autonomía no es un concepto absoluto, o un estado estático, es un proceso dinámico, gradual, con posibilidad de perfeccionamiento, que posee grados variables conforme coeficientes relativos al estándar de la propia persona
Cuando nos referimos a la construcción conjunta de la autonomía, consideramos que los profesionales de salud pueden auxiliar las personas a ampliar su conocimiento, trabajando con la finalidad de presentar la dimensión técnica que participa en su proceso de salud, y apoyar en el desarrollo de su capacidad reflexiva sobre las diferentes situaciones y contextos, interfiriendo en su red de dependencia, en su toma de decisiones, reconociendo las consecuencias y rescatando y/o promoviendo su autonomía
Es importante resaltar que la directriz de la Política Nacional de Humanización del Sistema Único de Salud brasileño, expresada en la Clínica Ampliada y Compartida, implica la educación en salud para conquistar la autonomía y la libertad individual, en la cual los conocimientos científicos no son impuestos de manera vertical, pero quedan disponibles para las personas de forma clara y adecuada al nivel de conocimiento, promoviendo condiciones para lidiar mejor con su condición.
El escuchar cualificado, creando espacios de vínculo y confianza mutua, posibilitando la práctica del diálogo y la construcción conjunta del saber, hacen parte de una visión promotora de la salud, basadas en la Clínica Ampliada y Compartida, en donde las individualidades deben ser respetadas, recolocando las personas como responsables por su vida y apenas el conocimiento técnico del profesional no será suficiente para promover la autonomía de la persona con estoma.
Nuestra experiencia práctica con personas con estoma intestinal nos ha llevado a cuestionar la asistencia que viene siendo ofrecida, una vez que inclusive después de un tiempo relativamente largo de la realización de la cirugía, las personas permanecen con dudas y desconocen cuidados importantes para la manutención de una vida saludable.
Hemos cuestionado acerca de los cambios que las políticas promotoras de la humanización han efectivamente promovido y sí esas políticas atienden a las especificidades de las diferentes condiciones de las personas.
Debido a esos factores, reconocemos la relevancia de efectuar un estudio de evaluación de la atención a personas con estoma intestinal que permitan reconocer los avances y los vacíos que todavía existen.
Así, realizamos un estudio que tuvo como objetivo conocer la atención ofrecida en los servicios de salud a las personas con estoma intestinal en la perspectiva de la articulación de las acciones propuestas por la Clínica Ampliada y Compartida objetivando la promoción de la autonomía de personas que realizaron el estoma en una región Metropolitana del Sur de Brasil.
Se trata de un estudio cualitativo bajo el marco de la Clínica Ampliada y Compartida.
Tuvo como locales de inicio del estudio tres hospitales generales públicos, uno federal y dos estatales, de una región metropolitana del Sur de Brasil, responsables por el mayor número de cirugías de confección de estoma intestinal de la región.
A partir de la identificación de las personas que realizaron la cirugía de confección del estoma en los hospitales, las demás etapas fueron realizadas en la residencia de las personas con estoma.
Esas instituciones fueron definidas como locales de investigación por permitir el reconocimiento y la identificación de las personas que realizaron la cirugía en ese período, promoviendo la oportunidad del primer contacto con las mismas y/o sus familiares.
El muestreo se realizó de forma intencional, buscando incluir todas las personas que programaron la cirugía en el período establecido para la primera etapa de la recolección de datos, o sea, el período de enero a abril de 2011.
El total de cirugías de ostomía intestinal ocurridas en el período fueron 14, siendo que dos personas no entraron como participantes de la investigación por no residir en la región establecida; una persona no aceptó participar de la investigación; y una persona permaneció internada durante un largo período por complicaciones referente a la causa de la ostomía, lo que inviabilizó su participación en el período de tiempo de la recolección de datos.
De esta forma los participantes fueron 10 personas que realizaron ostomía intestinal y sus familiares cuidadores, residentes en la región metropolitana, en esos tres hospitales.
La identificación de los participantes ocurrió en la institución hospitalaria, a través de visitas semanales de la investigadora a las instituciones, en busca de aquellos que realizaron la cirugía.
El primer contacto hecho con los participantes ocurrió en el hospital, en el período postquirúrgico, en donde fue expuesto el objetivo de la investigación y realizado la invitación para participar de la misma.
La recolección de datos ocurrió mediante la realización de dos entrevistas distintas con cada uno de los 10 participantes, totalizando 20 entrevistas.
Esas entrevistas ocurrieron en las residencias de las personas con estoma, después del consentimiento de las mismas y programación por teléfono.
La primera entrevista sucedió, aproximadamente, 30 días después del alta hospitalaria, con un guión semiestructurado, compuesto por dos partes: la primera conteniendo datos socioeconómicos y la segunda, buscando cuestionar los participantes sobre la atención en salud recibida en sus diferentes dimensiones, basadas en la directriz de la Clínica Ampliada y Compartida.
La segunda entrevista ocurrió aproximadamente 90 días después del alta, teniendo como objetivo conocer como ocurrió el proceso de aprendizaje y adaptación de la persona con estoma en esa nueva condición, siguiendo la perspectiva de la Clínica Ampliada y Compartida.
Todas las entrevistas fueron grabadas después del consentimiento de los participantes, con la orientación sobre los objetivos de la investigación, el anonimato y la firma del Término de Consentimiento Libre e Informado TCLI.
Las entrevistas fueron transcritas en su totalidad.
Para el análisis de los datos, se utilizó la suposición de Trentini y Paim la que posee un proceso de análisis compuesto por cuatro etapas denominadas: aprehensión, en donde las informaciones son agrupadas, conforme similitudes, con auxilio de material teórico para organización de los datos; síntesis, proceso en el cual ocurre el análisis subjetivo de las informaciones, efectuando las asociaciones y agrupamiento de las codificaciones anteriores, constituyendo las categorías; teorización, hace parte de un proceso en donde se buscan las referencias teóricas del estudio y se realiza el análisis comparativo, descubriendo los valores de las informaciones existentes y las conclusiones del estudio; y el proceso de recontextualización que se refiere a la socialización de los resultados y a las observaciones necesarias.
Fueron respetados los preceptos éticos contenidos en la Resolución nº 196/96 CNS/MS y sus complementos que disponen sobre Directrices y Normas reguladoras en la Investigación con Seres Humanos.
Ese estudio fue aprobado por los Comités de Ética e Investigación con Seres Humanos de la Universidad Federal de Santa Catarina, en diciembre de 2010, protocolado con el número 1106/2010; del Hospital Gobernador Celso Ramos, número 0062/2010; y el comité del Hospital Regional de Sao José, bajo el protocolo número 72/2010.
Para mantener el sigilo sobre los participantes, estos fueron identificados por las letras PE1, PE2, PE3 y así consecuentemente, conforme el orden de recolección, siendo la letra P, referente a Persona, y la letra E, al Estoma; sus familiares cuidadores participantes de las entrevistas fueron identificados como CPE1; CPE2; y así sucesivamente, siendo la letra C indicativa de Cuidadores de la persona con estoma.
Resultados y Discusiones
Identificamos en este estudio un estándar entre las personas con ostomía entrevistadas, relacionado al proceso de desarrollo de su autonomía.
Para ilustrar, elaboramos una figura, contemplando los 90 días desde la cirugía, en donde fueron relacionados datos sobre que o quien influyó en el proceso de construcción de su autonomía.
Conforme visualizamos el proceso en la Figura 1, describiremos los resultados a través de cuatro categorías, que expresan las diferentes etapas identificadas en el estudio: Necesidad de realizar el cuidado con el estoma; Apoyo y atención en salud después del alta hospitalaria; Apoyo del familiar cuidador para el desarrollo de la autonomía; y Retorno a las actividades de lo cotidiano y la reinserción social.
La necesidad de realizar el cuidado con el estoma
Los participantes de la investigación recibieron de los profesionales de salud en la institución hospitalaria, las primeras orientaciones técnicas relacionadas al cuidado específico con el estoma.
Esas informaciones ocurrieron con la demonstración por parte del equipo de salud, especialmente de la enfermería, sobre cómo realizar la limpieza y el cambio de la bolsa recolectora.
Las orientaciones, en este momento, fueron especialmente dirigidas a los familiares acompañantes, siendo estos llamados para observar y luego estimulados a realizar el cuidado.
La demonstración inicial para el cuidado con el estoma y la piel periestomal y el progresivo entrenamiento para el autocuidado hacen parte de las estrategias educativas indicadas, de manera que, cuando ocurre el alta hospitalaria la persona con estoma y/o familiar debe estar apto a realizar la higiene del estoma y de la piel y el cambio y la manutención del equipamiento recolector.
Conocer como realizar esos cuidados específicos es factor determinante para la práctica del autocuidado.
La asociación entre el autocuidado y la conquista de la autonomía es inevitable, especialmente para personas en esa condición crónica que necesitan adquirir habilidades específicas en el cuidado con el estoma, en el uso de los equipamientos recolectores y materiales adyuvantes.
La atención en salud implica en el cuidado asistencial vinculado con la práctica educativa.
Es papel del profesional de salud ofrecer orientaciones para el autocuidado, realizando esto de forma gradual y cuidadosa, ofreciendo informaciones técnicas, integrando al conocimiento previo de la persona, objetivando la promoción de la autonomía.
En ese contexto, la práctica de la educación en salud objetiva la emancipación y la libertad de la persona, que, cuando suficientemente orientada sobre su nueva condición, es capaz de tomar decisiones seguras e informadas, ejerciendo el control sobre su propia vida y su autocuidado, mismo con las limitaciones impuestas por la nueva condición.
Reflexionando sobre las acciones de la Clínica Ampliada y Compartida y la influencia que esta tiene en la atención en salud hecho bajo esa perspectiva, vimos que los participantes no reconocen los espacios de acogimiento, escucha, diálogo y abertura de los profesionales para sus necesidades.
A pesar de que las orientaciones para los cuidados técnicos ocurrieron, muchas dudas, que iban más allá del estoma, permanecieron y la inseguridad con el vivir en esa nueva condición también estuvo presente.
Una enfermera fue, hizo y le mostró a mi hija cómo sería hecha la limpieza.
Ahí ella lo hizo cerca de mi hija y mostró es así, así que funciona.
De ahí en adelante la responsabilidad es tuya.
Entonces es una cosa que nos deja de inicio asustadas.
Es algo nuevo que tú no conoces, no sabes el procedimiento. Mostró una vez.
Solamente una vez y le dijo a mi hija "a partir de ahora, es así que ustedes tienen que hacer - la responsabilidad es de ustedes.
Cuando hablamos de espacios para escuchar, nos referimos a la disponibilidad por parte de los profesionales para entender el discurso de la persona, sus gestos y sus diferencias.
Con esa práctica, los profesionales reconocen cuales son las temáticas a ser abordadas, pues las expresiones de las personas atendidas encaminan la acción educativa para sus deseos y esperanzas.
Por eso, el profesional precisa comprender cuál es el punto fundamental individual a ser trabajado en el proceso educativo y utilizar el diálogo para promover conocimiento objetivando la autonomía.
Percibimos que la perspectiva técnica, todavía muy presente en esos profesionales de la salud que atendieron a las personas con estoma, precisa ser ampliada, modificando el "objeto" de trabajo, visto como el paciente inerte a las decisiones - en donde las orientaciones son dictadas - y percibir a la persona como un sujeto concreto singular y con capacidad de diálogo y trabajar en la perspectiva de la Clínica Compartida.
Apoyo y atención en salud después del alta hospitalaria
También durante el período de internación hospitalaria, como parte del proceso de orientaciones, identificamos que las personas con estoma y sus familiares fueron informados sobre los servicios de salud que deberían procurar después del retorno para su residencia y encaminados para esos servicios con las documentaciones necesarias.
La salida del hospital es un momento especial, ya que al dejar esa institución la persona no contará más con todos los recursos físicos, materiales y profesionales que hasta ese momento estaban disponibles y precisará enfrentar el ambiente domiciliar con los recursos existentes.
Para adquirir su autonomía, la persona precisará iniciar el cuidado diario y constante de los equipamientos lo que no es una tarea fácil, ya que mantiene el contacto directo con la cirugía, con la alteración de su imagen corporal, la manipulación directa de sus heces y la conciencia de sus limitaciones provenientes de la ostomía.
El uso de los equipamientos refleja para la persona con estoma, el cambio real ocurrido en la cirugía.
Percibimos el cuidado de los profesionales de salud en realizar el encaminamiento correcto de las personas a los servicios de salud indicados, conforme la necesidad, con el objetivo de promover soporte de la atención en salud en los diferentes niveles de complejidad.
Con ese encaminamiento las personas buscarán los servicios para ser atendidas en la atención primaria o en las instituciones de referencia.
Esos locales prestarán la atención, ampliarán las orientaciones y colocarán a disposición los equipamientos necesarios para el cuidado, dando acceso a bolsas recolectoras y a los materiales adyuvantes.
La garantía de acceso a los equipamientos específicos ofreció seguridad a las personas, ya que sabían que tenían disponibles bolsas y materiales de calidad para realizar su cuidado, influenciando positivamente en la autonomía personal.
Lamentablemente percibimos que en la atención primaria, ofrecida por los Centros de Salud de la capital, la atención quedó restricta apenas a la distribución de los equipamientos, sin los profesionales realizar ningún tipo de orientación o cuidado específico con el estoma.
En la propuesta de atención a la salud de las personas con estoma, los Centros de Salud poseen responsabilidades esenciales y son piezas fundamentales en la red de atención en salud, siendo deber de los profesionales de salud de esa área realizar acciones de orientación para el autocuidado y prevención de complicaciones con el estoma.
Esos Centros de Salud son considerados las instituciones más próximas de la realidad social de esas personas, y, debido a eso, tendrían mayor facilidad para crear vínculos con la persona usuaria del servicio y establecer relaciones interpersonales, sociales y ambientales, que pueden influenciar en la conquista de la autonomía.
Percibimos en la investigación que las personas también tuvieron una asistencia limitada a los aspectos técnicos del cuidado específico con el estoma, ya que no fueron englobados los aspectos relacionados a las alteraciones en la alimentación y en la posibilidad de esfuerzo físico, como también el vestuario, retorno laboral y reinserción social.
Dificultad es que yo no salí todavía.
Yo tengo fiestas, así, casamientos, por eso yo siempre usaba ropa social, para salir, y ahora yo estoy preocupado cómo voy colocar los pantalones, así, porque yo no soy barrigudo, entonces yo dejaba el pantalón así, casi cerca del ombligo, entonces ahora ¿cómo yo voy a colocar la camisa dentro del pantalón?
¿Y qué hacer con la bolsa?
Entonces es eso que yo estoy me preocupando demás.
Y yo gustaba, yo era siempre de quedar, de andar bien arreglado, todo el mundo hablaba, y ahora no sé cómo voy a hacer.
La necesidad de profesionales preparados para atender a esas personas es fundamental, ya que el soporte adecuado en el cuidado en salud vinculado con las orientaciones facilita la aceptación y el retorno de esas personas a sus actividades con mayor seguridad.
Las guías desarrolladas por especialistas del área indican la importancia de abordar esos temas, abarcando, la educación en salud, aspectos fisiológicos, nutricionales, de vestuario, medicaciones, imagen corporal, apoyo psicológico, social, de recreación, de relaciones personales, sexualidad, complicaciones relacionadas a la cirugía y los recursos disponibles.
Sin embargo, verificamos en la investigación que la perspectiva de la mayoría de los profesionales todavía está enfocada en los aspectos técnicos, siendo factor limitante para el desarrollo de la autonomía personal.
Las orientaciones fueron dictadas, muchas veces, sin atender a las necesidades individuales y a su retorno al ambiente domiciliar.
No siempre hubo compromiso con la comprensión por parte de las personas y de los familiares sobre las orientaciones, efectuadas de forma automática.
En ese sentido, no había el desarrollo de la co-autonomía de esas personas, juntamente con los profesionales, vínculo esencial ya citado anteriormente.
A través de las influencias institucionales, de los profesionales y de la búsqueda personal, identificamos que las personas con estoma y/o sus familiares, con 30 días de alta hospitalaria, saben cómo manosear los equipamientos para el cuidado con estoma, conociendo el proceso de limpieza y adaptación de la bolsa recolectora y cómo utilizar algunos materiales adyuvantes, como el filtro de carbón activado, la pasta y el polvo de hidrocoloide protectores de la piel.
Percibimos también que hacen sus primeras adaptaciones relacionadas al cuidado, ya que reconocen condiciones específicas individuales que tornan las orientaciones básicas técnicas recibidas insuficientes o no ideales.
Esos cambios ocurren en situaciones como, por ejemplo, al utilizar o no materiales adyuvantes, tipo de bolsa preferible, alimentación adecuada, posicionamiento para adaptación de la bolsa, necesidad de auxilio, entre otros.
La autonomía requiere no solamente efectuar el cuidado en situaciones convencionales.
Los profesionales de salud tienen un importante papel en preparar a las personas con estoma para enfrentar situaciones que requieren reflexión y la toma de decisiones cuando necesario.
Yo mismo no consigo cambiar, por causa de la posición, porque yo tengo que quedarme acostada [...] ahí sentada ya no puedo, porque la bolsa cuando tú la vas a colocar, tienes que colocarla correctamente, para que ella no se encoja y no te incomode.
Entonces quiere decir que siempre tiene que haber otra persona para hacer eso.
Podemos percibir con esa declaración, común entre los participantes de esta investigación, que la observación de la asistencia realizada por el profesional de salud, en la institución hospitalaria, influyó en la conducta del cuidado domiciliar.
Probablemente esas personas estaban acostadas en sus camas hospitalarias en cuanto los profesionales realizaban el cuidado con el estoma y la adaptación de la bolsa recolectora y, debido a eso, percibieron que la adaptación de la bolsa debería ocurrir siempre en esa posición.
Esa situación es reflejo de la falta de comunicación adecuada por parte del equipo, objetivando la comprensión de la persona, en la práctica del autocuidado y, consecuentemente, en la construcción de la autonomía.
Los servicios de salud pueden trabajar de forma a atenuar las implicaciones que son consecuencia de la condición y de la pérdida de la autonomía y autocontrol.
Por eso, los profesionales precisan estar preparados para ofrecer atención con el objetivo de mantener o restablecer la identidad personal para lidiar con las emociones y estigmas sociales.
Retorno a las actividades de lo cotidiano y la reinserción social
Sobre el retorno a las actividades cotidianas, ocurrió que una parte de las personas que iniciaron ese proceso, retomando gradualmente sus actividades y otras que prefirieron permanecer restrictas al hogar, dependientes de los cuidadores familiares, aguardando la cirugía de anastomosis ya programada.
¿Que se puede hacer?
¿Que yo voy a hacer con esto aquí apunta para el estoma?
No se puede trabajar.
En mi profesión hay que estar entero para trabajar.
No, porque yo no puedo hacer nada.
Yo estoy en casa sin hacer nada, como dice el otro, me tratando, me cuidando, no se puede hacer nada, en cuanto yo continúe con esto aquí, no puedo hacer nada.
La dificultad de retorno a las actividades sociales y laborales pode ocurrir ocasionada por los límites impuestos por los cambios físicos de la cirugía, por la alteración de la imagen corporal y de la autoestima, además del miedo del estigma social relacionado con la condición y que, a veces, pode influir en su propia aceptación.
Un estudio cuantitativo buscó identificar el retorno a las actividades sociales y de trabajo de personas que realizaron esa misma intervención quirúrgica.
Identificaron que la mayoría de las personas retomó sus actividades, total o parcialmente.
Los que no retomaron atribuyeron esa dificultad a factores como la inseguridad, problemas físicos, dificultad para higienizar la bolsa, vergüenza y otros, corroborando con lo encontrado en los relatos de los participantes de este estudio.
Los profesionales de salud tienen importante papel al abordar las alteraciones de la imagen corporal y la representación de la pérdida de control del esfínter, a fin de promover conocimiento y autoestima personal, desmitificando el estigma creado, influyendo positivamente en su reinserción social y consecuentemente obteniendo más un avance para la autonomía personal.
Consideraciones finales
Las informaciones sobre los cuidados técnicos específicos, que fueron dadas por los profesionales para las personas y sus familiares, auxiliaron en el desarrollo de la habilidad para cuidar del estoma y manosear los equipamientos.
Los familiares salieron de la institución hospitalaria con cierta habilidad inicial para realizar ese cuidado.
Gradualmente fueron asumiendo las responsabilidades y comenzaron a realizar su autocuidado con el estoma y con la bolsa recolectora.
A pesar de esa habilidad esencial, percibimos la falta de una atención en salud ampliada y compartida en la cual los profesionales puedan valorizar la persona en su singularidad y desarrollar actividades objetivando la preparación para el enfrentamiento de lo cotidiano y el proceso de desarrollo de la autonomía personal.
La Clínica Ampliada y Compartida es una importante directriz que propone acciones prácticas que pueden abordar temas como ese, ya que las oportunidades creadas con las acciones propuestas posibilitan reconocer y comprender el proceso individual y, así, poder trabajar conforme la necesidad emergente.
El profesional de salud precisa superar el trabajo técnico y de atención vertical para una práctica con perspectiva en la Clínica Ampliada y Compartida, para así, practicar el diálogo, permitir la creación de vínculo y la educación en salud, factores fundamentales para apoyar a la persona con estoma a reflexionar sobre sus decisiones y así desarrollar una co-autonomía.
Percibimos que las personas con estoma, en sus 90 días después del alta hospitalaria, a pesar de ser un tiempo aún breve de adaptación, iniciaron la retomada o desarrollo de su autonomía personal - unas más, otras menos - asumiendo su autocuidado, retornando gradualmente las actividades de su cotidiano y asumiendo algunas decisiones personales, sin embargo no en la plenitud de sus posibilidades.
Este estudio nos permitió comprender cuales son los factores que pueden influir, en las personas con estoma, en el desarrollo o retomada su autonomía, y como los profesionales de salud son fundamentales en ese proceso, trabajando como educadores, apoyando la conquista, estimulando el cuidado y el retorno a las actividades.
En los últimos 30 años el consumo de drogas ha aumentado alarmantemente en todas las regiones del mundo, convirtiéndose en problema de salud pública y en el tercer flagelo de la humanidad.
La Organización de las Naciones Unidas estima que el 5.09% de la población mundial entre las edades de 15 a 64 años, ha consumido drogas y el aumento del tráfico de drogas en los diferentes continentes afecta aproximadamente a 200 millones de personas en el mundo, fenómeno que es responsable de más del 50% de la delincuencia juvenil, siendo los adolescentes un grupo vulnerable al problema de consumo de drogas ilícitas.
El consumo de drogas constituye una de las conductas más ampliamente percibidas como problema por la sociedad, afecta especialmente a los adolescentes.
La prevalencia del uso y abuso de drogas en la etapa adolescente son altas.
Por la disponibilidad, en la actualidad, los adolescentes tienen que aprender a convivir con las drogas, tomando decisiones sobre su consumo o la abstinencia de las mismas.
La creciente necesidad de autonomía que experimenta el adolescente le lleva a rechazar la protección de los adultos y a enfrentarse a situaciones y conductas de riesgo, que pueden presentar una grave amenaza para su desarrollo.
La necesidad de sentirse especial puede llevarle a creer que es invulnerable y que no sufrirá las consecuencias más probables de los riesgos en los que incurre.
Los jóvenes que fuman y beben de forma regular tienen una alta prevalencia de experimentación con otras drogas y tienen una actitud más positiva hacia el consumo de drogas ilegales.
Un estudio sobre droga y delito sostiene que los adolescentes inician el consumo de drogas ilícitas cada vez más jóvenes, siendo el principal problema el alcohol, el consumo de drogas legales e ilegales está aumentando peligrosamente entre los escolares.
El consumo de la marihuana asciende a 61,988 escolares, 35,143 escolares en PBC y 39,200 escolares en cocaína.
En cuanto a las drogas legales alcohol y tabaco, pero ilegales para los menores la cifra es de 646,755 escolares.
Otro estudio respecto al éxtasis, una droga sintética de uso oral con propiedades estimulantes, indicó que los escolares de secundaria han reportado inesperadamente altos índices de consumo, que estarían en 6,9 por ciento.
La población adolescente en el Perú corresponde al 29 % de la población nacional, de ellos aproximadamente el 70% viven en zonas urbanas.
Este trabajo se justifica, porque las ultimas investigaciones realizadas en nuestro medio muestran que los adolescentes y jóvenes consumen algún tipo de droga ilícita, esto es más preocupante primero cuando la edad de inicio es más temprana iniciándose con las llamadas drogas sociales alcohol y tabaco, debido a que esta etapa, de cambios emocionales, fisiológicos y psicológicos de los adolescentes, así como la presencia de varios factores de riesgo: bajo apego escolar, tener amigos o familiares consumidores de alguna droga o alguna situación estresante y es aquí cuando tienen la mayor curiosidad por experimentar, por lo que se hace imperioso conocer lo que opinan los jóvenes sobre el consumo, para poder realizar acciones de intervención en la prevención primaria, para fortalecer los factores protectores y motivar al adolescente como agente de su propio cambio.
Este estudio tiene como objetivos identificar la opinión de los adolescentes escolares sobre el uso de drogas e identificar la opinión de los adolescentes escolares sobre el consumidor de drogas, se realizo e un colegio de Lima-Perú.
Este estudio es descriptivo y transversal.
Se realizó en un colegio nacional mixto, ubicado en una área peri-urbana de la ciudad de Lima-Perú. El colegio brinda educación en los niveles primario y secundario.
Son 17 las secciones de 1er al 5to año de estudios secundarios, a donde asiste los adolescentes que residen en su mayoría en el asentamiento humano San Martín.
La población de los sujetos esta conformada por los escolares que cumplieron con los siguientes criterios de inclusión: escolares que se encuentren matriculados en el año lectivo 2007 según referencia de la subdirección del colegio; que no presenten enfermedad mental aguda o crónica; que consientan libremente su participación en el estudio.
En total son 470 estudiantes que actualmente cursan el nivel secundario del 1er año al 5to año, cuyas edades están entre 12 y 19 años de ambos sexos.
El tamaño de muestra fue calculado mediante la aplicación de la fórmula para muestreo con fijación proporcional, tomando en cuenta el número de estudiantes de cada un de los años de estudios.
La muestra fue: primer año 85 estudiantes de una población de 106; segundo año 84 de 105; tercer año 76 de 93; cuarto año 64 de 75; quinto año 77 de 95 estudiantes, totalizando una muestra de 386 estudiantes.
La selección de los sujetos fue aleatoria y sistemática, en donde se utilizó como marco muestral las listas de alumnos de cada año de estudios.
El número de arranque en cada marco muestral por año de estudio fue seleccionado utilizando la tabla de números aleatorios.
Seguidamente se seleccionó a los participantes de manera sistemática.
En la presente investigación se usó un cuestionario autoaplicado, adaptado de otro estudio. El instrumento consigna un total de 35 ítems con tres segmentos.
En el primero se consignan datos personales del escolar.
El segundo, con 25 ítems, incluye la opinión del escolar sobre el consumo de drogas percepción de riesgo del consumo de drogas = 7 ítems; motivaciones que llevan al consumo de drogas = 6 ítems; información acerca de medidas preventivas = 7 ítems; disponibilidad de la droga = 5 ítems.
El tercer segmento es indagar la opinión sobre el consumidor de drogas 4 ítems e la aceptación social y familiar al consumidor de drogas 6 ítems.
Cada un de los ítems fue evaluado en una escala tipo Lickert con puntajes del 1 al 4 asignados para cada respuesta de manera directa muy de acuerdo, de acuerdo, en desacuerdo, muy en desacuerdo e inversa muy en desacuerdo, en desacuerdo, de acuerdo, muy de acuerdo.
El puntaje total obtenido por los estudiantes fue calificado como opiniones favorable opinión a favor del consumo de drogas o desfavorable opinión en contra del consumo de drogas.
El proyecto fue aprobado pelo Comité de Ética en Pesquisa de la Universidad Peruana Cayetano Heredia.
Para la recolección de datos se solicito la autorización de la dirección del colegio, se coordino con el profesor de aula para tener acceso y acercamiento con los estudiantes y aplicar el instrumento.
Se asigno un código a cada una de las encuestas lo que permitió mantener en reserva la identidad del adolescente participante del estudio.
El instrumento se aplicó en forma individual, con previo conocimiento, y firma del consentimiento y asentimiento informado de los adolescentes sujetos de esta investigación.
El análisis de los datos fue realizado basado en el levantamiento de opiniones de los adolescentes, fundamentado en la estadística descriptiva, estableciendo una discusión mediada por aspectos destacados en investigaciones desarrolladas con escolares de otros países.
De acuerdo a los resultados del cuestionario, el porcentaje de mujeres que asisten al colegio secundario es ligeramente menor que el porcentaje de varones, 44,25% versus 55.75 %.
El rango de edad de los estudiantes, por su parte, se concentra el mayor numero entre los 14 y 16 años 54.93%. El 46.9% viven con su padres y el 53.1% viven solo con su madre.
Al analizar la opinión de los adolescentes sobre el consumo de drogas se encontró que 52.6% tiene opinión desfavorable sobre el consumo de drogas y el 47.4% esta a favor del consumo, como observamos en la Figura a seguir.
En la Tabla 1 presentamos que el sexo femenino 24% tiene opinión favorable y el 26% tiene opinión desfavorable, y el sexo masculino 29% esta a favor e 22% contra el consumo de drogas.
En relación a la percepción de riesgo de los adolescentes, observamos en la Tabla 2 que 52,3% tiene opinión desfavorable y el 47,4% es favorable.
La motivación acerca del consumo es desfavorable para 53,6% y favorable para 46,4% de los adolescentes.
Consideran las informaciones sobre consumo de drogas favorable 38,6% y desfavorable 61,4% los entrevistados.
No tocante a la disponibilidad para el consumo, 44,8% son desfavorables y el 55,2% favorables.
En la Tabla 3, presentamos las opiniones de los adolescentes sobre el consumidor de drogas.
El 58.6% de adolescente tiene una opinión desaprobatoria al consumidor de drogas y el 41.5% acepta a los jóvenes consumidores.
De igual manera la aceptación social y familiar la mayoría es desaprobatoria, el 55.4% esta en contra y el 46.5 esta a favor.
Al referirse a la información que los adolescentes reciben sobre consumo de drogas se encontró la opinión a favor de recibir información y manifiestan que desean recibir información de sus profesores, seguido por personal de salud, en este caso de la enfermera, y muy pocos manifiestan desear recibir la información de sus padres.
Nos llama la atención que de 53% de los adolescentes entrevistados estén a favor del consumo, aliándose a estos datos el hecho de que 52,3% tengan opinión desfavorable a la percepción de riesgo.
Un trabajo en población de adolescentes de escuela secundaria de ambos sexos que se realizó en Lima, el año 2002, se encontró que 94.5% opinan que consumen drogas y es dañino para la salud, y solo el 2.5 % opino que no causan daño, y el 6.5% opino que son peligrosas, lo que hace a este sector más vulnerable a las drogas.
Los individuos con mayor riesgo de involucrarse en estas conductas tienden a sobreestimar la prevalencia de consumo en su entorno y de factores individuales, como el uso experimental determinado por la intención razonada o decisión de los adolescentes de iniciar o no la conducta de consumo.
Primero, la decisión es afectada por la actitud de los adolescentes respecto a su propia experimentación, la actitud está en función de las consecuencias personales costo beneficio que los adolescentes esperan de la experimentación y del valor afectivo que le dan a esas consecuencias.
En este sentido los adolescentes pueden tener una actitud positiva hacia el consumo si sus expectativas de beneficio son más altas que las expectativas del costo del consumo.
Segundo, la decisión es afectada por las creencias de los adolescentes respecto a las normas sociales en relación al consumo.
Los adolescentes perciben el riesgo con el uso de drogas, y demuestran reconocer como grupo más vulnerable a los jóvenes aunado a los niños bien como que no es peligroso el usar drogas.
La percepción de riesgo se establece desde las decisiones razonadas del individuo para involucrarse o no en el consumo, en las creencias, expectativas y valor afectivo atribuido a las mismas, la percepción de expectativas de personas significativas y la auto eficacia, es decir el control que tiene sobre las drogas los adolescentes al no tener una alta percepción de riesgo están en mayor peligro de iniciar el consumo de drogas, ya que por un lado creen en general que las drogas no son tan peligrosas y pueden dejarlos en cualquier momento.
Es característico en los adolescentes la percepción de que no pasa nada y que puede controlar la situación, eso conlleva una menor percepción de riesgo, aumenta el consumo de drogas y, a la inversa, una baja percepción de riesgo las aumenta.
Los supuestos teóricos acerca de cómo la percepción del adolescente sobre la peligrosidad del consumo de drogas para la salud es La Teoría de Acción Razonada TAR.
Trata de explicar las conductas que están bajo control consciente de los individuos a partir de distintos determinantes que la preceden y la explican.
El determinante inmediato de la conducta no es la actitud propiamente dicha, sino la intención del adolescente de llevar a cabo la acción.
A su vez, la intención de conducta tiene dos precursores que la explican: uno estrictamente individual, como es la actitud acerca de la conducta, y otro de carácter colectivo y social, que hace referencia al contexto socio-cultural del individuo, acuñado como norma subjetiva.
Sobre la motivación que tiene los jóvenes para consumir drogas, su uso o abuso de substancias psicoativas es multifactorial, con implicancias de factores psicológicos, biológicos y sociales.
Estos factores están normalmente relacionados a la curiosidad, obteniendo placer y satisfacción, relax de tensiones psicológicas, facilitando la socialización, presión social en su grupo, aislamiento social, dinámica familiar, baja auto-estima, manejo inapropiado de medidas sobre drogas, influencias genéticas, problemas alcohólicos en familiares.
Todavía el carácter lúdico, la curiosidad natural de los adolescentes sea constituido en uno de los factores internos de mayor influencia de experimentación.
Así mismo, como todo ser humano, el adolescente no es un ser homogéneo, dentro de si habitan múltiples personajes que le impulsa a vivir diferentes experiencias, desafiando o desconocido reflejo del deseo de conocer siempre mas y romper limites, pudiendo algunas de esas experiencias atender a esos deseos, ejemplo de las drogas.
Dentro de los factores externos, o modismo es particularmente importante, la adolescencia es influenciada en la escolia de su propio estilo.
Se suma a esos factores el deseo de pertenecer a un grupo, la opinión de amigos, el modelo social mundo adolescente como producto, reproducción del mundo adulto, la facilidad de acceso a las drogas, los modelos de ídolos y la posibilidad de un ambiente propicio para la experimentación de drogas.
En las propias "motivaciones" subjetivas de los jóvenes, el deseo de estimulación y de riesgo parece desempeñar un papel importante.
En un estudio realizado por nuestro equipo de trabajo con adolescentes escolarizados, la curiosidad y el deseo de "experimentar nuevas sensaciones" fueron las "motivaciones para consumir" señaladas con mayor frecuencia.
En otro trabajo se ha encontrado que la búsqueda de riesgo y aventuras, la curiosidad y el deseo de superar el aburrimiento son "razones" frecuentemente indicadas cuando se pregunta a los jóvenes sobre los "porqués" de su conducta delictiva.
A disponibilidad de informaciones es factor de protección para no usar o interrumpir la reducción de daños de uso de drogas.
La disponibilidad y aceptación de las informaciones recibidas por los medios en busca de informaciones acerca de las drogas han sido objeto de estudio, los que mas destacan es la familia como a principal divulgadora, por medio de establecer de diálogos sobre el tema, sus profesores, amigos y personal de salud, además de medios de comunicación como radio, televisión y medios escritas, especialmente medios para jóvenes.
Aunque los jóvenes perciben que sus conocimientos sobre las drogas son cada vez mayores, demandan principalmente una información fiable y creíble sobre todas las drogas y una educación sobre la prevención y la reducción de los daños, lo que coincide con las demandas de los jóvenes de otros países europeos.
Los medios de comunicación necesitan fomentar actitudes y transmitir conocimientos en materia de drogas y drogadicción adecuadamente, caso contrario la información inadecuada puede llegar a extender el consumo de las drogas o agravar la reacción de la sociedad con los drogodependiente, traumatizar a los padres y provocar desprecio, marginación y aislamiento de los dependientes de la droga.
Los jóvenes han expresado su preocupación ante el consumo cada vez más extendido y precoz de drogas ilegales, que ellos relacionan con una facilidad de acceso que, a determinada edad, puede ser incluso superior a la de las drogas legales.
La experimentación precoz con las drogas, por otra parte, ha sido vinculada a la persistencia en su uso.
Los escolares de 13 y 14 años, el 22% declaró tener amigos que habían probado las drogas ilegales, lo que apoya la percepción de los jóvenes de que el contacto con las drogas ilegales es cada vez más precoz.
La disponibilidad de dinero se asocia con el consumo de tabaco, alcohol, Cannabis y otras drogas ilegales así como específicamente con el consumo de cocaína en escolares.
En relación a la opinión sobre el consumidor de drogas, la opinión en contra coincide con un trabajo que se realizó en Madrid, se encontró que el 26% opina que los consumidores son efecto de las circunstancias, el 24.5% son personas enfermas, el 21.15% esta de acuerdo en tratar con dureza a los adolescentes que consumen drogas, el 73% esta en desacuerdo de que no se puede ser comprensivo con los drogodependientes, al fin y al cabo el problema es suyo, de igual manera el 36.7% opina que, el drogodependiente lo hace por evadir la realidad, de igual manera que 36.2% son inestables emocionalmente.
Sobre la ayuda que debe de recibir se encontró 60.6% que necesita ayuda, pero no en la cárcel.
En relación a la opinión de aceptación social y familiar del joven consumidor, en el trabajo encontró que al 56.0% no le importaría asistir a una consulta con un joven adicto.
En relación a aceptar en su entorno el 23% dicen que les parece correcto aunque no me movilizaría a su favor, a diferencia del 29. 8% dice sentirse molesto, pero no me opondría activamente, el 77.7% opina que los drogodependientes y la atención que requieren es un problema de todos y a todos nos incumbe.
Estas creencias se establecen, por un lado, por la percepción de las creencias que tienen las otras personas significativas acerca de la conducta que el individuo debe realizar y, por otro lado, por la motivación del individuo para satisfacer las expectativas que los otros significativos tienen sobre él.
Es decir, los adolescentes pueden sentir una fuerte presión para usar drogas si ellos creen que sus amigos o su familia apoyan el consumo, o si creen que hay consumo entre sus amigos y los adultos en general.
La cohesión familiar es un aspecto importante para que la familia acepte a un joven consumidor, porque tiene la capacidad para funcionar integrada y coherentemente como un todo articulado beneficiando al desarrollo individual y favorece el sentimiento de pertenencia y con efecto protector.
En un estudio se encontró en el países bajos niveles de cohesión familiar en familias con hijos drogodependientes.
En el caso de Argentina el consumo reciente de cualquier droga ilícita aumenta de 4,9% en estudiantes con padres muy involucrados a 16,3% en aquellos con padres nada involucrados.
En el caso de Chile la prevalencia es de 10,8% en estudiantes con padres muy involucrados a 36,6% en aquellos que consideran que sus padres no están nada involucrados en sus vidas.
En Ecuador la prevalencia ascienden de 2,6% a 12% en estudiantes con padres muy involucrados y nada involucrados respectivamente.
Entre los estudiantes de Paraguay la prevalencia va de 2,1% en estudiantes con padres muy involucrados a 12,1% en aquellos estudiantes con padres nada involucrados.
En Perú las prevalencias son de 2% a 8,4% en estudiantes con padres muy involucrados y nada involucrados respectivamente.
Entre estudiantes de Uruguay las tasas de consumo reciente aumentan de 5,8% en aquellos con padres muy involucrados a 26,7% en los que tienen padres nada involucrados.
En este estudio de caso en un colegio fue posible averiguar, en relación a las características personales de los adolescentes, predomina el sexo masculino.
Al opinar sobre la percepción de riesgo en los adolescentes la mayoría tiene una opinión desfavorable, indicando conocimiento sobre riesgo del consumo.
De manera similar tienen opinión desfavorable de los motivos de consumo y están a favor de la información.
La opinión desfavorable sobre la disponibilidad de las drogas también se resalta en esta investigación.
Los adolescentes tienen una opinión desfavorable del consumidor de drogas, de igual manera de la aceptación social y familiar hacia el adolescente que consume drogas.
El proceso de socialización, con la familia, amigos, escuela y medios de comunicación es importante en ello.
La percepción de riesgo y los factores de riesgo, junto al ocio, tiempo libre y vida recreativa, son elementos que debemos considerar para comprender esta problemática.
Tenemos un relevante papel que cumplir tanto para explicar esta compleja conducta como para la puesta en práctica de programas adecuados y eficaces de prevención y tratamiento.
Agradecemos a la Comisión Interamericana para el Control del Abuso de Drogas/CICAD de la Subsecretaría de Seguridad Multidimensional de la Organización De los Estados Americanos/OEA, la Secretaría Nacional Antidrogas/SENAD, a los docentes de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, a la población que sirvió como muestra en los estudios y a los representantes de los ocho países Latinoamericanos que participaron del I y II Programa de Especialización On-line de Capacitación en Investigación sobre el Fenómeno de las Drogas-PREINVEST, ofrecido en 2005/2006 por la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, en la modalidad de educación a distancia.
Editor Científico de la Revista Latino-Americana de Enfermería, y Profesora Titular de la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo, Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería, SP, Brasil.
E-mail: limare@eerp.usp.br Las reflexiones sobre el desarrollo de tecnologías en el área de la salud han sido acompañadas por cuestiones relacionadas a la finitud y calidad de vida, esto porque si bien la tecnología puede proporcionar la cura de una enfermedad, también puede prolongar la vida, muchas veces sin considerar su calidad.
De esta forma, las tecnologías para intervenciones en procesos de enfermedades crónicas degenerativas pueden transformar la fase final de la vida en un largo y sufrido proceso de morir, momento en el cual los pacientes y sus familias necesitan de un abordaje de atención a la salud cuyo enfoque sea la calidad de la vida y de la muerte.
Los cuidados paliativos se constituyen en una modalidad de atención a la salud que está de acuerdo con esta necesidad, la de minimizar el sufrimiento causado por las enfermedades y por las intervenciones tecnológicas.
Para la Organización Mundial de la Salud, los cuidados paliativos son medidas que aumentan la calidad de vida de los pacientes y de sus familiares, los que enfrentan una enfermedad terminal mediante la prevención y el alivio del sufrimiento por medio de la identificación precoz, evaluación correcta y tratamiento del dolor y de otros problemas físicos, psicosociales y espirituales.
El documento de la Organización Mundial de la Salud titulado Better palliative care for older people, reafirma y justifica la necesidad de incluir los cuidados paliativos como parte del cuidado integral de la salud, en todas las enfermedades crónicas y especialmente en los programas de atención a los ancianos.
En este documento se destacó la educación de los equipos y de la población en general sobre los principios y beneficios de los cuidados paliativos.
Algunos estudios, sobre las estimativas globales de atención en cuidados paliativos, identificaron que 115 países mantienen uno o más servicios de cuidados paliativos y que 60% de los 56 millones de personas que mueren por año se han beneficiado de alguna forma del cuidado paliativo.
A pesar de que existe la ampliación de esta modalidad de asistencia en todo el mundo, todavía nos encontramos con más de 20 millones de personas muriendo sin acceso al cuidado que busca amenizar sufrimientos y síntomas de la enfermedad, preservar la autonomía del enfermo y su derecho de participar y proporcionar una mejor calidad de vida.
La constatación de que un número grande de personas todavía no recibe una asistencia adecuada, en su proceso de muerte, nos hace pensar sobre la necesidad de ampliar la cobertura de estos servicios.
Este no es el único desafío de los sistemas de salud, dado que la producción de este cuidado tiene como fundamentos la competencia humana y científica.
En este sentido, la producción y divulgación de conocimientos sobre esta temática es vital para la elaboración de las mejores prácticas en cuidados paliativos.
Introducción
Durante la anestesia general, el control de las vías aéreas generalmente es facilitado por la laringoscopia y la intubación.
La laringoscopia y la intubación provocan estímulos mecánicos y químicos.
El estímulo mecánico origina respuestas reflejas en los sistemas cardiovascular y respiratorio.
Por otro lado, el estímulo químico resulta en la liberación de catecolaminas a través del aumento de la actividad simpatoadrenérgica.
La liberación de catecolaminas conduce a la hipertensión, taquicardia y arritmia.
La taquicardia, en comparación con la hipertensión, genera una carga más fuerte sobre el corazón porque aumenta el consumo de oxígeno del miocardio, reduce el llenado diastólico y, finalmente, disminuye también el suministro de sangre por las coronarias.
El grado de respuesta refleja a la laringoscopia e intubación está relacionado con la profundidad de la anestesia, la edad del paciente y la presencia de diabetes o enfermedad cardíaca.
Los analgésicos narcóticos, anestésicos locales, betabloqueantes, bloqueantes de los canales de calcio y vasodilatadores son usados para el control de esa respuesta.
La dexmedetomidina es un agonista selectivo de los receptores α2-adrenérgicos.
Sus efectos sobre el sistema cardiovascular son particularmente prominentes,. El efecto del fentanilo en el sistema cardiovascular no es muy grande.
El motivo exacto de la bradicardia asociada con el uso de fentanilo todavía no está claro, pero se considera que está relacionada con la estimulación vagal central.
Entre esos agentes, el esmolol es un bloqueante β-adrenérgico cardioselectivo con un rápido inicio de acción y una corta duración que al inhibir los receptores β1 del miocardio también inhibe los receptores β2 de los músculos lisos de las paredes bronquiales y vasculares con dosis más elevadas.
En este estudio, nuestro objetivo fue comparar los efectos de la dexmedetomidina, el fentanilo y el esmolol en el control de la respuesta hemodinámica debida a la laringoscopia y a la intubación.
El estudio fue aprobado por el Comité de Ética del Hospital de Enseñanza e Investigación Ankara Numune.
Noventa pacientes programados para cirugías electivas con intubación endotraqueal, estado físico de la American Society of Anesthesiology ASA I-II, y edades comprendidas entre los 21 y los 65 años fueron incluidos en este estudio de carácter prospectivo, aleatorizado y doble ciego.
Quedaron excluidos los pacientes en los que se esperaba una intubación difícil y los que tenían enfermedad arterial coronaria, hipertensión arterial, enfermedad pulmonar obstructiva crónica o diabetes y que estaban bajo tratamiento con cualquier medicación cardiovascular.
Todos los pacientes fueron sometidos a exámenes un día antes del estudio y los resultados de laboratorio fueron analizados de nuevo.
Los pacientes incluidos recibieron la información necesaria sobre el estudio y firmaron el consentimiento informado.
Antes de entrar en quirófano, se realizó el acceso vascular en el dorso de la mano con una cánula de calibre 20 y se inició la infusión de Ringer con lactato 10 mL/kg/h. Después de ser trasladados al quirófano, se realizó la premedicación con midazolam 0,01 mg/kg por vía intravenosa.
La monitorización de rutina fue realizada con el Comprehensive Anesthesia Monitor CAMS II; el ECG y la frecuencia cardíaca FC fueron monitorizados en derivación DII estándar; la presión arterial sistólica PAS, la diastólica PAD y la media PAM fueron monitorizadas mediante medidas automáticas no invasivas y la saturación periférica de oxígeno SpO2 con pulsioximetría.
Los pacientes fueron divididos aleatoriamente en 3 grupos, usando el método de sobre sellados.
Los individuos no conocían el tratamiento que recibieron.
La preparación y la administración de los medicamentos se efectuaron por diferentes anestesistas.
El grupo i n = 30 recibió 1 μg/kg de dexmedetomidina Precedex, Meditera, 200 μg/2 mL con infusión en 10 min; el grupo ii n = 30 recibió 2 μg/kg de citrato de fentanilo Fentanyl, Janssen-Cilag; 0,05 mg/mL y el grupo iii 2 mg/kg de esmolol Brevibloc, Eczacibasi, 10 mg/mL 2 min antes de la inducción.
A continuación, fueron administrados 6 mg/kg de tiopental y 0,1 mg/kg de vecuronio por vía intravenosa.
Después de 3 min, la laringoscopia y la intubación fueron realizadas por el mismo anestesista.
Los pacientes en los cuales la intubación endotraqueal no pudo obtenerse dentro de los 45 s fueron excluidos del estudio.
Todos los pacientes recibieron un 50% de O2 2 L/min, un 50% de N2O 2 L/min y 1,5 CAM de sevoflurano Sevorane, Abbott durante el mantenimiento de la anestesia.
Esos parámetros fueron medidos y registrados antes de la inducción t0, después de la inducción t1, antes de la intubación t2 y en los minutos 1 t3, 3 t4, 5 ts y 10 t6 después de la intubación en todos los pacientes.
Las medidas realizadas antes de la inducción t0 fueron consideradas como valores basales para la comparación con los demás tiempos medidos.
Las incisiones quirúrgicas fueron iniciadas después del término de ese proceso de extracción de datos.
Los pacientes fueron ventilados con el objetivo de mantener los niveles de CO2 espirado entre 30 y 35 mmHg.
Durante las operaciones, los niveles de FC, PAS, PAM, PAD y SpO2 fueron registrados a intervalos de 5 min.
Al final de las cirugías, los pacientes fueron monitorizados en la sala de recuperación durante 60 min después de que despertasen y a continuación fueron derivados a las unidades de ingreso.
Para el análisis estadístico se usó el Programa Estadístico para Ciencias Sociales SPSS versión 10.0 para Windows.
El análisis de variancia sencillo ANOVA y el test-t de Student fueron usados para comparar los datos cuantitativos, además de métodos de estadística descriptiva promedio, desviación estándar para evaluar los datos del estudio.
El test de la Xi-cuadrado se empleó para comparar los datos cualitativos.
Las comparaciones fueron consideradas como no significativas p > 0,05, significativas p < 0,05 o extremadamente significativas p < 0,001 en un intervalo de confianza del 95%.
Una muestra de 30 pacientes obtuvo un poder del 100% para detectar una diferencia P1-P0 de 0,2540 usando un test binomial bicaudal.
El nivel de significación objetivo fue 0,0500.
El nivel de significación real que se obtuvo mediante ese test fue 0,9229 92%.
La tabla 1 muestra que no hubo diferencia entre los 3 grupos de acuerdo con la edad, peso, sexo y clasificación del estado físico ASA p > 0,05, para todos.
El promedio de la PAS disminuyó en t1, t2, t5 y t6 en el grupo i; en t1, t5 y t6, en el grupo ii; y en t2, t5 y t6 en el grupo iii p < 0,001 para todos.
En la comparación entre los grupos, el promedio de la PAS fue menor en el grupo iii que en los otros grupos en t1, t2, t5 y t6 p < 0,05, para todos, tabla 2.
El promedio de la PAD disminuyó en t1, t2 y t6 en el grupo i p < 0,001; p < 0,001 y p < 0,05, respectivamente; en t5 y t6 en el grupo ii p < 0,001 para ambos; en t1, t2, t5 y t6 en el grupo iii p < 0,05; p < 0,001; p < 0,05 y p < 0,001, respectivamente, tabla 3.
El promedio de la PAM disminuyó en t1, t2 y t6 en el grupo i p < 0,001; p < 0,001 y p < 0,05 respectivamente; en t5 y t6 en el grupo ii p < 0,001 para ambos; en t1, t2 y t6 en el grupo iii p < 0,05; p < 0,001; p < 0,05 y p < 0,001 respectivamente.
En la comparación entre los grupos, el promedio de la PAM fue menor en el grupo iii que en los otros grupos en t1, t2, t5 y t6 p < 0,05, para todos, tabla 4.
El promedio de la FC disminuyó en t1, t2, t4, t5 y t6 en el grupo i p < 0,001, para todos; en t2, t5 y t6 en el grupo ii p < 0,001; p < 0,05 y p < 0,001, respectivamente; y en t2 y t6 en el grupo iii p < 0,05 para ambos.
En la comparación entre los grupos, el promedio de la FC fue menor en el grupo i que en los otros grupos en t1, t2, t5 y t6 p < 0,001, para todos, tabla 5.
Discusión
Los efectos fisiopatológicos de la intubación endotraqueal pueden ser observados en casi todos los sistemas del organismo y pueden conllevar consecuencias nocivas.
Los efectos más frecuentes son las respuestas hemodinámicas cardiovasculares caracterizadas por hipertensión, taquicardia, arritmia y por el aumento de la actividad simpatoadrenérgica.
Aunque las respuestas hemodinámicas cardiovasculares acarreen un riesgo para todos los pacientes que reciben anestesia, ese riesgo es más prominente en aquellos con enfermedad arterial coronaria o cerebrovascular.
Por tanto, evitar el aumento de la actividad simpatoadrenérgica asociada con la intubación endotraqueal es un aspecto importante.
Cuando comparamos esos medicamentos entre sí, observamos que la dexmedetomidina controló mejor la FC y el esmolol la presión arterial.
Gupta et al. compararon los efectos del esmolol 2 mg/kg y el fentanilo 2 μg/kg, que fueron administrados 3 min antes de la inducción de la anestesia, para prevenir la respuesta hemodinámica en pacientes programados para procedimientos quirúrgicos electivos.
Los autores relataron que una dosis única de esmolol previno el aumento de la presión arterial y también descubrieron que, aunque fuere clínicamente insignificante, el efecto del esmolol sobre el aumento de la FC fue mejor que el del fentanilo.
Atlee et al. compararon los efectos del esmolol 1 mg/kg y la nicardipina 30 μg/kg, aisladamente y combinados, y relataron que el uso aislado de los medicamentos no previno las alteraciones de la presión arterial, pero el uso en combinación fue eficaz.
Esos medicamentos, usados tanto aisladamente como en combinación, no presentaron ningún efecto sobre la FC.
Figueredo y Fuentesllevaron a cabo un metaanálisis de diferentes dosis de esmolol y relataron que la infusión fue más eficaz que la administración de dosis única para prevenir la respuesta al estrés cardiovascular.
Nosotros usamos el esmolol en una dosis de 2 mg/kg en este estudio y observamos que ese nivel fue el adecuado para prevenir el aumento de la PAS, la PAD y la PAM, pero no tuvo ningún efecto en la FC.
Adachi et al. usaron 2 μg/kg de fentanilo justo antes de la inducción para prevenir el estrés cardiovascular.
Los autores descubrieron que el fentanilo fue más eficaz en la prevención de la respuesta hemodinámica cardiovascular secundaria a la intubación endotraqueal que en la prevención de la respuesta hemodinámica a la laringoscopia.
Relataron que ese efecto del fentanilo estaba relacionado con la interacción con las concentraciones plasmáticas de los anestésicos usados para la inducción.
Ugur et al. utilizaron 1,5 mg/kg de esmolol, 1 μg/kg de fentanilo y 1,5 mg/kg de lidocaína 2 min antes de la intubación, descubriendo que el esmolol previno el aumento de la FC.
Por otro lado, Hussain y Sultan compararon los efectos de 2 μg/kg de fentanilo y 2 mg/kg de esmolol administrados 2 min antes de laringoscopia e intubación, relatando que el fentanilo fue insuficiente para prevenir el aumento de la FC y de la presión arterial.
Los autores también relataron que el esmolol previno el aumento de la FC, pero no tuvo ningún efecto sobre la presión arterial.
En nuestro estudio, descubrimos que el esmolol en dosis de 2 mg/kg fue más eficaz para disminuir la PAS, la PAD y la PAM que 2 μg/kg de fentanilo, pero no hubo diferencia entre ambos grupos con relación a la prevención del aumento de la FC.
La dexmedetomidina disminuye la presión arterial y la FC al reducir los niveles séricos de noradrenalina.
Talke el al.hicieron un estudio controlado por placebo en cirugía vascular, relatando que la dexmedetomidina causó menos aumento de la FC y de los niveles de noradrenalina cuando fue administrada en una dosis de 0,8 μg/kg vía infusión intravenosa.
Hall et al. usaron 0,2 y 0,6 μg/kg de dexmedetomidina en infusión intravenosa relatando que, a pesar de que la FC disminuyese de forma acentuada, no hubo ninguna alteración en la PAM.
Igualmente, Yildiz et al. descubrieron que una dosis única de 1 μg/kg de dexmedetomidina previno la respuesta hemodinámica cardiovascular y disminuyó la necesidad de opiáceo adicional durante la laringoscopia e intubación en pacientes sometidos a pequeñas cirugías electivas.
Notamos que las dosis de infusión de dexmedetomidina usadas en esos estudios quedaron entre 0,2 y 0,8 μg/kg. Alternativamente, Ozkose et al. administraron una dosis única de 1 μg/kg de dexmedetomidina 10 min antes de la inducción y relataron que, cuando fue comparada con los valores de control, la PAM disminuyó en un 20% y los latidos cardíacos disminuyeron un 15% en los minutos 1 y 3 después de la intubación.
También notaron que en 4 de sus 20 pacientes, la bradicardia exigió la administración de atropina.
Nosotros administramos 1 μg/kg de dexmedetomidina antes de la inducción vía infusión en 10 min.
No descubrimos ninguna diferencia en la PAS, la PAD y la PAM entre los grupos, pero sí que esa dosificación fue eficaz para prevenir el aumento de la FC.
Los efectos colaterales más comunes de la dexmedetomidina son la hipotensión y la bradicardia, que ocurren más a menudo durante el período de carga.
Sugerimos que la reducción de la dosis de carga y la disminución de la tasa de infusión pueden evitar los efectos secundarios cardiovasculares.
Administramos dexmedetomidina con infusión lenta en nuestro estudio y se observó bradicardia que necesitó el uso de atropina en solamente uno de nuestros pacientes.
De forma parecida, Venn y Grounds relataron que esos efectos secundarios no fueron observados cuando se administró una dosis de carga de 2,5 μg/kg de dexmedetomidina en 10 min, seguida de una tasa de infusión de 0,2-0,5 μg/kg/min.
Como colofón podemos decir, que el esmolol fue más eficaz que la dexmedetomidina y que el fentanilo en la prevención de aumentos de la PAS, la PAD y la PAM después de la intubación endotraqueal.
Por otro lado, la dexmedetomidina fue más eficaz que el esmolol y que el fentanilo en la prevención del aumento de la FC.
Prevenir los incrementos de las presiones arteriales y de la FC es particularmente importante desde el punto de vista de la isquemia del miocardio.
Consideramos que son necesarios algunos estudios adicionales en los cuales esos agentes se usen en combinación para prevenir el aumento tanto de la presión arterial sistémica como de la FC.
Este estudio proviene de las vivencias en el área hospitalaria en un servicio de urgencia pública, emergiendo del discurso referente a la interdependencia de los miembros en el equipo de enfermería.
Las repetidas ausencias por certificado médico entre los trabajadores de enfermería, eran intrigantes, especialmente en los turnos con mayores conflictos interpersonales.
Esas ausencias provocaban una redistribución de la escala de pacientes por profesional de enfermería y, consecuentemente, una sobrecarga asistencial.
Nos propusimos, en la función de enfermera, investigar posibles medios para sensibilizar y unir ese grupo en un cuerpo de trabajo.
Al asistir a una conferencia sobre la "Fisiología del cuerpo humano", cuyos sistemas interrelacionados influenciaban la funcionalidad del cuerpo, se nos ocurrió la idea de representarlo, por un medio lúdico, en la investigación de esa interdependencia del equipo de enfermería.
La Enfermería es una ciencia humana de interacción directa entre personas con producción de conocimientos sobre el ser cuidado, fundamentada en las prácticas de salud y enfermedad.
Esto exige del profesional capacidad de reflexión, de análisis crítico y constante búsqueda de actualización de sus conocimientos técnicos y científicos.
La división social del trabajo, el espíritu religioso y la organización militar influenciaron las bases de la profesionalización del cuidar, a veces fragmentadas por la división de tareas en los equipos, o marcadas por la desconsideración del otro  compañero y aliado -, en las relaciones de interdependencia y complementariedad tan necesarias en servicios de salud.
Los miembros del equipo, a veces, no perciben o no discuten abiertamente sus dificultades y necesidades en la relación interpersonal, sin considerar que sus acciones pueden repercutir en el cuerpo de trabajo.
El absentismo puede estar directamente relacionado a las condiciones de trabajo, cuya falta de espacios para reflexionar sobre esa producción e interacción en el cuidado produce insatisfacción en la calidad, productividad laboral y en la vida personal del trabajador de enfermería.
Algunos estudios indican la necesidad de usar estrategias de cuidados con el cuidador de enfermería en servicios de salud.
La producción de reflexión colectiva por medio del cuerpo humano y del cuerpo de trabajo permite al enfermero la comprensión y la interpretación del sentido de la propia existencia, tomando consciencia de su representación en el mundo, considerando que su experiencia corporal, en el ambiente exterior e interior del propio cuerpo, puede manifestar diferentes percepciones en el enfrentamiento de los fenómenos de dolor y sufrimiento.
Trazándose un paralelo entre la dinámica del trabajo en enfermería se evidencia la sobrecarga grupal y el surgimiento de la disfunción desmotivación y enfermedad de uno de sus miembros se puede comparar a la funcionalidad fisiológica del organismo cuando uno de los sistemas corporales pasa a operar con deficiencia sus funciones vitales.
Considerando que esas estructuras interconectadas tienen por objetivo mantener el automatismo y la continuidad de la vida, se sabe que al ser afectados por procesos que causan estrés ocasionan desequilibrios corporales con respuestas deletéreas para otros órganos.
La fisiología enriquece la comprensión de la interdependencia de los órganos celulares, cuando agrupados por funciones distintas se denominan sistemas fisiológicos.
El esquelético protege los órganos internos  sirve de palanca para los movimientos - formando células sanguíneas.
El sistema muscular permite el movimiento; el circulatorio y el linfático distribuyen sangre y linfa y, nutren el cuerpo; el respiratorio es responsable por los intercambios de gases oxígeno y dióxido de carbono entre la sangre y el aire y, así sucesivamente, cada sistema posee una función vital en el cuerpo.
Así, se utilizó la dinámica del cuerpo biológico para hacer una analogía con la dinámica funcional del equipo de enfermería en sus relaciones e interrelaciones en el mundo del trabajo.
Para esto, el objetivo de este estudio es conocer la percepción del equipo de enfermería en unidades de urgencia y su interdependencia como el cuerpo de trabajo, mediante referenciales anatómicos del cuerpo humano y del cuerpo sensible.
Se trata de un estudio exploratorio descriptivo de abordaje cualitativo, realizado en la mayor unidad de urgencia de la red pública del sur del país, en Porto Alegre, vinculada al Ministerio de la Salud, que atiende a pacientes adultos en las especialidades clínica, quirúrgica, ginecológica y odontológica por el Sistema Único de Salud.
Los participantes, seleccionados entre los miembros del equipo de enfermería por trabajar en esa unidad, fueron: tres enfermeras, seis técnicos de enfermería y dos auxiliares de enfermería con tiempo en la empresa entre tres meses y 19 años.
El proyecto, respetando las normas de investigación con seres humanos, obtuvo la aprobación nº 076/04 del Comité de Ética en Investigación del Hospital en estudio; se obtuvo la firma del Término de Consentimiento Libre y Esclarecido y se confirmó el anonimato de los sujetos por medio de pseudónimos anatómicos fisiológicos: Linfa, Ovulito, Neurona, Nefron, Hemácia, Alvéolo, Epitelio, Patela, Fibra, Boca y Pupila.
La recolección de los datos ocurrió en el período de septiembre a octubre de 2004, mediante el Método Creativo y Sensible, el cual se apoya en el principio de Freire: construcción del conocimiento a partir de la discusión en grupo.
En este, los participantes tiene libertad para expresar sus ideas y opiniones "mostrando la faceta escondida en el tema original".
Se trata de un método educacional y poderoso instrumento de concientización grupal en la producción colectiva de conocimiento sobre las causas de problemas y posibilidades de soluciones.
La estructura del Método Creativo y Sensible se desarrolló en la "tríade: discusión en grupo, observación participante y dinámica de creatividad, sensibilidad y producción artística", envolviendo la realización de talleres, con utilización de técnicas variadas  diseño, colajes, recortes, modelos, entre otros, para producir y recolectar los datos de la investigación .
Se destaca, en esa metodología, la planificación de las dinámicas, guión de actividades y grabación de las discusiones.
Esa modalidad se desarrollo en cuatro momentos: primero - la acogida grupal, objetivo del estudio, orientación sobre la dinámica; segundo - presentación de la pregunta orientadora, disposición del material lúdico y producción artística individual o grupal; tercero - presentación de las producciones y discusión colectiva; y, cuarto - síntesis y validación de las reflexiones.
Los talleres, cuya dinámica se denominó "Conocimiento del Cuerpo", ocurrieron en tres encuentros con las siguientes temáticas: Percepciones de cuerpo, Interrelación de los sistemas fisiológicos y Cuerpo de enfermería en urgencia.
Las preguntas orientadoras fueron: en el primer taller - ¿Cuál es el sentido del cuerpo para cada integrante?; en la segunda - ¿Cuál es la interacción de los sistemas fisiológicos en el funcionamiento del cuerpo y su relación con el trabajo en equipo?
En esta, cada integrante representó un sistema fisiológico, por ejemplo: Yo soy el sistema... y desempeño tales funciones en el cuerpo orgánico.
Y, en la tercera último taller - ¿Cuál es la percepción del trabajo en urgencia en lo que se refiere al cuerpo de enfermería.
Para interpretación de las informaciones se utilizó el análisis de contenido de Minayo, comprendiendo preanálisis a partir de las informaciones obtenidas en los tres talleres de creatividad y sensibilidad, fueron transcritas las declaraciones y agrupadas por categorías.
Según la exploración exhaustiva del material, surgiendo tres categorías en respuesta a las temáticas de cada taller y la interpretación de los resultados.
Los resultados a seguir versan sobre la construcción grupal, por medio lúdico, de interpretaciones del cuerpo humano y del cuerpo de trabajo por medio de las preguntas orientadoras en cada taller.
Los sujetos, considerados como personas singulares, por medio de su obra creativa expresan libremente las percepciones de cuerpo en el trabajo en enfermería surgidas en las categorías a seguir.
La profesión del cuidado de enfermería es un arte, ya que necesita de una dedicación total, como la de un artista para realizar su obra de arte.
Su ejercicio profesional requiere la premisa básica de la sensibilidad y el respeto a los cuerpos desprotegidos y entregados a estos seres también constituidos de cuerpos, como objetos de cuidado, revelados en las declaraciones: Yo leí [...] que el cuerpo es como se fuese una tela: el pintor pinta la tela y es una tela muerta; ¡una tela que no tiene vida!
Y, nosotras de la enfermería, ¡no!
Nosotras trabajamos como si fuese una tela que tiene ¡vida y sentimientos!
Creo que el cuerpo es eso Pupila.
El cuerpo en el diseño en el suelo me parece que es [...] yo ya me recuerdo de la música de Chico Buarque: está allá el cuerpo extendido en el suelo. [...]sin vida, sin alma, sin nada!
El cuerpo, en la dimensión representada por los participantes, se refiere a la condición de la existencia humana, con las particularidades de cada individuo en la coexistencia del sentir y ser sentido, tocar y ser tocado.
El hombre, en su corporeidad, es razón, espíritu, afecto; es ser ético, moral y gregario de relaciones, encarnado en un cuerpo viviente.
Al tomar consciencia de la corporeidad se amplían los horizontes en cuanto a la finitud y a la temporalidad de la existencia.
Permite que la persona repiense sus conductas y desee un umbral de humanidad en sus acciones, consagrándose ético, moral y capaz de proveer la vida, amar y ser amado.
El pensamiento dialéctico del Yo "no tengo cuerpo, soy cuerpo", deja claro que por medio de él percibo y soy percibido no apenas como un objeto, ya que manifiesto formas de relacionarme, de trabajo, de sentimientos y de conflictos.
El Yo representado en el sistema fisiológico interrelacionó los sujetos, haciéndolos sentirse parte del todo.
La representación de lo humano puede envolver múltiples visiones, sin embargo, cuando dirigida a la expresión lúdica, basada en conceptos y definiciones científicas, permite a los sujetos entregarse a la dimensión creadora y encontrar sentido en el acto de jugar.
Hemácia se sintió como si fuese el propio sistema circulatorio recorriendo el cuerpo y favoreciendo el metabolismo: ¡Yo soy el sistema circulatorio!
Sin duda alguna soy el sistema más importante del organismo humano, ya que lo recorro completamente, irrigando, trasmitiendo energía, oxigenando los tejidos y favoreciendo el metabolismo!
Alvéolo se percibió como un mecanismo esencial de sobrevivencia: ¡Yo soy el sistema respiratorio, importante para la sobrevivencia humana!
Alvéolo.
La experiencia de sentirse parte del sistema orgánico tiene valor al ser usada como una herramienta que concientiza el papel de cada miembro en el ejercicio de su función en el equipo de enfermería.
Es, en la ejecución de las tareas diarias, que la enfermería más expresa el yo necesito de los otros para desarrollar aquello que sólo exigiría mayor esfuerzo o, tal vez, dejaría de ser terminado.
La declaración siguiente refleja esa interdependencia funcional: ¡Los equipos de trabajo deberían ser como un cuerpo! [...] cada órgano, uno depende del otro; ¡pero a veces no es así!
Si, ¡ninguno es más importante que el otro!
Ovulito.
Todos son importantes, pero, si uno no trabaja firme en conjunto, ahí el otro ya trabaja más, entonces...
Neuronio.
Entonces, sobre carga al otro, entonces...
Ovulito acaba enfermándose.
Es como un cuerpo...
Neuronio.
Por algún tiempo hasta puede continuar funcionando, sólo que va a llegar un momento que va a perjudicar, ¡todo él va entrar en desequilibrio!
Ovulito.
Las profesiones que parti cipan del cuidado, debido a la demanda emocional y física sobre su trabajo, requieren un cuerpo de equipo integrado y capaz de asumir las responsabilidades del oficio.
Los eventos considerados amenazas al estado de equilibrio pueden ocasionar un desequilibrio proveniente de la incapacidad funcional de lidiar con las dificultades y generar alteraciones fisiológicas, emocionales, cognitivas o de comportamiento  enfermedades o individualismo en el equipo de trabajo.
La adaptación y la madurez delante de los conflictos son inherentes a la corporeidad humana, sea en el trabajo, en la familia o en el ámbito individual.
El desarrollo de espacios lúdicos favorables a la reflexión grupal sobre el actuar en la asistencia de enfermería parece surgir como una medida terapéutica esencial.
La herencia de la Revolución Industrial en lo que se refiere a la división de tareas y por otro lado la concepción biomédica sustentan el modelo asistencial vigente, teniendo como foco "la atención a la enfermedad y la realización de la tarea, y no al individuo".
Los espacios de actuación entre profesionales son guiados por la definición de funciones.
La enfermería se rige por una jerarquía con habilitación para funciones distintas entre los conocimientos técnicos y científicos.
La declaración a seguir repercute en la corporación organizacional interdependiente: es como el cuerpo, si una parte falla - ¡la otra no puede continuar!
¡No sirve de nada que el médico prescriba y yo voy allá y no lo acato y lo acato por la mitad!
Él pide observar si sangra o controlar la diuresis y yo y no anoto. [...] ¡La información que yo tengo que pasar yo no la estoy pasando!
Ahí no va funcionar!
Por eso, [...] tiene que haber un cabeza, un coordinador, sino, ¡se vuelve un desorden!
Si todos tuviesen el mismo grado de poder, puede haber una desorganización. [...] que yo sepa hay que dar oportunidad para los miembros de ese cuerpo para colocar sus ideas; y tener la humildad de aceptar, administrar y oír a todos, respetándolos.
La necesidad expresada por Hemácia, nos hace ver la relevancia del papel del enfermero, en la función de coordinador del equipo.
El enfermero, agente de cuidados, también es responsable por la organización del trabajo colectivo - elabora escalas, supervisa el equipo, solicita bienes materiales y reparaciones  con el objetivo de obtener el éxito operacional de la asistencia.
Sin embargo, las demandas del grupo de trabajo también recaen sobre la administración de ese profesional.
Los momentos lúdicos fomentan el estímulo a ese cuerpo, ya que es una manera de vivir, de ser y de hacer, de jugar.
Las aspiraciones expresadas por los sujetos se enlazan en la inmersión literaria, descubren formas de valorar la creatividad y expresar sentimientos que, de otra forma, no serían revelados al equipo.
La peculiaridad de la profesión del cuidado exige la presencia de un ser, abierto para acoger las diversas manifestaciones del individuo.
Se destaca, en las declaraciones de los protagonistas, la relación de unión y ayuda entre los miembros, en que aflora la relación de complicidad en el equipo: ¡Yo creo que es un ambiente óptimo para trabajar!
Las personas que trabajan en urgencia acaban uniéndose.
Epitélio Mi soldadito tiene un sentido de unión: ¡cuando uno está mal, el otro carga!
¡En ese sentido, yo creo bien en la urgencia!
Linfa Hice una hamaca con una persona acostada y dos de la enfermería cargándola, lo que simboliza el trabajo en equipo.
¡Una persona sola no tiene condiciones de transportar al paciente!
¡El conjunto es importante para la enfermería!
Uno ayuda al otro Pupila.
El escenario de interacción llama la atención por la interdependencia vivencial de ese cuerpo de trabajo.
La percepción de unión y cooperación entre los elementos del equipo de enfermería genera cierta satisfacción laboral en ese ambiente de urgencia.
Sin embargo, lo cotidiano asistencial del saber hacer se ve dirigido a suplir demandas institucionales, en detrimento de la interacción interpretativa del cuidado de sí mismo en la atención al otro.
Un deseo intrínseco de comprender y ser comprendido en sus diferencias con el otro fue expresado así: Hay temperamentos diferentes de las personas que trabajan juntas y, a veces, queremos que entiendan nuestra forma, pero, por el poco tiempo, no se consigue entender a los compañeros. [...] ¡Nosotras nos sentimos mal..!
¡También somos humanos y las personas se enferman!
Pero nosotras también sufrimos y, a veces, acabamos enfermándonos por causa de eso!
Ovulito.
La reflexión alerta para la complejidad y fragilidad humana en la interacción de lo cotidiano en el equipo de trabajo.
Hay necesidad de crear momentos colectivos oportunos para reflejar y estar con el otro de manera a integrar y armonizar las diferencias en el grupo.
Un cuerpo de equipo debería ser explorado como lo hace la puérpera en la primera inspección al recién nacido para identificarlo, para tornarlo suyo.
El descaso relativo a la dimensión de pertenecer e a la integración entre los elementos del equipo de enfermería puede ser causa de enfermedades y alejamiento del trabajo.
Hay que considerar que para el desequilibrio del organismo es necesaria la concurrencia de varios factores; sin embargo, se admite que espacios saludables con personas aceptadas y queridas por el grupo pueden contribuir para la manutención de un cuerpo saludable.
En la declaración siguiente, el equipo de enfermería se revela sensible y fragilizado en la construcción de conocimientos y acciones de vida y de amor al semejante.
Boca la enfermera hizo un dibujó en forma de sol, simbolizando el universo de atención e interacción múltiple, típico de la actuación en locales de intensa demanda, como unidades de urgencia en instituciones públicas: ¡Todo el mundo llamando!
¡Todo el mundo queriendo atención!
Boca Las personas dicen tanto: ¡Sólo un poquito!
Y, cuando está del otro lado paciente, pide alguna cosa y las personas te dicen: ¡Sólo un poquito!
¡Mi Dios del cielo!
Ahí piensa: ¡Caramba!
Como yo digo: ¡Sólo un poquito!
De esa reflexión, emerge un ser dirigido para el deseo de atender al otro, sin embargo, las formas de trabajo no se traducen en el inmediatismo de acciones, porque se colectivizan en un espacio repleto de sujetos con diferentes necesidades.
La constante sobre carga de actividades de las unidades de urgencia debido a la carencia de camas de internación hospitalaria en el Sistema Único de Salud SUS genera consecuencias sobre los estándares del cuidado y de la ética de los profesionales que allí actúan.
En las percepciones de los participantes de enfermería se evidencia un cuerpo marcado por demandas de cuidados y quehaceres generadores de sentimientos algunas veces de frustración y exigencias, y otras de placer y alegría.
El sentimiento de frustración se relaciona a la sobrecarga de actividades.
Los deseos intrínsecos de los sujetos son revelados en la forma de cómo les gustaría producir un trabajo con calidad: No se consigue ejecutar toda la tarea de la manera como nos gustaría hacerlo: dentro de la carga horaria [...] tiene que hacer la prescripción y los cuidados de enfermería y [...] se torna humanamente imposible hacer un servicio de calidad Hemácia. [...] porque es tanta la correría que, cuando llego en casa, yo comienzo a pensar: un paciente me llamó, me pidió una cosa y para mí, en ese momento no era prioridad  porque allí siempre tiene que haber prioridad  sólo que para él, aquello allí ¡era prioridad! [...]
¡Eso ahí también cansa!
No es sólo el servicio bruto; es no conseguir hacer todo y nosotros ser exigidos, ser exigidos Ovulito.
El discurso revela desgaste emocional, pudiendo desencadenar un estado de estrés en el cuerpo.
El cuidador tiene consciencia de su papel en la preservación del cuidado y, a veces, extiende las preocupaciones originadas en el trabajo más allá del espacio hospitalario.
Un estudio sobre automedicación entre los trabajadores de enfermería apunta que esos profesionales "están excesivamente comprometidos con el trabajo, y no consiguen parar de pensar en el trabajo, inclusive durante el descanso", usan más la automedicación.
La concepción biomédica y la escasez de recursos humanos y tecnológicos favorecen la centralidad del enfoque asistencial sobre pacientes en situación de urgencia, en detrimento de aquellos estabilizados, cuando se encuentran en servicios de urgencia, aguardando cupo para una cama.
Se percibe un sentimiento de frustración en fallar, en no obtener lo esperado, aspecto que puede causar fuerte impacto en el estado de equilibrio de ese cuerpo, al desencadenar mecanismos de adaptación propios de cada individuo: Somos exigidos: por los pacientes, de los familiares.
¡Cuando entra la visita, aquello es un estrés horrible!
Ellos quieren cosas que no son importantes, [...] y estamos corriendo con la medicación!
A veces, tenemos ganas de decir: Yo tengo muchas cosas para hacer, ¡yo no puedo alcanzar esas cosas ahora!
Pero, para ellos, aquello allí es importante, entonces pensamos: ¿Y si fuese un familiar mío y yo llegase y encontrara que él está con la boca seca? [...]
Y, desgasta mucho no conseguir hacer las cosas.
Tienes que estar siempre corriendo. [...] ¡También somos exigidos por los jefes!
Es claro, exigen porque también son exigidos [...] y eso yo creo causa mucho estrésOvulito
Se comprende del discurso no haber un culpado por la exigencia, es más bien, el culpado es el desgaste proveniente del volumen de tareas.
A veces, el familiar también contribuye, aumentando la sobrecarga física y psíquica; otras veces, los jefes se encuentran en el deber de exigir porque también son exigidos.
"La hostilidad que el individuo encuentra en ese ambiente puede ser entendido como la intensificación de manifestaciones relacionadas a la evolución de la cultura hospitalaria clásica de aislamiento, a la actitud impersonal apoyada en el tecnicismo o cientificismo médico positivista y, a mecanismos de defesa que surgen debido a las condiciones ultrajantes de trabajo".
La reflexión de los trabajadores de un cuerpo de equipo presupone respeto al espacio y a la acción de cada miembro para que favorezca un ambiente de trabajo harmonioso, placentero, que no genere sufrimiento o enfermedades, y un liderazgo sensato y abierto a cambios.
El elogio o agradecimiento surge como una retroalimentación para el cuerpo automatizado de quehaceres de enfermería: Creo que está muy bien, cuando un familiar nos hace un elogio.
Falta mucho que alguien nos elogie.
A veces, [...] al sentarme un poquito, llega alguien y dice: ¡Tu ahí sentada!
Yo creo que el elogio y reconocimiento, de vez en cuando, ¡es muy bueno!
Hay hospitales que colocan en el mural  del mes  elogios al funcionario porque desempeñó bien su tarea. [...]
¡Recompensa, incentiva al funcionario a organizarse!
El reconocimiento y la valorización expresados por Neuronio expresan las expectativas de los sujetos frente a su trabajo.
Ese espacio de reflexiones despertó en el enfermero su papel en la administración del equipo: Yo no me había dado cuenta de la importancia de elogiar y, a veces, [...] sé que tendría que hacer un elogio y acabo no haciéndolo porque es aquella correría.
Verdaderamente, hoy yo pasé varias veces allí donde está el turno [de pacientes] ¡y estaba todo muy ordenado!
Al crear un espacio para el diálogo entre los constructores de las relaciones de trabajo definidas en un cuerpo materializado posibilitó darse cuenta de la importancia de elogiar y pasó a ejercer, en los agentes, una transformación por la abertura y atención indispensables para el diálogo: No es que haga las cosas para recibir elogios, pero, cuando nos arreglamos, nos gusta que el novio nos note; quedamos así: ¡esperando un elogio!
¡Es bueno!
¡A todo el mundo le gusta!
Ovulito.
Al decir que se arregla y le gusta que el novio note, Ovulito manifiesta la verdadera forma de nutrir el cuerpo de enfermería y tornarlo competitivo; no para individualizarlo, más bien para estimularlo en su singularidad.
En las varias etapas del proceso de investigación, se observó la singularidad de cada momento, individuos alegres, con definiciones a veces semejantes, otras peculiares; desnudando un cuerpo constituido por ellos propios.
La interdependencia emergió con fuerza mostrando una gran sabiduría: es imposible pensar en equipo ignorando sus miembros.
Las reflexiones estuvieron muy presentes en el desequilibrio entre cuerpo y trabajo, las desigualdades en la interdependencia y el fortalecimiento en el inter-estímulo en equipo.
La corporeidad parece sobreponerse a las dificultades porque encuentra resonancia en las percepciones placenteras de sus miembros.
A pesar de la amplia demanda de servicios, hay una consciencia colectiva de estar sirviendo y tal vez ahí residen la alegría y el placer experimentados.
La satisfacción íntima del ser su Ego pasa por actitudes socialmente aprobadas y entre los espacios del quehacer hospitalario; la unidad de urgencia es el local de mayor poder de ayuda inmediata en el alivio del dolor al individuo, sin embargo, aumenta el riesgo de endurecimiento emocional en el cuidador, debido a la exposición diaria a esas situaciones límite.
Las representaciones permitieron aprender un contexto de agilidad en la atención al colectivo, se percibió ayuda y cooperación en determinado momento con unión, y en otro con desunión entre los miembros, típico de una familia dinámica.
La amistad fue destacada como elemento que mantiene ese cuerpo y, que se complementa en la unión de las piezas en el día a día.
En los relatos, el liderazgo del enfermero fue citado como esencial en la organización de las actividades del equipo.
Sin embargo, su papel mediador en los impases, en lo que concierne a la cultura de cada individuo, reveló un escenario de intensas discusiones.
Sin embargo, individuos capaces de discutir manifiestan su esencia, se desacomoda en un proceso de maduración en las relaciones, adaptándose a situaciones de conflicto como parte de la corporeidad humana en su existencia, sea en el trabajo, en la familia o en el ser personal.
La humanización los capacita a comprender que cada elemento posee su propio espacio, singular y único en el equipo, y los diferencian de la máquina.
Los integrantes, especialmente de las funciones auxiliares o técnicos de enfermería, fortalecieron su autoestima al saber que eran esenciales en el funcionamiento del cuerpo organizacional.
Entre tanto, aprendieron en su interdependencia que existe el deseo de tener una responsabilidad compartida en la producción del trabajo.
Las manifestaciones revelan que la ausencia o descaso por parte de uno de los miembros lleva a la sobrecarga, a enfermarse y al desequilibrio del cuerpo.
Al ampliar la consciencia para el rescate corporal del equipo, se despertó el ideal de igualdad en los sujetos.
La enfermería necesita rescatar la esencia de su profesión, desmitificar el ideal de poder que ofusca su brillo y libertad.
La construcción de relaciones saludables entre los diferentes equipos en el escenario hospitalario requiere capacidad de aceptar las diferencias y estar abierto para comunicarse en la interacción de lo cotidiano, a través de las cuales las personas pasan a conocerse, expresar valores y conquistar sabiduría en el estar con el otro, creando lazos saludables de profesionalismo en el equipo de trabajo.
Por último, el estudio reveló ser profundamente humano, buscando satisfacer las necesidades del otro, mismo que limitados por el contexto de intensa producción humana característico de las unidades de urgencia.
Los momentos de reflexión sobre el cuerpo biológico permitieron al equipo visualizarse y sentirse fundamental en el grupo, revelándose una estrategia eficiente de cuidado al cuidador en la enfermería.
El tema de esta segunda edición de 2008 es la atención a la salud del anciano.
Por ese motivo, nada más indicado que tratar sobre ese tema en el momento en el que la realidad nos muestra un gran aumento de demandas en salud de ese sector de la población.
El aumento de la longevidad y del número de ancianos en la totalidad de la población brasileña ya superó el nivel de las proyecciones demográficas para convertirse en un hecho concreto, expresado en los datos del último censo y observado a diario en nuestro cotidiano de cuidados.
Muchos de esos ancianos tienen buena salud, sin embargo, algunos de ellos traen para la vejez problemas ya adquiridos en la adolescencia o en la vida adulta.
Otros desarrollan enfermedades para las cuales son más suceptibles en función de la edad en que se encuentran, como, por ejemplo, las enfermedades neurodegenerativas.
Por ese motivo, el cuidado tiene un significado fundamental para esa clientela, porque es a través de él que los ancianos consiguen minimizar las pérdidas de su capacidad funcional y maximizar sus potencialidades.
Ante ese hecho, también crece la necesidad de la enfermería brasileña capacitar a sus profesionales para dar atención a la población que envejece, además de buscar nuevas tecnologías de asistencia que sean capaces de proporcionar un cuidado de más calidad al anciano y a su familia cuidadora.
Conscientes de ese papel, los Cursos de Pregrado en Enfermería, a partir de la adopción del nuevo curriculum, están insiriendo de forma cada vez más contundente contenidos básicos acerca del cuidado al anciano, con el objetivo de proporcionarle la salud y la prevención de enfermedades.
También pudimos verificar el aumento del número de docentes y alumnos que se encuentran trabajando en proyectos de extensión universitaria, cuyo objetivo es dar asistencia a esa clientela y a su familia en las comunidades en las cuales se encuentra inserida.
Situación similar es observada en los Programas de Posgrado, en los cuales paulatinamente van surgiendo líneas y grupos de investigación, desarrollando proyectos que permiten el aumento de conocimientos en el área de la gerontología brasileña.
En una breve investigación realizada en el Consejo Nacional de Desarrollo Científico y Tecnológico, encontramos 84 grupos multiprofesionales registrados, los cuales trabajan con temas tales como: anciano, viejo, vejez, envejecimiento, geriatría, gerontología.
Sólo en el área gerontogeriátrica contamos con 24 grupos de investigación, siendo 16 de ellos registrados a partir del año 2000.
En ese sentido, es con mucho orgullo que constatamos que el Programa de Posgrado en Enfermería de la Universidad Federal de Santa Catarina PEN/UFSC posee el segundo grupo de investigación más antiguo y que trabaja con esa temática en Brasil.
El Grupo de Estudios sobre los Cuidados en Salud a las Personas Ancianas GESPI/PEN/UFSC, fue fundado en 1982 y celebra sus 25 años de producción ininterrupida hasta el presente.
A través de la visión pionera y de vanguardia de su fundadora y líder, Dra. Lúcia Hisako Takase Gonçalves, el GESPI se consolidó nacionalmente, contribuyendo así para la construcción del conocimiento en el área de la enfermería gerontogeriátrica, a través del desarrollo de investigaciones y, también, por haber servido como modelo para la creación de nuevos proyectos de investigación.
Contribuyó también para la formación de recursos humanos a través del ofrecimiento de disciplinas en el pregrado y en el posgrado especialización en Gerontología, maestría y doctorado en Enfermería y salud; en la orientación de tesinas, trabajos de iniciación científica, monografías de especialización, así como disertaciones y tesis.
Podemos destacar como uno de los puntos fuertes del GESPI su actuación en el campo de la extensión universitaria, en el cual desarrolla proyectos de flujo continuo desde hace más de 14 años, así como su integración en otros proyectos de la misma naturaleza, tales como: el Nucleo de Estudios de la Tercera Edad, de la Prorectoría de Cultura y Extensión NETI/PRCE/UFSC, y el Núcleo Interdisciplinario de Investigación, Enseñanza y Asistencia Gerontogeriátrica del Hospital Universitario NIPEG/HU/UFSC.
Ante lo expuesto, dar atención a la salud del anciano y sus familiares es una cuestión que está formando parte de la lista de preocupaciones de un número cada vez mayor de profesionales del área de la salud y, especialmente, de la enfermería.
El surgimiento de ese interés se debe a la conscientización de esos profesionales acerca de su papel en un contexto de generalizada falta de recursos sociales y de salud, así como de profesionales para atender a esa clientela.
Como cuestión ética debemos tener presente que para poder ofrecer un cuidado de calidad, necesitamos invertir cada vez más en investigaciones y en la capacitación de recursos humanos.
El ambulatorio de preanestésico debe ser realizado por todos los servicios de anestesiología para, al evaluar a los pacientes en el preoperatorio, aumentar la seguridad de la anestesia, aclararle sus dudas, reducir cada vez más la suspensión de las cirugías y aumentar la satisfacción de los pacientes.
La apnea obstructiva del sueño AOS, se caracteriza por una obstrucción parcial y periódica de la vía aérea durante el sueño.
La obstrucción conlleva a despertares frecuentes para la recuperación de la permeabilidad de la vía aérea.
Si el sueño se interrumpe durante la noche se obtiene una mala calidad, y eso favorece la somnolencia durante el día y otras manifestaciones de privación del sueño, como la pérdida de la memoria, el empeoramiento de la coordinación motora, fatiga, irritabilidad, la disminución de la concentración, el empeoramiento de la función cognitiva, la caída del desempeño y el bienestar físico y la calidad de vida .
Durante el sueño, pueden ocurrir la desaturación del oxígeno y la hipercarbia, que se asocian a alteraciones de episodios cardiovasculares de AOS.
Un reciente estudio publicado por la Universidad de Chicago, demuestra una relación entre la privación del sueño y la intolerancia a la glucosa y las enfermedades cardiovasculares .
El estrés generado por el sueño insuficiente en calidad o cantidad, aumenta la secreción del cortisol, adrenalina y noradrenalina, trayendo como resultado una resistencia a la insulina, con la predisposición a la diabetes tipo II, a las enfermedades cardiovasculares, como la hipertensión arterial, arritmias, infarto del miocardio, accidente cerebrovascular, y a los dolores crónicos.
Por tanto, el sueño adecuado en el tratamiento de pacientes con dolores crónicos es fundamental.
El insomnio reduce la respuesta inmunológica del organismo y los niveles de lepitina hormona anorexígena producido por los adipocitos, aumentando el hambre y estimulando el apetito .
El tratamiento de los desórdenes del sueño nos da la oportunidad de mejorar el metabolismo de la glucosa y el equilibrio energético .
Se estima que la prevalencia de los desórdenes respiratorios obstructivos en el adulto, medida en laboratorios de sueño, es de un 9% en las mujeres y de un 24% en los hombres y está fuertemente relacionada con la obesidad.
La apnea obstructiva clásica, a su vez, llega al 2% en las mujeres y al 4% en los hombres, aumentando en la población más anciana y más obesa .
Cerca de un 85% de los casos de AOS no son diagnosticados, y la expectativa de vida de esos pacientes está bastante por debajo de la población en general .
En el período perioperatorio, ese tipo de paciente representa un reto para el anestesiólogo y debe ser adecuadamente abordado para poder reducir los riesgos de la morbilidad y mortalidad perioperatoria y el pronóstico del enfermo .
Al ambulatorio de preanestésico del Hospital Biocor en Nova Lima, MG, llegó un paciente del sexo masculino, 28 años, con diagnóstico de obesidad grado II, derivado por el otorrinolaringólogo para la realización de cirugía del ronquido: uvuloplastia.
En su historia clínica, notamos ser hipertenso leve asmático, bajo tratamiento diario de broncodilatador, fumador empedernido, presentando intolerancia a la glucosa.
Relataba que tenía un ronquido alto al dormir y un historial de cansancio durante el día.
Entre los exámenes preoperatorios presentaba: hematocrito al 46%, dosificación de hemoglobina 16 mg.dL, dosificación de creatinina 0,96 mg.dL, glucemia 102 mg.dL.
Al ecocardiograma, la función de ventrículo izquierdo estaba preservada y el test de esfuerzo reveló una baja respuesta inotrópica, sin otras alteraciones.
También traía una polisonografía con indicación de uso de presión positiva continua en la vía aérea CPAP.
Traía la evaluación del cardiólogo, que clasificó al paciente como estado físico ASA II.
Al examen físico, el paciente pesaba 130 kg, altura 180 cm, índice de masa corporal IMC de 38, un buen estado general, enrojecido, hidratado, con una buena perfusión periférica.
En la evaluación cardiovascular, tenía una presión arterial de 140/90 mmHg, frecuencia cardíaca de 85 latidos por minuto y desdoblamiento fijo del segundo ruido cardíaco.
La auscultación pulmonar venía acompañada de un murmullo vesicular fisiológico y de la reducción de ruidos en las bases pulmonares.
El test de Malampati fue clasificado en 4, la distancia tiromentoniana igual a 7 cm y una circunferencia cervical de 44 cm. El anestesiólogo clasificó el paciente como un estado físico ASA III porque, además de la obesidad, la hipertensión arterial leve y el asma controlada con el uso de broncodilatadores, el paciente presentaba un cuadro de apnea obstructiva del sueño.
El paciente fue informado sobre los riesgos del procedimiento anestésico-quirúrgico con la apnea obstructiva del sueño, y sobre la necesidad de una evaluación neumológica para su realización con el máximo de seguridad.
El caso fue discutido con el cirujano.
Una semana después de la primera consulta, el paciente volvió al consultorio afirmando que estaba extremadamente satisfecho con la consulta anterior y que, después de la nueva consulta con su otorrinolaringólogo quien, solamente en ese momento, le advirtió que existía la posibilidad de que la cirugía no lo curase por completo, optó por postergar el procedimiento hasta la reducción del peso corporal y el seguimiento por la clínica del sueño.
La Apnea Obstructiva del Sueño AOS, representa un importante reto perioperatorio para el anestesiólogo.
Ese desorden, en que el paciente presenta períodos de apnea-hipopnea durante el sueño debido a la obstrucción total o parcial de las vías aéreas, está asociado a episodios de hipoxemia e hipercarbia.
Las dos, la anestesia y la cirugía, afectan el estándar del sueño en general.
Como la obesidad está muy relacionada con la AOS, la American Society of Anesthesiology ASA, recientemente recomendó que los pacientes obesos en consultas preoperatorias, deberían ser evaluados en cuanto al riesgo de AOS .
Su diagnóstico es idealmente hecho por el examen de la polisonografía realizado en un laboratorio especializado.
Como eso conlleva a costes y a recursos que, en muchos casos, el paciente no posee, existen varios cuestionarios que se basan en la historia clínica, en el examen físico y en la evaluación laboratorial del paciente, y que objetivan un diagnóstico preoperatorio más accesible a los anestesiólogos en general.
Los modelos han sido desarrollados y comprobados en diversos centros .
Uno de los mejores cuestionarios desarrollados STOP-BANG considera las situaciones predisponentes para la AOS, presentando preguntas de fácil abordaje en la consulta de preanestesia, y que deben ser usadas como rutina.
Los pacientes son considerados de riesgo para la apnea del sueño cuando responden sí a más de tres respuestas.
Es un test que posee una sensibilidad y una especificidad elevadas .
La ASA ha desarrollado un contingente o un grupo de trabajo, para la evaluación de pacientes en riesgo de AOS, presentando un cuestionario de 16 ítems divididos por características físicas, síntomas y quejidos.
Puntuación: Si dos o más ítems son positivos en la categoría 1, la categoría 1 es positiva.
Si dos o más ítems en la categoría 2 son positivos, ella será positiva.
Si uno o mas ítems en la categoría 3 son positivos, ella es positiva.
Un alto riesgo para la AOS ocurre cuando dos o más categorías son positivas. Un bajo riesgo ocurre cuando solo una categoría es positiva.
El paciente relatado tenía una puntuación en el STOPBANG de 4 y un alto riesgo de AOS en el cuestionario propuesto por la ASA.
Ese cuadro, en el caso descrito, ya había sido diagnosticado por la polisonografía, corroborando la importancia de esos test en la evaluación de los pacientes en un ambulatorio de preanestésico, donde, muchas veces, los pacientes no tienen tiempo, recursos o acceso para la realización de la polisonografía.
Riesgos perioperatorios de la apnea obstructiva del sueño
Los riesgos de la anestesia en esa clase de pacientes dependen de la gravedad de la AOS y de la complejidad del procedimiento quirúrgico-anestésico, siendo considerados de mayor riesgo las anestesias que exigen una mayor dosis de opioides, cirugías más complejas y sobre las vías aéreas.
Los efectos depresores de los anestésicos inhalatorios y de los opioides sobre el sistema respiratorio, causan una relajación de la musculatura de las vías aéreas, una depresión del centro respiratorio a nivel central y una deficiencia de la respuesta de los mecanismos compensatorios por la alteración de la función neural .
Ya se han descrito las complicaciones como la hipoxemia, hipercapnia, arritmias cardíacas, isquemia miocárdica, dificultades de manejo de las vías aéreas, parada cardíaca y el aumento de la tasa de infección postoperatoria .
Ocurre también el aumento de las complicaciones postoperatorias, un alta tardía de la sala de recuperación postanestésica SRPA, con una mayor frecuencia de episodios de desaturación tardía, mayor necesidad de ingreso en el Centro de Cuidados Intensivos UCI y un aumento en los días de ingreso en el hospital .
La dificultad de realizarse la intubación traqueal en ese grupo de pacientes llega a ser ocho veces más frecuente que en el grupo control .
Es común que haya un cuello grueso y corto, una limitación en la extensión cervical, una reducción de la distancia tiromentoneana, una reducción del calibre de la vía aérea debido al exceso de tejido flojo y el aumento de la circunferencia cervical.
La AOS es un factor de riesgo para la vía aérea difícil, vía aérea imposible y una dificultad de ventilación bajo la mascarilla.
Durante la inducción anestésica, el paciente debe ser colocado en una posición cómoda, con la elevación del tórax y de la cabeza para reducir la presión de cierre de la faringe, aumentar el volumen pulmonar y facilitar la laringoscopia directa.
La preoxigenación de tres minutos bajo mascarilla bien adaptada, prolonga la tolerancia a la apnea, y la aplicación de presión positiva en las vías aéreas durante la inducción mejora la oxigenación y previene la obstrucción de las vías aéreas.
La intubación en secuencia rápida debe ser pensada en los obesos debido al riesgo de aspiración, recordando que los riesgos de una rápida desaturación deben ser sopesados junto con el beneficio de la intubación en secuencia rápida.
Otra posibilidad es la intubación con el paciente despierto, de la cual debemos acordarnos cuando las maniobras de protrusión de la mandíbula, extensión del cuello y de la boca abierta no sean suficientes para mantener la vía aérea transitable .
La depresión de la actividad de la musculatura de las vías aéreas es dosis-dependiente y los anestésicos y narcóticos afectan la respiración por efecto químico y metabólico.
Debemos evitar, siempre que sea posible, la utilización de esos fármacos .
Un estudio reciente demuestra que la caída de saturación de oxígeno en la sangre arterial en los pacientes que están en tratamiento de remifentanil, se debió más a un efecto central del fármaco que a la apnea obstructiva.
También observamos la disminución del período de sueño de movimientos rápidos de los ojos REM, en esos pacientes, mientras que los despertares durante los eventos respiratorios aumentaron.
Lo más interesante es que hubo una reducción de los episodios de apneas obstructivas, con el aumento del número de apneas centrales .
En el período de desentubación, debemos optar por la posición de Trendelenburg invertido o lateral, para mantener la vía aérea y una mejor oxigenación.
Hay que evitar la posición supina.
El efecto residual de anestésico inhalatorio y de bloqueante neuromuscular es muy perjudicial.
El bloqueante neuromuscular debe tener su efecto completamente revertido al final del procedimiento.
Se recomiendan el despertar completo y el establecimiento de la respiración espontánea antes de la desentubación.
El uso de betabloqueantes o antihipertensivos puede ser necesario en ese momento.
Un balance tóraco-abdominal inmediatamente después de la desentubación, indica la obstrucción de la vía aérea, que debe ser tratada para evitar el edema pulmonar por presión negativa .
En los procedimientos periféricos, se prefieren los bloqueos a la anestesia general.
La anestesia general siempre es más segura que la sedación profunda y en pacientes sometidos a procedimientos relativos a la vía aérea por ejemplo, broncoscopia, endoscopia, la anestesia general con vía aérea segura es preferible.
El monitoreo de la capnografía debe ser usado para la sedación de esos pacientes .
La analgesia postoperatoria debe ser preferentemente realizada con anestésicos locales, para evitar los efectos ad-versos de los opioides.
El uso de antiinflamatorios no esteroides, cuando no hay contraindicaciones, es una buena opción para ese grupo de pacientes.
En los casos en que no se logra evitar el uso de los opioides, es obligatorio el monitoreo de la oximetría y de la frecuencia respiratoria por 24 horas, muchas veces en la UCI .
La vía de administración del opioide no fue relevante cuando se consideran las complicaciones postoperatorias.
La posición de Trendelenburg invertido o lateral, debe mantenerse en el postoperatorio, siendo a menudo necesario el uso de la presión positiva continua en la vía aérea CPAP u oxigenioterapia .
Los pacientes que ya estaban bajo tratamiento anterior del aparato de CPAP deben ser estimulados a llevarlo al quirófano para su utilización en el postoperatorio.
La ASA recomienda que todo paciente con sospecha de AOS, deba ser evaluado en el preoperatorio.
Ese procedimiento permite el abordaje adecuado y la planificación anestésico-quirúrgica.
A causa de la alta prevalencia de AOS no diagnosticada más de 24% de los casos, todo paciente obeso debe ser sospechoso de presentar AOS .
Esos pacientes tienen un gran riesgo para el uso de sedativos y opioides, y pueden presentar eventos respiratorios graves, evolucionando incluso en una parada cardíaca.
El uso de un cuestionario STOP-BANG y de la ASA en la consulta o en la visita preanestésica, tiene el objetivo de estratificar el riesgo de los pacientes, reduciendo así la posibilidad de eventos adversos en los pacientes que tienen mayores chances de tener AOS, reconociendo ser imposible eliminar la morbilidad y la mortalidad perioperatoria de esos pacientes.
La evaluación previa favorece una adecuada planificación anestésica, la monitorización postoperatoria y la identificación de los pacientes que realmente se beneficiaron con la evaluación de la polisonografía y con el tratamiento formal de la AOS .
Introducción
Delante del recrudecimiento de los problemas financieros de las organizaciones de salud, ocasionados, principalmente, por el subfinanciamiento del área y la creciente elevación de los gastos, el gerenciamiento de costos ha sido apuntado como una herramienta esencial para los administradores tanto del sector privado como del público.
Así, para administrar esos espacios no basta centrar esfuerzos en estrategias de contención de costos, pero si en el conocimiento de cómo los mismos son formados en los diferentes procesos asistenciales, con la finalidad de mejorar la distribución de recursos y servicios, sin perder la calidad y aumentando la accesibilidad de los usuarios.
Así, hay necesidad de que los gerentes adquieran conocimientos de herramientas contables que los capaciten para analizar las planillas de costos de los servicios, presentadas por el área de contraloría hospitalaria y, también, de los métodos de costeo para la proposición o realización de la verificación de costos de programas, procesos y procedimientos implantados o a ser implementados en las unidades bajo su responsabilidad.
En esa dirección, la gerencia del Departamento de Enfermería DE del Hospital Universitario HU de la Universidad de Sao Paulo USP y los docentes de la Escuela de Enfermería de la USP EEUSP, consientes de los esfuerzos y recursos requeridos para el desarrollo de un sistema informatizado de apoyo a la decisión clínica en enfermería, decidieron calcular la inversión financiera en mano de obra directa MOD que participa en su implementación, una vez que ese fue el recurso más asignado en ese proceso.
Otra motivación para la realización de esa investigación fueron los relatos de investigadores de Tecnología de la Información TI en salud y enfermería sobre la necesidad de desarrollar estudios sobre costos relacionados a la creación e implementación de sistemas informatizados, debido a la ausencia de los mismos en la literatura nacional e internacional.
Para la informatización de la documentación clínica de enfermería fue constituido un grupo administrador compuesto por enfermeros y un analista de sistemas del HU y docentes de la Escuela de Enfermería EE de la USP, objetivando la construcción de un sistema de apoyo a la decisión SAD en enfermería.
A partir de un proyecto de investigación aprobado por el Consejo Nacional de Desarrollo Científico y Tecnológico CNPq - Proyecto Universal 2006-2007, coordinado por una docente de la EEUSP, se inició el desarrollo del SAD con las fases de levantamiento de datos de pacientes clínicos y quirúrgicos, la definición de los diagnósticos de enfermería, los resultados esperados y las intervenciones propuestas para el alcance de esos resultados
A fin de favorecer la informatización de la documentación clínica de enfermería el grupo administrador organizó una estructura conforme a una base de conocimiento fundamentado en la armonización de las clasificaciones de la NANDA-International NANDA-I; Nursing Interventions Classification NIC y Nursing Outcomes Classification NOC.
Posteriormente, la Superintendencia del HU-USP contrató una empresa de consultoría en informática para la construcción, documentación, homologación, entrenamiento e implantación del SAD.
La metodología del desarrollo comprendió las siguientes fases cíclicas de creación y evaluación del producto: Concepción, Elaboración, Construcción y Transición.
Fue concluida la construcción del SAD, denominado PROCEnf-USP Sistema de Documentación Electrónica del Proceso de Enfermería de la Universidad de Sao Paulo en 2009 y, en noviembre de ese año, iniciada su utilización en las unidades de Clínica Médica Cl Méd y Clínica Quirúrgica Cl Qui.
Se resalta que en el período de mayo de 2009 a diciembre de 2010 fueron realizados ciclos de capacitación teórica-práctica para introducir y sensibilizar los enfermeros para la utilización del PROCEnf-USP; proporcionarles la familiarización con el sistema y establecer mejorías por medio de evaluaciones, pruebas, acompañamiento y actualizaciones del mismo.
El desarrollo del SAD así como la introducción de sistemas de clasificaciones para diagnósticos, intervenciones y resultados, elementos fundamentales para el cuidado de enfermería, tienen costos y requieren esfuerzos concentrados en que participan variables estructurales, procesales y financieras.
Identificar los costos con MOD para la implementación de un sistema electrónico de documentación clínica de enfermería en el HU-USP.
Método
Se trata de una investigación cuantitativa, exploratoria, descriptiva, prospectiva, en la modalidad de estudio de caso.
El estudio de caso es una investigación empírica que busca comprender un fenómeno contemporáneo dentro de su contexto real; en éste se busca aprender la totalidad de una situación, describir, comprender e interpretar la complejidad de un caso concreto, mediante inmersión profunda y exhaustiva en un objeto delimitado.
El HU, órgano complementario de la USP, se destina a la enseñanza e investigación, ofreciendo asistencia multidisciplinaria integral, de media complejidad, con base en el perfil epidemiológico de la población del área geográfica del Distrito de Butanta del Sistema Único de Salud SUS y la de servidores y estudiantes de la USP.
Está acreditada en los Ministerios de la Salud y de la Educación como Hospital de Enseñanza y como Hospital Amigo del Niño.
Posee 247 camas y un Ambulatorio que atiende pacientes de las áreas clínico-quirúrgicas, pediátricas y ginecológicas/obstétricas.
Los recursos financieros del hospital son provenientes de la asignación del presupuesto de la USP y de los servicios prestados al SUS.
Los enfermeros del DE, hace más de tres décadas, fundamentan su práctica asistencial, educacional y de investigación en el Proceso de Enfermería PE que ha sido incrementado por medio de proyectos de perfeccionamiento, innovación y evaluación continua desarrollados en asociación con docentes de la EEUSP2.
En el período de 2001 a 2009 la adopción de sistemas de clasificaciones de diagnósticos NANDA-I, intervencionesNIC y resultados NOC en la práctica clínica de los enfermeros subsidió la construcción colectiva de instrumentos que constituyeron una etapa intermedia en la informatización de la documentación clínica de enfermería.
El proyecto de investigación fue aprobado por la Comisión de Enseñanza e Investigación y el Comité de Ética en Investigación del Hospital registro nº 590/05.
Recolección de datos
El proceso de recolección de datos en el estudio de caso es complejo y demanda mucho tiempo, ya que lidia con una amplia variedad de evidencias, tales como: documentos, observaciones, entrevistas, entre otros.
Así, la recolección de datos fue realizada en el período de 2007 a 2009.
Para esto fue elaborado un instrumento para la descripción de las actividades realizadas en cada fase del proceso de construcción e implantación del PROCEnf-USP, recursos humanos participantes, tiempo unitario por minuto, tiempo total por minuto, costo unitario de la MOD por minuto de cada categoría profesional y costo total.
Esos datos fueron recolectados junto a los coordinadores de los diferentes grupos constituidos para la elaboración del SAD y en las actas de las reuniones.
Las fuentes para obtención del costo unitario de la MOD de las diferentes categorías profesionales participantes fueron el site del Departamento de Recursos Humanos de la USP y el Servicio de Personal del HU-USP.
Costeo de la MOD
El objeto de costo del presente estudio fue el proceso de implementación del PROCEnf-USP.
Para el costeo del proceso se adoptaron las etapas de estudios desarrollados anteriormente.
Así, para el costeo de las horas de personal consumidas en el desarrollo del SAD fueron mapeadas las actividades que compusieron cuatro subprocesos: Concepción, Elaboración, Construcción y Transición.
A partir de las actividades desarrolladas, se levantó el tiempo consumido por enfermeros Director de Departamento, Director de División, Director de Servicio, Jefes de Unidad y Asistenciales y analista de sistemas, del HU-USP, y docentes Profesor Titular y Profesor Doctor de la EEUSP, en cada subproceso y su respectivo costo.
Para el cálculo del costo de personal se utilizó el costo directo, definido como un gasto monetario que se aplica en la producción de un producto o de un servicio en que existe la posibilidad de identificación con el producto o departamento.
Costo directo es todo aquel que puede ser identificado y claramente cuantificado.
En las unidades hospitalarias los costos directos se componen básicamente de mano de obra, insumos y equipamientos utilizados directamente en el proceso asistencial.
La MOD se refiere al personal que trabaja directamente sobre un producto o servicio prestado, desde que sea posible medir el tiempo utilizado y la identificación de quien ejecutó el trabajo.
Se compone de los salarios, previsiones sociales, provisiones para vacaciones y 13° salario.
Para el cálculo de la MOD de las diferentes categorías de profesionales de la USP que participaron del proyecto se utilizó la sumatoria del salario inicial, disponible en el site de la USP, más los quinquenios conforme el tiempo de actuación en la Universidad, las previsiones sociales y las partidas de representación de las jefaturas, dividiéndolos por el número de horas contractuales.
El costo de la hora de los profesionales fue obtenido por la razón entre la sumatoria salarial de cada categoría y la jornada mensual de trabajo, que corresponde a 240 horas para los docentes y 144 horas para los enfermeros del HU.
Se obtuvieron, entonces, los siguientes costos por hora/profesional:
Año de 2007: Profesor Titular R$ 56,48, Profesor Doctor R$ 39,29, Director de Departamento R$ 54,72, Director de División R$ 41,30, Director de Servicio R$ 35,89, Enfermeros Asistenciales / Analista de Sistemas R$ 27,42;
En el año de 2008 hubo un aumento salarial de 11,78% y en el año de 2009 de 6,05%.
Aplicada la variación en esos años el costo salarios hora/profesional fue:
-Año de 2008: Profesor Titular R$ 63,11, Profesor Doctor R$ 43,90, Director de Departamento R$ 61,14, Director de División R$ 46,15, Director de Servicio R$ 40,10, Enfermeros Asistenciales / Analista de Sistemas R$ 30,69;
-Año de 2009: Profesor Titular R$ 66,53, Profesor Doctor R$ 46,28, Director de Departamento R$ 64,46, Director de División R$ 48,65, Director de Servicio R$ 42,27, Enfermeros Asistenciales / Analista de Sistemas R$ 32,35.
Se aclara que el cargo de Director de Departamento es ocupado por un docente de la EE que recibe una asignación de representación.
Para el costo de las actividades se multiplicó el salario hora/profesional por el tiempo utilizado en cada actividad de los subprocesos.
Los costos de la MOD relativos a los recursos humanos del HU y de la EE fueron presentados a seguir, según las actividades agrupadas en los subprocesos mapeados.
En el subproceso Concepción - que incluyó la definición del alcance y la aprobación del proyecto, la estimativa de los recursos necesarios para su ejecución y la identificación de los beneficios y de los problemas esperados - el costo con la MOD fue de R$ 61.236,22.
Participaron 1 Profesor Titular y 3 Profesores Doctores de la EEUSP haciendo, respectivamente, 171 horas y 408 horas de trabajo.
Del HU participaron un Director Técnico de Departamento 114 horas, 1 Director Técnico de División 114 horas, 1 Director Técnico de Servicio 114 horas, 4 Enfermeros 546 horas y 1 Analista de Sistemas 66 horas.
El total de horas del equipo fue 1.533.
Conforme demostrado en la Tabla 1 la actividad que más consumió recursos fue la elaboración de la guía de recolección de datos mínimos R$ 3.049,92 y el recurso que presentó mayor costo con MOD fue Profesor Doctor R$ 16.030,32, ya que un Profesor Doctor participó de todas las actividades por ser coordinador del grupo administrador, habiendo utilizado 180 horas.
El costo relativo a la MOD del subproceso Elaboración correspondió a R$ 35.794,51.
En él, el dominio del problema fue analizado buscando complementar el levantamiento de la documentación de los casos de uso, dirigido para la arquitectura del SAD.
El modelaje del negocio fue revisado; los detalles y los aspectos centrales de los componentes del proyecto fueron especificados y el sistema fue, efectivamente, programado.
En este segundo subproceso participaron 1 Profesor Titular y 1 Profesor Doctor de la EEUSP haciendo, cada uno 117 horas de trabajo.
Del HU participaron 1 Director Técnico de Departamento 81 horas, 4 Directores Técnicos de División 261 horas, 5 Enfermeros 192 horas y 2 Analistas de Sistemas 150 horas.
El total de horas del equipo fue 918.
En la Tabla 2 se evidencia que la evaluación del modelaje del SAD fue la actividad que más consumió recursos y el que presentó mayor costo fue Director de División R$ 10.779,30, grupo que fue responsable por las unidades clínico-quirúrgicas del DE del HU-USP, en donde serían realizadas las pruebas piloto del sistema electrónico.
El costo con MOD en el subproceso Construcción fue de R$ 58.622,46.
En éste se desarrolló el sistema en sí, objetivando refinar los requisitos de información, construir y comprobar sus componentes.
Fue construido un prototipo para demostrar sus requisitos, lo que auxilió a los usuarios y a los responsables por la conducción del proyecto a comprobar y a mejorar el SAD antes mismo de su finalización.
Participaron del subproceso Construcción: 1 Profesor Titular y 3 Profesores Doctores de la EEUSP haciendo, respectivamente, 128 horas y 384 horas de trabajo.
Del HU participaron 1 Director Técnico de Departamento 128 horas, 1 Director Técnico de División 128 horas, 5 Enfermeros 665 horas y 1 Analista de Sistemas 31h.
El total de horas del equipo correspondió a 1464.
La Tabla 3 muestra que la actividad que más consumió recursos fue el desarrollo del prototipo R$ 45.411,15.
La categoría enfermero asistencial correspondió al recurso de mayor costo con MOD R$ 20.408,85, una vez que se privilegió la efectiva participación de los representantes de los usuarios en las pruebas y proposiciones de mejorías del SAD.
En el subproceso Transición, con costo de MOD de R$ 55.358.79, se introdujo el PROCEnf-USP en el Hospital y los usuarios recibieron capacitación intensiva para su uso.
En este subproceso se definió un plan de implantación, entrega, acompañamiento y levantamiento de la calidad del software, así como un plan para identificar la satisfacción de los usuarios.
En este último subproceso participaron: 1 Profesor Titular 82 horas, 3 Profesores Doctores 126 horas; 1 Director Técnico de Departamento 21 horas, 4 Directores Técnicos de División 189 horas; 4 Directores Técnicos de Servicio 62 horas; 169 Enfermeros 1031 horas y 1 Analista de Sistemas 17h.
El total de horas del equipo correspondió a 1528.
De acuerdo con la Tabla 4 el total de horas utilizadas en la elaboración e implantación del sistema fue 5.443.
La ejecución de los programas para capacitación de los usuarios fue la actividad que más consumió recursos R$ 42.298,44.
El recurso que presentó mayor costo con MOD fue el enfermero asistencial R$ 33.352,85, con un costo de la hora trabajada menor, pero con mayor número de participantes en esta etapa, participando, principalmente, en la capacitación de los demás enfermeros.
Por último la Tabla 5 evidencia que los subprocesos Concepción y Transición fueron los que consumieron más horas en su realización; muestra que los costos con MOD, relativa a los profesionales del HU y de la EE, para implementación del PROCEnf-USP correspondieron a R$ 212.418,56 y los subprocesos que más consumieron recursos fueron Concepción y Construcción con R$ 61.236,22 y R$ 60.029,04 respectivamente.
Discusión
El costo con MOD totalizó R$ 752.618,56 siendo los recursos financieros provenientes de financiamiento del CNPq, del HU y de la Universidad.
De los costos con MOD R$ 540.200,00 71,78% se destinaron a los honorarios de profesionales de empresa de consultoría en informática y R$ 212.418,56 28,22% se refirieron al MOD de recursos provenientes del Hospital y de la Universidad.
A pesar de que los profesionales de la empresa de consultoría en informática hubiesen participado de los cuatro subprocesos, no fue posible atribuir el costo de la MOD en las respectivas actividades, la mayoría desarrollada fuera del HU-USP, ya que el valor contractual que se pagó se refirió a la ejecución total del SAD.
A pesar de que los profesionales y los investigadores de informática evidenciaron, en eventos científicos del área, la importancia de la realización de estudios acerca de los costos del desarrollo de sistemas de Registro Electrónico en Salud RES, no se encontró literatura al respecto que permitiese profundizar las discusiones económicas de los resultados obtenidos en este estudio.
El hecho de que el PROCEnf-USP hubiese sido desarrollado, intencionalmente, con la participación efectiva de enfermeros contribuyó para la calidad funcional del sistema, comprobada en un estudio reciente que utilizó el Modelo de Calidad de Producto definido en la norma International Organization for Standardization / International Electrotechnical Commission - ISO/IEC 25010 y SQuaRE - Software Quality Requirements and Evaluation.
Algunos autores argumentan a favor de la participación de administradores y enfermeros en las decisiones críticas sobre el uso de la tecnología de información.
Destacan la necesidad de garantizar la representación adecuada y la participación de todos los usuarios, de la administración superior y de enfermeros, durante el desarrollo de planes, en el corto y largo plazo, para la selección e instalación de sistemas de RES.
En esta perspectiva, en el subproceso Transición fueron realizadas actividades de planificación y ejecución de 33 programas de capacitación teórico-prácticos, totalizando 75 horas, con la participación de 169 94,94% de los 178 100% enfermeros actuantes en el HU-USP.
Entre los principales contenidos abordados en esos programas se destacaron los principios y los fundamentos orientadores del sistema relacionados a la armonización de las Clasificaciones NANDA-I, NOC, NIC y la demonstración detallada de la navegación en el PROCEnf-USP.
El énfasis de las gerencias de los departamentos/servicios de enfermería en políticas de desarrollo de nuevas tecnologías para el cuidado debe ser continuamente priorizada, entretanto, debe haber la preocupación sobre como los recursos son asignados para esos fines y, también, determinar los costos para la institución con esos procesos.
Eso auxilia en la toma de decisiones sobre como los recursos deben ser distribuidos y en la elaboración de los presupuestos, corroborando con la administración de los costos de las organizaciones.
Conclusión
El costo relativo a la MOD en la implementación del PROCEnf-USP en el HU-USP correspondió a R$ 752.618,56 100%, siendo R$ 26.000.00 3,45% procedentes de financiamiento de un órgano de fomento y R$ 726.618,56 96,55% de recursos del Hospital y de la Universidad.
Del costo total con MOD 72,1% se refirió a los honorarios de los profesionales de empresa de consultoría en informática y 27,9% se destinó a la MOD de los profesionales del HU y de la EE.
Se espera que este estudio pueda contribuir para futuros análisis y comparaciones de costos para que estos resultados económicos subsidien el desarrollo de sistemas de RES.
La participación comunitaria es un movimiento que viene siendo incentivado como una estrategia de enfrentamiento de los problemas de salud, consiguiendo, así, una mayor conciencia política y compartiendo las responsabilidades y las informaciones, y buscando mejorar la autonomía y la calidad de vida de las personas.
La participación de los ciudadanos en la gestión pública en salud viene siendo articulada desde el Movimiento Nacional por la Reforma Sanitaria, la cual tuvo por marcos de reafirmación y consolidación las 8ª y 9ª Conferencias Nacionales, respectivamente en 1986 y 1992, y viene ocurriendo en los Consejos Municipales de Salud CMS, los cuales poseen composición, igualdad y atribuciones aseguradas por norma jurídica.
El lineamiento dado a la política de salud brasileña, por la constitución de 1988, contribuyó con tal construcción al, atribuir al Ministerio de la Salud, el compromiso de reestructurar el modelo de atención, partiendo de la referencia de salud como un derecho de ciudadanía y presuponiendo la organización de los servicios para volverlos cada vez más resolutivos, integrales y humanizados.
En esta propuesta, la idea de "salud para todos", sin la participación activa de las personas, no será posible para el año 2010, pues de ellas depende el aval necesario para impulsar la prevención y la atención primaria de la salud.
Esa participación también debe ser la que facilite la coordinación de las múltiples actividades del Estado en el sector la salud y permitir que sea construida una visión integral de la salud.
La participación ciudadana se caracteriza por la substitución de la categoría comunidad o pueblo por la sociedad como categoría central.
Este concepto está fundamentado en la universalización de los derechos sociales, en la ampliación del concepto de ciudadanía y en una nueva comprensión del carácter del Estado, remitiendo a la definición de las prioridades en las políticas públicas con base a un debate público.
Así, se puede considerar tal participación como el control sobre la propia situación, mediante intervenciones en decisiones, iniciativas y gestiones, que afectan las condiciones de vida en que tal situación y proyectos se desarrollan.
Debido a esta actuación, la participación de la colectividad se ha afirmado gradualmente en los últimos años y se han producido directrices políticas cada vez más compatibles con la realidad, para garantizar y racionalizar los recursos materiales, financieros y humanos, al mismo tiempo en que las personas adquieren cada vez más consciencia de sus tareas y de la responsabilidad inherente a ellas.
Actualmente, con casi dos décadas de construcción de este modelo, parece evidente la importancia de la participación activa y continua de la sociedad en las acciones a ser desarrolladas.
Contribuyó con esto, la implementación del Programa Salud de la Familia PSF, que viene ocurriendo en todo el territorio nacional y posee características que favorecen la integración entre la comunidad y los equipos de salud de la familia, bien como la relación entre el trabajador y el usuario.
En este sentido, se destaca la introducción de los agentes comunitarios de salud ACS en los equipos, adjudicación de la clientela en un territorio definido y el trabajo en equipo.
El trabajo en equipo, en las unidades de salud de la familia, favorece la integración y la participación de la comunidad en la construcción de un proyecto asistencial común, considerando que la población de referencia es la destinataria del trabajo desarrollado, presuponiendo un proceso de democratización de las instituciones.
La filosofía del PSF busca, por lo tanto, alcanzar en el largo plazo una alteración de la relación entre el ciudadano y el Estado, promoviendo el concepto de salud como un derecho de ciudadanía y posibilitando la inserción activa de los individuos en los procesos de mejoría de la calidad de vida por medio de su participación en la discusión de las políticas públicas.
A pesar de considerarse relevante tal participación, un estudio sobre el PSF apunta para la ausencia del usuario como protagonista de su propio vivir y de la producción de su cuidado, pues el equipo todavía coloca a la población fuera del ámbito de las decisiones que le conciernen.
Los avances en la participación y en el trabajo en equipo no han garantizado la construcción de un proyecto asistencial común.
Considerando la tradición autoritaria y excluyente que constituyó la sociedad brasileña a lo largo de la historia, la participación democrática en las decisiones y acciones que definen el destino de la sociedad brasileña está siendo conquistada con dificultad.
Delante de lo expuesto, reconociendo la relevancia de la participación de las personas de la comunidad en la implementación de un modelo que tiene como objetivo mejorar la calidad de vida y las dificultades de volverla efectiva, buscamos comprender como tal participación viene ocurriendo en un PSF, con la finalidad de contribuir con datos que permitan la reflexión y el desarrollo de esta construcción.
Verificar las contribuciones de la participación de la comunidad en las acciones de salud de una Unidad de Salud de la Familia.
Se trata de un estudio de análisis documental, a partir de las actas de las reuniones del equipo de la USF Santa Augusta con la comunidad, en la ciudad de Marília.
La Unidad de Salud de la Familia, de la Santa Augusta, inició su trabajo el 27 de abril de 2003.
La comunidad abarcada es de 2348 personas.
El equipo de salud es formado por una médica, una enfermera, una dentista, una auxiliar de consultorio dental, dos auxiliares de enfermería, seis agentes comunitarios, una auxiliar de servicios generales y un chofer dos veces por semana.
Además de servir como campo de entrenamiento para estudiantes de la primera, segunda y cuarta series de los Cursos de Enfermería y Medicina de la Facultad de Medicina de Marília y de la Residencia Multiprofesional de Salud de la Familia de la misma institución, la USF cuenta con residentes médicos y enfermeros y, a partir de 2006, con residentes de odontología, fisioterapia y servicio social.
La USF atiende la población urbana y la rural.
Además de atender la demanda de consultas médicas, de enfermería y odontológicas, el equipo realiza: 1 visitas a domicilio para las personas consideradas de mayor riesgo y con problemas de locomoción y 2 actividades con grupos de hipertensos y diabéticos, como: fútbol, caminadas, reeducación alimentaria, artesanía, corte de cabello, prenatal, grupo de crecimiento y desarrollo, entre otros.
Semanalmente se realizan reuniones de equipo, donde son discutidos los problemas de la comunidad y también el proceso de trabajo del equipo.
Una vez al mes, son realizada reuniones de la comunidad con la participación de los profesionales del equipo, alumnos de la Facultad de Medicina de Marília cursos de Medicina y Enfermería, presidente de la comunidad local, representantes del Consejo de la Zona Sur CONSUL y otras personas de la comunidad.
Además de los elementos del equipo, participan de las reuniones, aproximadamente, de cuatro a diez personas.
Estas reuniones son registradas en actas y enviadas para el equipo Gestor del PSF en la Secretaría Municipal de Higiene y Salud de Marília.
Para la realización de este estudio fueron utilizados los datos registrados en las actas de 24 reuniones de la comunidad de la USF Santa Augusta, en el período de marzo de 2003 a marzo de 2006.
El análisis de los resultados fue realizado conforme los pasos de la técnica de análisis de contenido descrita por Bardin, que comprende: lectura fluctuante de cada una de las unidades de registros; segunda lectura con la finalidad de desmembrar las unidades de registro para clasificar y agregar los datos brutos contenidos en las mismas en representación del contenido y la categorización por grupos de unidades de registros con significado y elementos comunes.
Tal análisis posibilitó agrupar las discusiones narradas en las actas en cuatro temáticas: recursos materiales y humanos, acceso a los servicios de salud de mayor complejidad, adhesión de la comunidad a las actividades ofrecidas por la unidad y promoción de la salud y prevención de enfermedades, las cuales son presentadas en forma de tablas con los respectivos elementos comunes, seguidas de análisis descriptiva.
Al referirse a los temas discutidos en las reuniones del equipo del PSF cuyas actas fueron analizadas, la temática acceso a los servicios de salud de mayor complejidad, agrupada en la Tabla 1, se revela como una preocupación de la comunidad debido a los límites impuestos en la continuidad del cuidado a la salud.
El acceso a las tecnologías de salud representa un aspecto importante a ser considerado por el sector, considerando que la implantación de los PSF, realizado con la finalidad de reorganizar la atención básica, no ha sido suficiente para atender las necesidades de la población.
Conforme a lo señalado por Merhy, el PSF debe ser explorado dentro de sus límites e incorporado como una modalidad tecnológica integrante de la compleja red de atención, antes de ser considerado suficiente para la resolución de todos los problemas.
La dificultad de la población en tener acceso a especialistas, exámenes y procedimientos específicos contradice principios constitucionales y de reglamento del sistema de salud brasileño cuando considera "la salud como un derecho de todos", la "integralidad", "equidad" y "universalidad".
La dificultad en obtener una consulta con especialistas y exámenes específicos, conforme lo citado por la comunidad, revela una laguna importante en la atención secundaria y, como consecuencia de esto, los usuarios quedan vulnerables a un agravamiento de la condición de salud con posibles internaciones de urgencia.
Además de eso, tal aspecto genera incomodidad en el equipo de la USF, al que cabe dar respaldo y explicaciones por la situación de demora.
Al organizar el sistema de salud conforme el principio de la jerarquía y de regionalización, se tiene una idea de la expansión de la cobertura y democratización del acceso.
Sin embargo, la red de atención básica no ha conseguido transformar la "puerta de entrada" en lo más importante, lo que se refleja en la alta demanda existente en las atenciones de emergencia y la dificultad de acceso a los servicios especializados.
Este hecho se explica por la insuficiencia de recursos para el sector salud, mala utilización de aquellos ya existentes, además de la discriminación existente en el sector privado, que se basa exclusivamente en el criterio económico y en la búsqueda de su sobrevivencia con la creación de programas de salud.
La adhesión, desde el punto de vista etimológico del latim adhaesione significa junción, unión, aprobación, acuerdo, manifestación de solidariedad, apoyo; es decir presupone relación y vínculo.
La adhesión, se entiende como un proceso multifactorial, estructurado a partir de la relación entre quien cuida y quien es cuidado y envuelve la constancia, la perseverancia y la frecuencia.
Con relación a la adhesión, en las reuniones de comunidad, fue discutido el pequeño número de personas que viene participando de las mismas, que son alrededor de cuatro a diez por reunión.
Algunos apuntan como motivo "el cansancio después del trabajo", "la coincidencia con el horario de las novelas", también la desvalorización de la reunión cuando considerada como espacio resolutivo.
Otras actividades de promoción y prevención propuestas por el equipo también han presentado poca adhesión, lo que merece reflexión y análisis de la efectividad de las mismas y su adecuación a las necesidades de la población.
Además de eso, tales medidas necesitan ser ampliadas; las mismas deben envolver a todos los sectores, objetivando no solo mantener una ocupación y recreación, como también ofrecer una calificación que posibilite conquistas y perspectivas de mejoría de las condiciones de vida.
En la literatura, la mayoría de los estudios que tratan de la adhesión se refieren al proceso de enfermarse y al tratamiento medicamentoso, dificultando una mayor comprensión de las condiciones que pueden estar envueltas con la adhesión a acciones de promoción y prevención, como las propuestas por el equipo, pues esas demandan la construcción de una conciencia ciudadana.
Nos llama la atención el hecho de que la ciudadanía "no sea algo natural" - ella está sometida a reglas sociales y culturales.
En las sociedades colectivistas, como en la que vivimos, "el todo prevalece sobre las partes, la jerarquía es el principio básico y lo que vale es la relación".
Así, si el individuo no tiene ninguna relación con una persona o institución de prestigio, es tratado como inferior.
Los casos de resistencia revelan, muchas veces, que las personas están sintiéndose desvalorizadas o que no está ocurriendo un verdadero diálogo entre los conocimientos del equipo y el de los usuarios.
Se destaca, también, que en la confrontación de conocimientos es importante considerar la complejidad articulada en el núcleo de historias y de la cultura que hacen explicita la misma, obteniéndose, así, la explicación para la dificultad de adhesión.
Ese aspecto representa un desafió para los profesionales del equipo de salud que muchas veces adoptan conductas autoritarias, considerando el saber científico que poseen como una verdad absoluta.
Además de eso, nos parece que la valorización de la cura, el uso de medicamentos y el aspecto biológico como la única forma de obtener mejoría en las condiciones de salud, todavía está presente en la imaginación tanto de los usuarios como del equipo.
Tal hecho también puede dificultar el delineamento de medidas que tengan como objetivo la promoción y la prevención, que tienen como objetivo atender las necesidades de las personas y, consecuentemente, obtener su adhesión.
Nos parece, por lo tanto, que la falta de adhesión de la población a las medidas de atención a la salud, en la búsqueda por mejorar la calidad de vida, es multifactorial y las estrategias de superación deben considerar, especialmente, el establecimiento de vínculos, de intercambio de conocimientos y el respeto de uno por el otro.
A pesar de la pequeña participación de la comunidad, tanto en las reuniones de equipo como en las actividades desarrolladas en la unidad, se observa, por las discusiones, un gran avance en el abordaje de temáticas dirigidas a la promoción de la salud y prevención de las enfermedades, revelando preocupaciones con el desarrollo de intervenciones que van más allá de la simple medicalización de la vida y tiene como objetivo la mejoría de los niveles de salud, conforme se observa en la Tabla 3.
La carta de Ottawa define la promoción de la salud como "el proceso de capacitación de la comunidad para actuar en la mejoría de la calidad de vida y salud, incluyendo una mayor participación en el control de ese proceso".
En este sentido las reuniones de la comunidad retratan la temática, conforme lo demostrado en el Tabla 3.
Tal discusión lleva a creer que la población y el equipo se vienen aproximando y comprendiendo el concepto de salud de una forma más amplia, incluyendo el ambiente, la habitación, la educación, el trabajo y el transporte, entre otros.
Hay también indicación de que se están buscando alianzas intersectoriales en beneficio de la salud de la población, cuyo foco se centra en las actividades del campo social, con el apoyo de los profesionales del equipo de salud.
En las reuniones de equipo, una de las temáticas destacadas se refiere a los recursos materiales y humanos de la unidad, conforme se observa en la Tabla 4.
La falta de medicamentos básicos fue un tema abordado en varias reuniones; destacamos el descontento de la población, considerando la gran valorización atribuida a ese ítem y el riesgo que la falta de él puede representar para la salud de las personas.
Las constantes crisis en el sector de la salud interfieren, de sobre manera, en el proceso y en la calidad de la asistencia.
A pesar de la avanzada tecnología existente para la preservación de la salud y de la vida y la existencia de leyes y de principios que aseguran los derechos de las personas, se nota la falta de puesta en práctica de las mismas y como consecuencia, el sufrimiento de la población.
La inadecuación del área física fue cuestionada por la población, debido a que la sala de espera estaba expuesta al sol, en el período de la tarde, causando incomodidad, principalmente en los días más calurosos.
El equipo también señaló la incomodidad causada por: el tamaño de la sala de reuniones; por la localización y tamaño de la sala de vacunas; por la falta de espacio apropiado para la realización de las inhaloterapias; y, por el número de consultorios insuficientes, principalmente para atender a los residentes y estudiantes.
Después de insistentes reivindicaciones de la comunidad, en conjunto con el equipo, fue realizado el cambio de local, lo que proporcionó mejoría en la calidad de la atención y la satisfacción de los usuarios.
En una de las reuniones, apuntaron su satisfacción con el acogimiento que el equipo le da a la comunidad, y con el vínculo y el respeto desarrollados.
Tal hecho fue discutido en una reunión del equipo y considerado una forma de motivación y estímulo al trabajo.
Además, como una forma de ampliar la participación de la comunidad en la mejoría del trabajo del equipo, hubo una propuesta de colocar una caja de sugestiones para que las personas pudieran contribuir con el desarrollo de las actividades.
Semanalmente el equipo recoge las sugestiones y las discute en sus reuniones.
En algunos casos, lleva el asunto para ser discutido en las reuniones de la comunidad.
Los cambios de integrantes del equipo que, en algunas situaciones, ocurrieron por motivos personales y, en otras, por necesidad de los gestores, también fueron tema de discusión con la comunidad.
A pesar de que algunos cambios fueron identificados como pérdidas, hubo comprensión de tal necesidad.
Las discusiones referentes a los recursos materiales y humanos parecen reforzar el vínculo y complicidad que se establecen en la búsqueda de alternativas que tienen como objetivo la atención de las necesidades, a pesar de que, no siempre lo solicitado es atendido.
La organización de la estructura de los servicios de salud, aunque solo represente el primer paso en la búsqueda de la calidad de la atención en salud, garante que el proceso y/o los resultados sean satisfactorios.
Obtener el pleno ejercicio de la ciudadanía en la búsqueda de condiciones dignas de vida, representa un desafío para los profesionales de la salud y para la comunidad.
Hay que considerar que el gran avance de las reuniones del equipo con la comunidad, cuyas actas fueron analizadas en el presente estudio, representa un paso importante en la construcción de un sistema democrático y humanitario, que tiene como objetivo mejorar la calidad de vida de las personas.
Las temáticas clasificadas a partir de los registros de las reuniones del equipo con la comunidad, que fueron: - "recursos materiales y humanos", "acceso a los servicios de salud de mayor complejidad", "adhesión de la comunidad a las actividades ofrecidas por la unidad" y "promoción de la salud y prevención de enfermedades" - permitieron comprender que la población y el equipo buscaban nuevas alternativas en el modo de ofrecer salud, por medio de propuestas que vislumbraban modificar el concepto de salud/enfermedad.
La obtención de la integración de la comunidad en las acciones es un paso importante para la consecución de los objetivos.
A pesar de la baja participación de la población, diversos asuntos fueron discutidos, promoviendo la corresponsabilidad entre los diferentes actores envueltos en el proceso, lo que contribuyó para la mejoría de la calidad de la atención.
Además de eso, las reuniones se constituyeron en un espacio de intercambio de informaciones y búsqueda de soluciones conjuntas.
En las reuniones, se estableció complicidad, confianza y respeto entre la comunidad y el equipo; pasando a enfrentar, juntos, las limitaciones impuestas por la actual política de salud, cuyas dificultades parecen estar más evidentes para aquellos que están en la "puerta de entrada" del sistema.
Sin embargo, a pesar de que en las discusiones se comparte informaciones, el poder para la toma de decisiones es bajo, ya que estas todavía se encuentran centralizadas, cabiendo a la población esperar el momento conveniente para las decisiones frente a las solicitudes.
Se constata la necesidad de avanzar en esta construcción, de forma que la población comprenda el derecho que tiene de actuar en la cogestión del sistema de salud, con la finalidad de que la participación sea efectiva en los procesos de decisión y reivindicaciones, con mayor conciencia y fuerza política.
Pensamos que la población debe ser incentivada y bien acogida por el equipo, para ampliar su participación, considerando la relevancia de las contribuciones y el aumento de poder en la toma de decisiones conjuntas; además del vínculo que se establece.
Se espera que las reuniones se constituyan en un proceso creciente de efectiva participación en el desarrollo del trabajo de equipo y en la obtención de una atención que atienda a las reales necesidades de la población.
Introducción
La tasa de mortalidad infantil TMI constituye un importante indicador de bienestar de un país dada su relación con variados factores como la salud materna, calidad y acceso a servicios médicos, condición socioeconómica y políticas de salud pública.
Reflejo de esto son los bajos descensos de la mortalidad observados frente a problemas de organización del Sistema Nacional de Salud, y en los períodos de reducción financiera del sector público.
A partir de la década del 60, la TMI en Chile descendió considerablemente gracias a la mejoría de las condiciones generales de vida de la población, entre ellas, la calidad y accesibilidad a los servicios de salud, haciéndola comparable a la de países con un alto desarrollo económico y social.
De 130 millones de muertes infantiles ocurridas cada año en el mundo, más 4 millones acontecen dentro de las primeras 4 semanas de vida.
Tres cuartas partes de estas muertes ocurren en la primera semana, presentándose el mayor riesgo en el primer día.
Enfocado en esto, los avances en el área perinatal y neonatal junto al aumento de recursos destinados a ello, han permitido un incremento de la sobrevida global de recién nacidos.
La mortalidad neonatal considera la mayoría de las muertes infantiles, aumentando proporcionalmente de 53% en 1989 a 58% en 1998.
Este incremento se explica porque a medida que un país reduce la TMI, cada vez alcanza mayor gravitación la mortalidad debido a causas no evitables como las malformaciones congénitas o cromosomopatías.
En la misma dirección, se describe como principales causas de muerte neonatal, en Chile, el muy bajo peso al nacer menos de 1500g, los prematuros menos de 32 semanas de gestación y las malformaciones.
En el contexto de la mortalidad en menores de 5 años, actualmente el componente neonatal representa 38%, reafirmándose que mientras la TMI continúe disminuyendo, en respuesta de la aplicación de intervenciones efectivas por ejemplo el programa de inmunizaciones, la proporción de muertes neonatales se verá incrementada.
Algunas intervenciones implementadas en Chile destacan la creación de unidades de cuidados intensivos neonatales, la instauración del programa nacional de surfactante a partir de 1998 y el programa de seguimiento del prematuro desde el 2000, entre otras.
Hasta esta fecha, se han publicado distintos estudios sobre mortalidad infantil enfocándolos desde distintos puntos de vista clínico, epidemiológico, demográfico, etc. tratando de explicar tendencias, causas y relaciones con factores específicos y evaluando el comportamiento de sus distintos componentes.
El tener un primer acercamiento a la información disponible, nos ha motivado a estudiar y profundizar la situación del niño prematuro en el contexto de un centro terciario de referencia local.
Así, el propósito de este trabajo se orienta a desarrollar dos objetivos:
Exponer con un enfoque agregado ecológico el comportamiento de la TMI en el período 1990 - 2004 comparando la evolución local y nacional
Evaluar la mortalidad neonatal, focalizando en prematuros menores de 32 semanas y/o de muy bajo peso al nacer durante los años 2000 - 2005, y su relación con estrategias específicas implementadas o presentes en este período como el uso de surfactante exógeno y corticoide prenatal.
Se trata de un estudio descriptivo de datos secundarios agregados, con aproximación ecológica.
El estudio ecológico examina tasas de enfermedad o de una condición en relación a un factor descrito a nivel poblacional.
Consecuentemente, las unidades de análisis son las poblaciones o grupos de personas más que los individuos.
Las variables de interés fueron las TMI de componentes nacionales y del Servicio de Salud Valdivia SSV del período 1990 - 2004.
Del período 2000 - 2005 interesaron el número de nacidos vivos del SSV, el número de ingresos a la unidad de Neonatología del Hospital Clínico Regional Valdivia niños menores de 32 semanas y/o de muy bajo peso al nacer, y las dosis de surfactante y corticoides prenatales empleadas por año.
Se usaron como fuentes de información los registros nacionales de estadísticas vitales de natalidad y mortalidad infantil por componentes y por causa de acuerdo a la Clasificación Internacional de Enfermedades, CIE-10 del período 1990 - 2004 período con disponibilidad de datos por servicios de salud obtenidas del Departamento de Estadísticas e Información de Salud DEIS.
Para la información local del período 2000 - 2005, se empleó las bases de nacimientos y defunciones del DEIS para el SSV, la base de datos del Programa de Seguimiento del Prematuro menor de 32 semanas y/o de muy bajo peso al nacer del SSV, los registros estadísticos de la Unidad de Informática y Computación del hospital, los registros de despacho de fármacos de la Unidad de Farmacia del hospital y las estadísticas internas de la Unidad de Neonatología.
Datos similares obtenidos de diferentes fuentes se contrastaron optando por aquellos con mínimos datos faltantes y/o menores inconsistencias.
Este artículo se basa en información obtenida del Proyecto de Investigación "Factores asociados a la mortalidad neonatal, postneonatal y secuelas en prematuros menores de 32 semanas y/o de muy bajo peso al nacer, dentro del primer año de vida.
Valdivia, 2000-2005", evaluado y aprobado por el Comité Ético Científico de la Universidad Austral de Chile.
El análisis se basó en la evaluación comparativa de la tendencia de la mortalidad entre los diferentes componentes locales y nacionales utilizándose los informes del DEIS.
La TMI así descrita se refiere al cociente entre el número de defunciones de niños menores de un año ocurridas en un año determinado y el número de nacidos vivos en ese mismo año, multiplicado por mil.
De manera similar se calcula el resto de los componentes de la mortalidad infantil en su fracción neonatal y neonatal precoz.
Para el análisis local del grupo de prematuros de interés menores de 32 semanas de gestación y/o de muy bajo peso al nacer, la tasa de mortalidad para el período 2000 - 2005 se calculó en función de los datos aportados por el DEIS para el SSV tanto de la Base de Nacimientos como la Base de Defunciones construyéndose el indicador de manera similar a lo descrito anteriormente.
Para evaluar la relación con las intervenciones: "uso de surfactante" y "uso de corticoide prenatal", se utilizó la base de registros de la Unidad de Farmacia del hospital procediendo a analizar las dosis entregadas por año para cada fármaco y la tasa de mortalidad específica calculada.
El análisis comparativo de la tendencia de mortalidad nacional y del SSV del período 1990 - 2004 mostró diferencias importantes en todos los componentes de la TMI.
Globalmente, fue mayor en el SSV en casi todos los años con excepción de 1999 y 2004, no obstante, la tendencia igualmente fue decreciente.
Para el SSV se evidenció un descenso desde 23,7 a 7,9, mientras a nivel nacional de 16 a 8,4, y por tanto una reducción relativa local superior de 66,7% vs. 47,5% Figura 1.
Consecuentemente, la brecha observada a comienzos de los noventa se redujo importantemente, en particular, desde 1998.
Similarmente, tanto a nivel nacional como local, la intensidad del descenso se frenó luego de 1997.
Para la tasa de mortalidad neonatal aunque existió mayor variabilidad a nivel local observándose incrementos importantes en algunos años 1992 y 1994, la tendencia fue de reducción, pero manteniéndose en general sobre los valores nacionales Figura 2.
En este caso la reducción relativa fue de 67,5% y la nacional de 36,5%.
Por último, el componente neonatal precoz, refleja lo mostrado por la mortalidad neonatal evidenciándose incrementos en los mismos años y situándose en la mayoría del período sobre el valor nacional Figura 3.
A partir de 1995, esta tasa evidenció un comportamiento bastante más uniforme.
Se destaca que al contrario de lo ocurrido con los valores nacionales, desde 2002 la tasa local evidenció un discreto descenso.
Durante el período 2000  2004 ocurrieron 167 muertes de menores de un año en el área del SSV.
De las causas específicas de defunción se destacaron como las 3 más importantes las derivadas de problemas al nacer o de origen perinatal: Trastornos relacionados con la duración de la gestación y el crecimiento fetal, códigos CIE 10 P05 a P08 n = 29, Malformaciones congénitas del corazón, códigos Q20 a Q24 n = 23 e Hipoxia intrauterina y asfixia del nacimiento, códigos P20 y P21 n = 15.
En relación con la población de niños menores de 32 semanas y/o de muy bajo peso al nacer del período 2000 - 2005, se registraron en el área del SSV 365 nacimientos con una frecuencia anual entre 47 y 68 niños.
Por su parte, fueron ingresados a la unidad de cuidados intensivos neonatales perteneciente al SSV, 331 neonatos con estas características, mostrando una frecuencia de admisiones entre 49 y 58 niños por año.
Las diferencias entre los nacimientos registrados y los ingresos a la unidad hospitalaria, estarían determinados por niños que fallecieron en sala de partos luego de nacer, y por otro lado, por el probable traslado de neonatos debido a la falta de cupos en hospitales vecinos dependientes de servicios de salud de otras ciudades.
No obstante y coincidentemente, se han producido mayores nacimientos e ingresos de estos niños a partir de 2002.
La tasa de mortalidad calculada a partir de los datos disponibles fue variable como consecuencia del pequeño número de estos nacimientos a nivel local, oscilando entre 88,2 y 200 nacidos vivos.
De esta forma, estas cifras deben ser valoradas con cautela en este contexto Tabla 1.
Entre las causas de muerte consignadas como diagnóstico principal de los 53 fallecidos se destacan la alta proporción de síndrome de dificultad respiratoria, código P22.0 22,6%, la hemorragia pulmonar, código P26.1 18,9% y la sepsis, códigos P36.0 a P36.9 17%.
La Figura 4 contrasta la tasa de mortalidad de los prematuros estudiados y las dosis anuales empleadas tanto como maduración pulmonar corticoide prenatal como de terapia surfactante exógena.
Considerando como base el año 2000, se observó un aumento de la mortalidad en 2001 coincidentemente con una reducción tanto de corticoides como de surfactante.
Durante 2002, una importante baja de la mortalidad coincidió con el mayor número de dosis de surfactante empleadas y en el año 2003 una nueva reducción del número de dosis de corticoide y surfactante concuerda con un incremento de la mortalidad.
Cabe precisar que durante el período estudiado, 12 niños fueron considerados prematuros extremos, con una edad de gestación estimada inferior a 25 semanas.
De ellos 9 nacieron en 2005.
Este hecho, de cierta manera, y dado los pocos casos observados a nivel local, puede ejercer un efecto importante en la tasa calculada.
Por último, la información relacionada con modificaciones incorporadas durante el período 2000 - 2005, sólo muestra cambios importantes en los dos últimos años, destacándose la adquisición e implementación de monitores multiparámetros, los ventiladores mecánicos y el uso masivo de catéteres centrales de inserción periférica en UCIN.
Además, no hubo modificaciones en la dotación de recursos humanos, pero sí se destacó una alta rotación del recurso: enfermera.
Discusión
La TMI descendió con una tendencia importante desde 1990, no obstante tanto a nivel nacional como local, la velocidad de descenso se frenó desde 1998.
Además, diferentemente de la década previa, las tasas de mortalidad infantil, neonatal y neonatal precoz mostraron un comportamiento más uniforme pero confirmando el efecto del componente neonatal como principal contribuyente de la TMI.
Adicionalmente, la brecha observada respecto de los valores nacionales en los primeros años se redujo notablemente, inclusive quedando por abajo de los valores nacionales en algunos años, producto de la reducción relativa más intensa.
Estos resultados sugieren que tanto la implementación de equipamiento, recursos en general y principalmente el acceso a terapias farmacológicas como surfactante y corticoide prenatal se ha masificado como consecuencia de políticas nacionales y con ello los resultados son concordantes a los alcanzados en todo el país.
Con la creación del nuevo hospital, operando desde el año 1995, la unidad de Neonatología del Hospital Clínico Regional Valdivia fue rediseñada e implementada con recursos tecnológicos modernos.
Con esto, se contó con altos estándares arquitectónicos y de equipamiento, como monitores, incubadoras y cunas calefaccionadas, situando a esta unidad en la vanguardia, dentro del sector público en esos años.
Es probable, entonces, que las reducciones evidenciadas por la mortalidad neonatal y neonatal precoz desde ese año obedezcan en gran medida a dicha situación.
Esto es consistente con lo informado en otro estudio nacional, que analizando el período 1990 - 2000, demostraron que la mejoría en la sobrevida de los prematuros, era producto de la readecuación de los cuidados y de las estrategias implementadas.
Por otro lado, hay datos contradictorios en cuanto al posible efecto del tamaño de las unidades sobre la mortalidad ya que, por un lado se describe que unidades más grandes, y por lo tanto, con mayor dotación de camas han mostrado menor riesgo de mortalidad neonatal, mientras en otros no se ha establecido una relación consistente con ella.
Similarmente, pero referido a recursos humanos, se ha demostrado que una mayor dotación de neonatólogos por número de nacimientos reduce significativamente la mortalidad neonatal, así como la calificación de enfermeras especialistas y la relación niño/enfermera, vinculándose a un menor riesgo de mortalidad de neonatos prematuros y de muy bajo peso al nacer.
Respecto de las causas de muerte, persisten como principales causas el síndrome de dificultad respiratoria, la sepsis y la hemorragia pulmonar aparece de forma importante.
La primera causa, ya había sido descrita como principal problema de morbimortalidad en niños de muy bajo peso al nacer y en particular de extremo bajo peso de nacimiento, en la cual alcanza hasta 60%.
Además, recientemente se destacó la hemorragia pulmonar como un importante factor de riesgo de mortalidad de menores de 1500g y de menores de 32 semanas de edad de gestación.
Es necesario mencionar, no obstante, que esta comparación está hecha sobre indicadores distintos proporción versus tasa, pero aún así muestran la condición de riesgo asociado a los trastornos descritos.
Por tratarse de un estudio de datos agregados no es posible referir la causalidad al caso individual, sin embargo estos resultados sugieren un efecto importante del uso de corticoide prenatal y surfactante, concordando con lo ampliamente informado en diferentes series.
En particular, en la década anterior, el uso de surfactante demostró ser el factor principal en la reducción de la mortalidad en menores de 1500g, lo que repercutió en una reducción de los costos de tratamiento de esos niños.
No obstante, existen otros factores que han impedido reducir más la mortalidad en este grupo.
Entre ellos, el número de prematuros de menor edad de gestación y el límite de la viabilidad se ha incrementado, lo cual fue observado localmente a partir de 2003 y en particular en 2005, lo que ciertamente tiene un impacto en la tasa de mortalidad.
Dada las modificaciones en el perfil de los neonatos de riesgo y de su pronóstico actual, los niños prematuros y de muy bajo peso al nacer, actualmente son considerados prioritarios, incluyendo sus problemas dentro del régimen de garantías explícitas en salud GES.
Consecuentemente, en los próximos años parece relevante analizar otras intervenciones y estrategias implementadas en el cuidado neonatal, como por ejemplo, aquellas vinculadas con la reforma sanitaria, evaluándose el impacto de las GES en el recién nacido y en el parto prematuro.
Como en todo estudio epidemiológico, existen limitaciones que hacen necesario evaluar los resultados con cautela.
Entre ellos, debe ser considerado que para las comparaciones realizadas entre los datos nacionales y del SSV, la población de este último - en particular de los prematuros - era pequeña, de manera que mínimas variaciones en el número de muertes generaron variaciones importantes en la tasa de mortalidad mostrada.
Si bien no se dispuso de datos de mortalidad específica de otros centros de la red asistencial de las características aquí estudiadas, consideramos que en el contexto global de la mortalidad neonatal, Valdivia no difiere significativamente de otras regiones, pero sí demostró un avance en sus cifras de mortalidad en los últimos años haciéndola comparable a las tasas nacionales.
Analizar los escenarios actuales permite: tener una aproximación del impacto de las intervenciones establecidas, reorientar las estrategias destinadas a mejorar la sobrevida y calidad de vida de los prematuros, fortalecer, corregir y diseñar nuevas políticas de salud en pro de la reducción de la mortalidad.
Es importante que los centros de salud de referencia de cada región dispongan de sus propios estudios de morbimortalidad, a fin de poder conocer su situación respecto a otros centros, optimizando sus recursos de acuerdo a la problemática local y emprendiendo acciones de benchmarking para mejorar la atención local con fórmulas ya probadas en otros lugares.
Consecuentemente, si estas medidas fuesen lo suficientemente efectivas tendrían un profundo impacto económico, vital para países en desarrollo como es el caso de Chile.
Tuve la oportunidad de conocer al Profesor Berlinguer 1924-2015 personalmente, lo que considero un gran privilegio.
Fue en el año 2002, por ocasión del II Encuentro Internacional de Investigación en Enfermería, evento de celebración de los sesenta años de la Escuela de Enfermería de la Universidad de São Paulo, que tuvo lugar en la ciudad de Águas de Lindóia, en el interior del Estado de São Paulo, Brasil.
Vino él de Italia para hacer la conferencia inaugural "El significado político, social y ético de la investigación".
Y permaneció con nosotros por casi una semana, hablando, confraternizando y sobretodo siendo él mismo, un ser humano de la más alta calidad, intelectualmente privilegiado, dueño de un sentido del humor y afabilidad poco vistos en personalidades de ese porte.
En suma: queridísimo, como decimos aquí en Brasil.
En la época, necesitando aumentar el número de suscritos, hicimos un eslogan estampado en la portada de la Revista: ¡Suscríbase ahora!
Distribuimos dicho fascículo entre los participantes del evento. Al final de la conferencia, el Profesor Berlinguer nos sorprendió a todos: alzó la Revista de la EEUSP, se la mostró a todos y dijo: "¡Suscríbase ahora!", provocando risas en el auditorio.
Él había vestido la "camisa" de la REEUSP.
Claro que hubo un incremento significativo de suscritos con el incentivo de un "modelo publicitario" como él.
Por ocasión de su fallecimiento en abril de este año, muchas entidades publicaron mensajes en sus páginas web.
Particularmente, me ha gustado la del sitio de la ABRASCO: "Adiós a Giovanni Berlinguer".
Entre las innumerables obras que el Profesor Berlinguer ha escrito, muchas traducidas al portugués, se destaca Bioética Cotidiana, reseñada por el Profesor Volnei Garrafa y publicada en 2005.
La preocupación central con el cotidiano ─"lo que sucede todos los días y no debería estar sucediendo" y las "situaciones-límite" o las "fronteras del conocimiento"─ presentada en el libro estaba incrustada en las reflexiones de la conferencia de Águas de Lindóia.
En aquel evento, hizo una importante indagación: "la ciencia y sus aplicaciones ¿a favor de quién?".
Terminó la conferencia diciendo: "creo que la incomodidad resulta del conocimiento de que el poder del mundo se está concentrando en pocas manos, y eso representa un bloque, un obstáculo fundamental para que todos los ciudadanos de todas las naciones del planeta puedan participar de las decisiones que afectan su futuro" .
La divulgación de los resultados de la investigación, seguida del debate de las ideas, es una fase cada vez más importante de la investigación científica.
Los editores científicos tomamos en serio el trabajo de divulgación. Y entendemos que la misma ética que rige la investigación en su fase de campo o de desarrollo debe orientar su fase de informe científico y de divulgación.
Los últimos años, con los avances de la diseminación de las informaciones por los medios electrónicos especialmente, las descubiertas científicas se vehiculan rápidamente.
Aliada a ello, hay en las últimas décadas una hipervaloración de la cantidad de trabajos publicados y citados en detrimento de la calidad de la producción científica.
Ya lo comenté en otro editorial ─Investigar es preciso, evaluar no...─, subrayando los riesgos de las clasificaciones que llevan fatalmente a los investigadores a aumentar artificialmente para no decir fraudulentamente la cantidad de su producción.
Cada vez más se "inventan" mecanismos para burlar la ética en la investigación y la divulgación, hasta el punto de merecer la "creación", por otra parte, de mecanismos para cohibirlos, ya en la fase de publicación los buscadores de plagio, por ejemplo o las fases previas, es decir, del desarrollo de la investigación propiamente dicha.
Los asustador es que la velocidad con la que se crean mecanismos de burlar es más rápida, por lo que parece, que la de los otros.
La piratería literaria y científica, en nuestro caso se está expandiendo. Ante eso, todos nosotros investigadores, autores de manuscritos, editores científicos, dictaministas, etc. debemos cuidarnos, dirigiendo éticamente nuestra labor cotidiana.
Si hay dudas acerca del significado contemporáneo de la ética ─en la salud, enfermería, investigación y divulgación─ releamos las obras del Profesor Berlinguer.
Con seguridad, ¡nos van a poner en el camino correcto!
La anestesia por vía intravenosa o inhalación vía mascarilla de ventilación controlada o asistida se usa a menudo en las intervenciones de corta duración en pacientes pediátricos, especialmente en los centros quirúrgicos con alta rotación, y cuando la mascarilla laríngea no se adapta a las vías aéreas.
Para obtener una ventilación con mascarilla manual, el anestesiólogo necesita ponerse detrás de la cabeza del paciente, aguantar la mascarilla sobre su cara con una de las manos y aplicar presión sobre el cuerpo de la mascarilla con el pulgar y el indicador el pulgar y el indicador forman una "C", mientras que el dedo medio y el anular aguantan la mandíbula para facilitar la extensión del cuello.
Sin embargo, durante las intervenciones que envuelven la parte superior de la cabeza ojos, frente o el cuero cabelludo, el espacio sobre la cabeza del paciente precisa ser compartido con el equipo de cirugía y a veces hay que interrumpir la ventilación con mascarilla.
En esas situaciones, para no limitar la región de trabajo quirúrgico, se procede a la ventilación lateral vía mascarilla VLM, en la cual el anestesista queda en la lateral del paciente Figura 1.
Durante la VLM, el anestesiólogo se pone a uno de los lados del paciente si usa la mano izquierda para aguantar la mascarilla, se pondrá al lado derecho del paciente, el pulgar empuja la mandíbula y levanta la extremidad de la mandíbula, mientras que el indicador y el dedo medio forman una "V" a causa de la presión que desciende sobre el cuerpo de la mascarilla Figuras 1 y 2.
Se recomienda una mascarilla transparente, suficientemente grande para permitir que la boca quede abierta sin cubrir los ojos del niño, como se describe en la aplicación clásica de ventilación vía mascarilla facial.
No sabemos la frecuencia con que se usa la técnica, aunque ya se ha hablado de ella en un solo estudio como siendo lateral mask ventilation por Maisch y col..
Los autores probaron la VLM en simulaciones de reanimación realizadas por un solo profesional.
No logramos encontrar ninguna descripción sobre esa técnica en la literatura sobre anestesia, pero creemos que muchos anestesiólogos pediátricos descubrieron la VLM por ellos mismos durante la práctica.
Además de eso, en pacientes adultos, cuando la mascarilla no se ajusta a la cara, un asistente puede ayudar con la ventilación vía mascarilla con una segunda mano lateral para evitar el escape.
La excesiva presión sobre los tejidos suaves del cuello, que puede causar una obstrucción de las vías aéreas, se relaciona menos con la VLM.
La aplicación de la VLM puede no ser fácil como aplicación clásica de ventilación vía mascarilla, pero sí que puede mejorarse con la práctica y ser aplicada en procedimientos de corta duración que envuelven la parte superior de la cabeza.
Introducción
Se considera la estenosis aórtica severa como de alto riesgo a la concepción y corresponde a menos del 1% de los casos de las cardiopatías en el embarazo.
Generalmente, la estenosis aórtica severa tiene etiología congénita y el pronóstico materno depende del grado del estrechamiento valvular.
El aumento del gasto cardiaco en el ciclo grávido puerperal propicia el aparecimiento de la insuficiencia cardiaca ICC, que se debe tratar con el alivio mecánico de la obstrucción valvular.
A valvuloplastia aórtica percutánea VPAP viene siendo una alternativa durante el embarazo, por los ventajes de evitar los efectos perjudiciales de la anestesia y de la circulación extracorpórea CEC en el feto.
Sin embargo, los cambios de la volemia y de la coagulación sanguínea en la gestación y en el puerperio imponen riesgo adicional de complicaciones, aun ante el éxito inmediato del procedimiento.
Presentamos el caso de una gestante adolescente portadora de estenosis aórtica severa que, en el curso de la 37ª semana de gestación, evolucionó para shock cardiogénico.
La gestante se sometió, con éxito, a la VPAP y, en la secuencia, al parto cesáreo; no obstante, evolucionó para óbito en la 6ª semana de puerperio.
JASA, 18 años, primigesta, nulípara, que presentaba soplo cardiaco desde la infancia, estuvo asintomática hasta la 28ª semana de gestación, cuando inició disnea progresiva hasta ortopnea.
La paciente, que no hizo seguimiento prenatal, se admitió consciente, disneica, cianótica, afebril, con presión arterial de 80/40 mmHg, frecuencia cardiaca de 146 lpm y saturación sanguínea del 80% bajo oxigeno ambiente.
La ausculta pulmonar reveló estertores crepitantes en los tercios medio e inferior de los pulmones y la cardiaca presentaba ruidos normofonéticos y soplo sistólico eyectivo en borde esternal izquierdo.
El electrocardiograma reveló taquicardia sinusal y sobrecarga ventricular izquierda.
La radiografía de tórax reveló aumento del área cardiaca y señales de congestión pulmonar.
Las mediciones obtenidas por el ecocardiograma transtorácico, expuestas en la Tabla 1, revelaban aumento de los diámetros de las cavidades izquierdas y del grosor miocárdico, el compromiso sistólico ventricular importante y la valva aórtica bivalvular, espesada con movilidad reducida Figura 1A.
El examen obstétrico constató: altura uterina de 33 cm, cuello inasequible, ausencia de contracción uterina, feto único en situación longitudinal y presentación cefálica, con 128 lpm.
La ultrasonografía y la cardiotocografía revelaron restricción del crecimiento y vitalidad fetal conservada.
La oxigenación, vía máscara de nebulización 8 L/min y administración de 80 mg de furosemida intravenosa, proporcionó mejora discreta de la condición clínica.
El equipo médico optó por la VPAP en la tentativa de estabilización hemodinámica y posterior interrupción de la gestación a través de cesárea, fundamentada en el cuadro de shock cardiogénico e inminencia de muerte materna.
El procedimiento, realizado bajo sedación con fentanil, propofol y etomidato, se inició con la aplicación de un introductor 9F en la arteria femoral derecha y punción de la vena femoral para la aposición de un electrodo de marcapaso provisorio que fue impactado en el ventrículo derecho.
Se utilizaron un catéter guía 7F del tipo amplatzer izquierdo, curva 1, y un hilo guía stiff de 0,035"/ 2,60 m para transpor a válvula aórtica estenótica.
La medición inicial evidenció un gradiente pico-a-pico de 100 mmHg Figura 2A.
Un balón de dilatación periférico de la Boston, de 4 cm de diámetro por 18 mm de transvalvular, insuflado bajo control fluoroscópico directo hasta la evidencia de su total expansión con inmediata desinsuflación, y el gradiente longitud aórtico, nuevamente medido, reveló 50 mmHg pico-a-pico Figura 2B.
Durante la VPAP, hubo bradicardia fetal prolongada, deflagrando el cuadro de sufrimiento fetal agudo indicativo de cesariana de emergencia en secuencia a la valvuloplastia, que transcurrió sin complicación, bajo anestesia general.
Tras el parto, la paciente se mantuvo estable, sin sangrados, con contractilidad uterina y loquios normales.
Los datos del ecocardiograma dossier de control están en la Tabla 1 y en la Figura 1B.
El recién-nacido, sano, del sexo masculino, pesando 2.170 g, edad gestacional de 37 semanas, con índices de Apgar de 9 en el quinto y de 10 en el décimo minuto de vida, presentaba una comunicación interatrial de 4 mm y evolucionó sin complicaciones, obteniendo alta del nido tras tres días del nacimiento.
La paciente solicitó alta hospitalaria en el tercer día de puerperio alegando problemas personas y no compareció a las consultas de retorno para controles obstétrico y cardiológico.
Según con informaciones del Comité de Mortalidad Materna, ella ingresó en el Servicio de Emergencia Municipal en el 42º día postparto, con cuadro clínico de bajo débito e insuficiencia cardiaca, evolucionando para óbito 48 horas después.
Discusión
Durante el embarazo, la ICC en portadoras de estenosis aórtica ocurre en la dependencia directa del grado de lesión valvular, habitualmente verificada con medidas de área inferior a 1 cm, y su incidencia es mayor en el tercer trimestre, cuando el gasto cardiaco materno es el 40% mayor en relación a la preconcepción.
El análisis de 24 gestaciones en portadoras de estenosis aórtica con promedio de área valvular de 1cm reveló que 11 45,8% pacientes manifestaron síntomas de angina, presíncope e insuficiencia cardiaca, incluyendo una muerte súbita, cuando alcanzaron el promedio de edad gestacional de 30 semanas, al requerir el cambio valvular quirúrgico en dos casos 8,3%.
La terapéutica farmacológica convencional de la ICC, que incluye diurético, vasodilatador y betabloqueante, tiene relativa contraindicación durante la gestación de pacientes con estenosis aórtica, debido a la discutible eficacia materna y al real empeoramiento del flujo placentario.
Dichas restricciones determinan que la intervención quirúrgica sea la primera elección ante manifestaciones clínicas de ICC.
Sin embargo, la cirugía cardiaca en el embarazo estaba asociada a las respectivas mortalidades materna y fetal, del 8,6% al 18,6%, relacionadas a la severidad de la condición clínica materna y al carácter de emergencia de la cirugía.
Como contrapartida, la interrupción de la gestación por el parto cesáreo o vaginal en condiciones hemodinámicas inestables eleva el riesgo materno debido a la pérdida sanguínea y a los efectos de la anestesia.
En esta situación, la indicación de la VPAP tiene la intención de reducir el gradiente transvalvular aórtico, aumentar el índice cardiaco y el flujo sanguíneo placentario, además de proporcionar la mejora de los síntomas maternos hasta alcanzar la fecha del parto.
La experiencia mundial con la VPAP es todavía restricta a casos especiales porque el procedimiento está asociado a alta morbilidad y su eficacia es transitoria.
No obstante, en la adolescencia, un estudio incluyendo a 148 niños y adolescentes evidenció que la VPAP resultó en reducción significativa del gradiente transvalvular, aumento del área valvular y baja mortalidad.
Así que se concluyó, entonces, que la ausencia de calcificación valvular fue el predictor más importante de evolución libre de eventos inmediatos y tardíos.
En el presente caso, la indicación de la VPAP se basó en los mejores índices de sobrevida, tanto de la madre como del feto, de acuerdo con la edad gestacional.
En este sentido, nos parece que cuando no hay señales de sufrimiento fetal, el tratamiento tiene como objetivo salvar la vida de la madre, que se encuentra en situación clínica severa.
El parto se debe llevar a cabo posteriormente, basado en las condiciones del feto.
Las buenas condiciones clínicas presentadas por el bebé al nacer permiten presuponer que el sufrimiento intrauterino durante la VPAP fue transitorio y que la interrupción de la gestación, subsiguiente, permitió la evolución favorable del neonato.
La muerte materna que ocurrió en el 46º día tras el parto, en el presente caso, refuerza la necesidad de la continuidad del tratamiento cardiológico en el puerperio tras la VPAP que, en esta situación específica, fue paliativa.
La reabsorción de fluidos extravasculares de los lechos útero placentario y periférico para la circulación materna y el estado activado de la coagulación hacen del puerperio un período igualmente de riesgo para óbito materno, como hubiera sido lo del embarazo.
Hay que tener en cuenta que la rutina de los cuidados maternos y el esfuerzo del amamantamiento no permiten el reposo y la obediencia a las restricciones hechas durante el embarazo.
El postparto es asunto de responsabilidad multidisciplinaria, pero lo que realmente se verifica, es que hay un difícil control sobre el comportamiento de la paciente tras el alta hospitalaria.
Este caso atesta esta realidad, mostrando que la disponibilidad de todo el equipo médico que la asistió no fue suficiente para evitar el desenlace fatal y evidencia que los problemas sociales, la falta de apoyo familiar, el impacto de la responsabilidad materna y la inmadurez de la adolescencia no permitieron la exacta comprensión de la severidad del caso y perjudicaron la adhesión a la continuidad del tratamiento.
Conclusión
Concluimos que la VPAP se puede llevar a cabo en gestantes sintomáticas, con el fin de permitir el alcance de la fecha ideal del parto en condiciones hemodinámicas maternas más estables y con mayor sobrevida fetal.
Con todo, el rigor del tratamiento debe mantenerse en el puerperio y es igualmente importante para la sobrevida materna, tal como propuesto en el embarazo.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Los ensayos clínicos son investigaciones que tienen lugar con seres humanos y que involucran intervenciones clínicas con medicamentos experimentales, productos para la salud y/o procedimientos terapéuticos.
Los ensayos representan el 80% de la totalidad de los estudios registrados en la plataforma internacional de registros públicos de ensayos clínicos ClinicalTrials en 2015.
Entre los países sudamericanos con estudios registrados en la plataforma hasta marzo de 2015 6.340 investigaciones, Brasil es el más citado, con 4.323 estudios, seguido por Argentina 1.889 y Chile 1.027 .
La realización de ensayos clínicos puede constituir un importante factor enriquecedor para la economía de los países participantes, generando empleos y propiciando el desarrollo científico y tecnológico local; para la ciencia, por las informaciones científicas identificadas y estudiadas en cooperación con centros de investigaciones; y para la salud pública, atendiendo a los potenciales beneficios directos para los participantes y a la posible accesibilidad de la población a los nuevos productos.
No obstante, todas estas posibilidades dependen de la efectiva actuación de las instancias sanitarias y del control ético, social y político, en el sentido de conocer los objetivos, la actuación de los grupos de investigación y las reales perspectivas de estos estudios, sin descuidar las medidas de eliminación y reducción de daños y riesgos para los participantes.
En el contexto de los ensayos clínicos, la búsqueda de nuevas terapias tiene un fuerte apoyo social.
En el caso de la oncología, por ejemplo, en función de las altas tasas de morbilidad y de mortalidad del cáncer, el surgimiento de nuevos antineoplásicos está siempre acompañado de un gran interés, expectativas y presiones por parte de los pacientes, sus familiares, médicos y por la propia industria farmacéutica, para que el medicamento sea incorporado al Sistema Único de Salud SUS .
La movilización en torno a las investigaciones con medicamentos antiretrovirales es un ejemplo de la intensa actuación de personas con VIH y organizaciones no gubernamentales, industrias farmacéuticas, médicos, organizaciones internacionales, entre otros, de cara al avance de las investigaciones clínicas y del acceso a los medicamentos en la red de asistencia a la salud .
Brasil se ha tornado un campo próspero para la realización de ensayos clínicos ; sin embargo, algunos estudios señalan e no siempre se corresponden con las necesidades/prioridades de la salud pública brasilera, teniendo en cuenta los conflictos de intereses cotidianamente señalados.
Estos conflictos involucran a investigadores e industrias farmacéuticas, en función de los incentivos financieros para la realización de ensayos, de la competición entre los centros participantes en lo que atañe al reclutamiento de participantes de investigaciones , así como de la propia estrategia de marketing de la producción científica .
El manejo de los conflictos de intereses en investigación, reales o potenciales, de carácter financiero o personal, es sumamente necesario para garantizar la objetividad de las investigaciones y la integridad de sus resultados.
Los conflictos entre las reales necesidades en salud y los intereses financieros y comerciales pueden agudizarse en el transcurso de los ensayos, frente a la posibilidad de obtener beneficios de naturaleza colectiva .
Es un desafío de la salud pública ampliar la disponibilidad de medicamentos y procedimientos terapéuticos necesarios, eficaces y seguros.
Para ello, es preciso ampliar la captación de recursos y la realización de investigaciones, así como la capacitación profesional de investigadores en el país .
La ejecución de ensayos clínicos estudios de eficacia, seguridad, efectividad y costo-efectividad que generan evidencias científicas consistentes, es esencial para el proceso de incorporación de tecnologías por parte del SUS y para la ampliación del acceso de la población a tales tecnologías, exigiendo, una vez más, un análisis ético complejo de la investigación propuesta que contemple, de forma consistente y en el conjunto de otros principios contemplados, el principio de justicia.
Brasil posee una regulación y un sistema de control y monitoreo de la investigación en seres humanos bien desarrollados e institucionalizados en todo el territorio nacional, tendiendo a asegurar los derechos y deberes de los investigadores, de los participantes de la investigación y de la sociedad.
La principal regulación es la Resolución del Consejo Nacional de Salud CNS 466/2012, que contiene las directrices y normas reguladoras de las investigaciones que involucran a seres humanos y sostiene la orientación para los análisis éticos de la práctica clínica y la investigación propuesta por Tom Beauchamp y James Childress en 1979, en la obra clásica “Principios de ética biomédica”.
Los autores señalan que la investigación debe realizarse mediante la evaluación de cuatro principios éticos: 1 respeto a la autonomía, 2 no maleficencia, 3 beneficencia y 4 justicia.
La regulación brasilera no excluye el uso de otros principios morales, pero, así como la teoría citada, admite los cuatro principios morales como deberes prima facie para garantizar la eticidad de las investigaciones.
La regulación brasilera incorpora diversos requisitos éticos derivados de los principios mencionados arriba, como el respeto al participante de la investigación en su dignidad y autonomía autonomía, ponderación entre riesgos y beneficios … comprometiéndose con el máximo de beneficios y el mínimo de daños y riesgos beneficencia, garantía de que los daños previsibles serán evitados no maleficencia y la relevancia social de la investigación, lo que garantiza la igual consideración de los intereses involucrados, sin perder el sentido de su destino socio-humanitario justicia .
En lo que respecta al principio de justicia, objeto de este estudio, la Resolución CNS 466/2012 lo presenta como la distribución equitativa de recursos sociales y bienes entre individuos, y entre estos y lo colectivo.
La mayor dificultad está en la traducción del principio de justicia, cuyo sentido distributivo exige establecer un consenso sobre lo que debe ser considerado esencial para alcanzar el bienestar individual y colectivo, así como los parámetros para la legitimación de estos criterios distributivos y de la resolución de conflictos en la ética en investigación.
Frente a este escenario, este trabajo tuvo como objetivo analizar, en el ámbito de los estudios sobre la ética en investigación, la aplicación del principio de justicia en el transcurso de la realización de los ensayos clínicos con medicamentos en el país.
Ruta metodológica
Se trata de una revisión narrativa de la literatura realizada en dos etapas, teniendo como objeto el principio de justicia en investigaciones clínicas.
En primer lugar, se estudió la legislación que regula la investigación clínica en Brasil.
Todas las normas fueron leídas, y sus fundamentos, organizados de modo tal de destacar cuestiones relativas al principio de justicia.
A continuación, se consultaron tres bases de datos electrónicas – Biblioteca Virtual de Salud BVS, PubMed y Scopus – para la búsqueda sistemática de la literatura sobre “justicia” y “ética en investigación”.
El período comprendido en la búsqueda se extendió desde la publicación de la Resolución CNS 466/2012 , el 13 de junio de 2013, hasta octubre de aquel año.
Se aplicaron el filtro “humano” y la clave de búsqueda “justicia” justice o “justicia social” social justice combinada con los descriptores “ética en investigación” ethics research, “ensayo clínico” clinical trials y “medicamentos” medicines.
La investigación se limitó a artículos escritos en inglés, portugués y español.
Se excluyeron los artículos duplicados en las bases, los inaccesibles y los que se consideraron inadecuados en relación al objeto de la investigación.
Al análisis de la regulación ética vigente, que establece el contexto normativo de la discusión sobre justicia, le siguió un análisis temático de los resultados de la literatura, de acuerdo con categorías que emergieron de la lectura de los textos.
Se realizó una lectura fluctuante de los artículos y la posterior inclusión de los nexos constituyentes de los grandes temas identificados.
Se consideraron también estudios que no resultaron de la búsqueda sistemática, pero que se consideraron pertinentes en relación al tema de la ética en investigación y su regulación, identificados a lo largo del trabajo.
Su inclusión se justifica en orden a una mayor comprensión y desarrollo de la discusión bioética acerca del principio de justicia.
Resultados y discusión
Se identificaron 48 publicaciones, siendo 29 en PubMed, 11 en BVS y 8 en Scopus.
Luego de la lectura y las exclusiones, 22 artículos fueron seleccionados.
La descripción detallada del flujo de elegibilidad se encuentra en el Cuadro 1.
A partir de la lectura de los artículos seleccionados en la búsqueda sistemática, se procuró identificar la aplicación y la comprensión de los autores sobre el principio de justicia en el contexto de la investigación clínica con medicamentos.
El principio de la justicia y la ética en investigación
El principio de justicia adoptado en las regulaciones de ética en investigación como orientación fundamental para la toma de decisiones busca, en una perspectiva general, reconocer: el derecho obligatorio [de cada persona] a un mínimo digno de asistencia a la salud [y considerar que] la justicia de las instituciones sociales de asistencia a la salud [apuntan a] equilibrar la falta de oportunidades causada por las desigualdades naturales y sociales, sobre las cuales los individuos no tienen un control sustancial, y por su compromiso con procedimientos eficientes y justos en la asignación de los recursos en salud .
Los estudios identificados señalan que las preguntas y los conflictos morales sobre la ética en investigación deben ser tratados en una perspectiva de justicia distributiva y no conmutativa e incorporan la idea de “justicia como equidad” .
Es interesante observar que estas ideas están presentes con regularidad en los estudios de salud pública en Brasil, como señala Escorel , y que el concepto de equidad está relacionado con la cobertura de los servicios, con su distribución, con el uso de los recursos en el acceso y conforme al estado de salud, y ha sido admitido como orientador de las políticas de salud con el objetivo de reducir las desigualdades, sobre todo en situaciones de conflicto, funcionando como un instrumento de justicia.
En esta línea, en el conjunto de estudios analizados en esta investigación, el principio de justicia, en cuanto a la ejecución de los ensayos clínicos, se refiere principalmente a la justicia distributiva, y señala la exigencia de una distribución equitativa, para los sujetos involucrados y para cierta comunidad, de los saldos y beneficios de la participación en la investigación .
No obstante, existen varias teorías acerca de la justicia que la consideran, por ejemplo, desde los puntos de vista utilitarista, liberal, comunitarista o igualitario, no existiendo una teoría unificada que incluya las diferentes concepciones .
Como se destacó inicialmente, el desafío es identificar aspectos morales relevantes y decisivos en cada situación, los cuales deben constituir los criterios de distribución equitativa a ser adoptados, sin perder de vista la perspectiva igualitarista.
El principio de justicia puede ser aplicado a diferentes etapas del ensayo clínico.
Durante la selección de los participantes de investigación, dos niveles de justicia pueden expresarse, el social y el individual, lo que supone no realizar una distinción injustificada de ningún orden – color de piel, género, etc. –, estableciendo claramente los criterios para la inclusión en el estudio de manera tal que cualquier persona de la comunidad elegible pueda participar.
También deben ofrecerse igualmente los beneficios directos de la investigación a todos los que participaron del ensayo, y subsidiariamente al grupo que representan.
No obstante, incluso atendiéndose estos aspectos en la selección, algunas injusticias pueden surgir, dado que existen algunos patrones sociales injustos prejuicios ya institucionalizados en la sociedad y que pueden afectar la distribución general de los saldos y beneficios de la investigación a los individuos .
En este sentido, se deben emprender medidas adicionales para mitigar estas desigualdades, por parte de los investigadores, las instituciones, el Estado y la sociedad, apuntando a la máxima igualdad material efectiva en la distribución.
Otro aspecto de la justicia en la ética en investigación requiere que se consideren las condiciones o necesidades de salud de la población en la evaluación del proyecto, en especial la de la población vulnerable a ser reclutada, pues los riesgos a los cuales está sometida son más justificables cuando las intervenciones o procedimientos a ser realizados promueven beneficios directos para la salud .
En la regulación brasilera, la vulnerabilidad es definida como el estado de personas o grupos que, por cualquier razón o motivo, tengan su capacidad de autodeterminación reducida o impedida, o estén impedidos de ofrecer resistencia de alguna forma, sobre todo en lo que se refiere al consentimiento libre e informado .
Cabe destacar que la distribución de bienes y servicios basada en una necesidad es concebida como justa, conforme a lo sostenido por el principio de necesidad .
La salud puede ser considerada una necesidad fundamental y su no satisfacción puede provocar perjuicios.
Es posible verificar la inclusión del principio de justicia como un referente ético en los ítems de la Resolución CNS 466/2012 citados a continuación, los cuales formulan exigencias para la investigación, independientemente del área de conocimiento.
Si existiera necesidad de distribución aleatoria de los participantes de la investigación en grupos experimentales y de control, se debe asegurar que, a priori, no sea posible establecer las ventajas de un procedimiento sobre otro, mediante revisión de la literatura, métodos observacionales o métodos que no involucren a seres humanos III.2, inciso f;
Garantizar que las investigaciones en comunidades, siempre que sea posible, se traducirán en beneficios cuyos efectos continúen haciéndose sentir luego de su conclusión III.2, inciso l;
Comunicar a las autoridades competentes, así como a los órganos legitimados por el control social, los resultados y/o hallazgos de la investigación, siempre que estos pudieran contribuir a la mejora de las condiciones de vida de la colectividad III.2, inciso m;
Garantizar a los participantes de la investigación los beneficios resultantes del proyecto, ya sea en términos de retorno social, acceso a los procedimientos, productos o agentes de la investigación III.2, inciso n;
Comprobar, en las investigaciones llevadas a cabo en el exterior o con cooperación extranjera, los compromisos y las ventajas, para los participantes de las investigaciones y para Brasil, resultantes de su realización III.2, inciso p;
Los estudios patrocinados en el exterior también deberán responder a las necesidades de transferencia de conocimiento y de tecnología para el equipo brasilero, cuando sea aplicable y, además, en el caso del desarrollo de nuevas drogas, si se comprobara su seguridad y eficacia, es obligatorio su registro en Brasil III.2, inciso p.
Garantizar a todos los participantes al final del estudio, por parte del patrocinador, el acceso gratuito y por tiempo indeterminado, a los mejores métodos profilácticos, diagnósticos y terapéuticos que se demostraron eficaces III.3, inciso d.
Cabe destacar que el proceso de revisión y control ético de las investigaciones que involucran seres humanos, por parte de los comités de ética, debe ser tratado como una cuestión de justicia social, donde los intereses de todas las partes involucradas deben ser reconocidos y tomados en consideración .
Aunque los conceptos de autonomía, beneficencia y justicia estén consagrados en el ámbito de las investigaciones clínicas, a través de las resoluciones brasileras y de los manuales internacionales de ética en investigación, integrar estos pilares éticos a la práctica del mundo real es una tarea continua , considerándose especialmente el principio de justicia que, por su amplitud y abstracción, depende del análisis contextual individual y social para su adecuada aplicación.
Las implicaciones prácticas y las formulaciones de este principio constituyeron uno de los objetos de este estudio.
Del análisis de los artículos científicos identificados emergieron tres categorías temáticas, que estructuraron la reflexión bioética de este principio en la en la investigación clínica: 1 relevancia social; 2 distribución equitativa de saldos y beneficios referidos a la participación en la investigación; y 3 equidad de acceso a la salud.
La figura 1 ilustra las categorías y sus elementos constituyentes, o subcategorías.
Según Kurihara , la relevancia social de un estudio involucra el acceso a los resultados de la investigación y a las informaciones sobre el medicamento, la forma de participación de un país en los ensayos clínicos y los aspectos metodológicos científicos de su diseño.
En relación al acceso a las informaciones, la publicidad de los resultados puede contribuir a una mejora de las condiciones de vida de la población y servir como alerta sobre las mejores condiciones de tratamiento y/o profilaxis y, por lo tanto, se configura igualmente como un elemento importante de la relevancia social.
Actualmente, la no publicación de los resultados luego de la ejecución del estudio implica la violación de la Resolución CNS 466/2012 .
El movimiento mundial tendiente a la publicación de los resultados de los estudios es relativamente reciente.
El ClinicalTrials, una de las principales plataformas de registro de ensayos clínicos en el mundo, lanzó su base de datos de resultados recién en septiembre de 2008, posibilitando que investigadores y/o patrocinadores enviasen sus resultados.
El banco de datos de resultados fue desarrollado para atender a las exigencias del Food and Drug Administration Amendments Act FDAAA, de 2007 .
La publicación de los resultados en esta plataforma creció gradualmente en el transcurso de los años, constituyendo una ganancia significativa para la sociedad en términos de publicidad y acceso a informaciones de estudios.
Otro aspecto importante del acceso a informaciones son los registros de medicamentos en las agencias reguladoras, etapa fundamental para la evaluación del medicamento, que es el momento de actuación de estas autoridades como mediadoras entre los intereses de los fabricantes de medicamentos y las necesidades de la salud pública, atendiendo, sobre todo, al deber de protección de la salud .
Así, la transparencia pública de estas informaciones es esencial para el fortalecimiento de la legitimidad del proceso de registro en el país y para estimular el acceso, por parte de usuarios y de la comunidad científica, a informaciones de medicamentos en estudio.
Como se hizo referencia anteriormente, la participación de un país en ensayos clínicos internacionales puede traer varios beneficios, pero es necesario evaluar el potencial beneficio de estos estudios en el contexto local.
Algunos aspectos, señalados a continuación, son admitidos como pertinentes para este análisis.
Los datos de 2011 de la Agencia Nacional de Vigilancia Sanitaria Anvisa muestran que sólo el 4% de los estudios realizados en Brasil eran de fase I, que son estudios de alta complejidad, mientras que la mayor parte de las aprobaciones eran estudios de fase III 63%, seguidos por un 22% de fase II y un 11% de fase IV .
El patrocinio de las investigaciones por parte de industrias farmacéuticas extranjeras es importante para el desarrollo científico; sin embargo, el monopolio del área puede comprometer la credibilidad de la investigación, considerándose la existencia de fuertes conflictos de intereses, de difícil manejo.
Se estima, así, establecer igual consideración y medidas de equidad para el alcance de la igualdad esperada entre los participantes del estudio en la distribución de ganancias y beneficios de la investigación.
En el intento de proteger a los participantes de la investigación y a los investigadores, el CNS, por medio de la Resolución 466/2012, dispone sobre la transferencia de conocimiento y tecnología cuando existe patrocinio extranjero .
Otro aspecto importante en la evaluación de la relevancia social del estudio es la calidad de su diseño método.
Los estudios científicos bien propuestos pueden traducirse en beneficios directos para los participantes de investigaciones y para la comunidad científica.
Los diseños de los ensayos clínicos, ya sean diagnósticos, terapéuticos o preventivos, suscitan interrogantes científicos y éticos relacionados a los patrocinadores, los investigadores y los comités de ética .
El proceso de distribución aleatoria de los participantes de la investigación, por ejemplo, es una herramienta metodológica importante bajo la óptica de la justicia, dado que la atribución aleatoria de participantes para grupos de tratamiento promueve igualdad de chances en la distribución de las intervenciones.
Se ofrecen, de forma equivalente, a todos los participantes los beneficios previsibles y los riesgos de participación en aquel estudio .
Adicionalmente, desde el punto de vista científico, se eliminan potenciales sesgos en la atribución de pacientes para una intervención u otra a través de la introducción de la imprevisibilidad , suprimiendo, por ejemplo, sesgos de selección relacionados a la vulnerabilidad de algunos participantes.
La aleatorización es también importante para la seguridad de los pacientes, dado que, en general, los estudios no aleatorios o con asignación inadecuada sobreestiman o pueden enmascarar los efectos de los tratamientos , afectando negativamente tanto a los participantes de la investigación como a la información científica.
Para Kurihara , algunas estrategias para el desarrollo de nuevos fármacos, como diseños de estudios con microdosis microdose clinical trials, pueden traer beneficios a la sociedad, retorno social y contribuciones para la medicina, a pesar de despertar discusiones éticas por no poseer efecto terapéutico e involucrar riesgos y gastos sin agregar beneficios directos a los participantes de investigación.
El cegamiento es otra estrategia metodológica que tiene por objetivo garantizar que las evaluaciones y decisiones médicas/clínicas no sean influenciadas por el conocimiento sobre el tratamiento designado al paciente .
La evaluación y la adecuación de estos aspectos del diseño del estudio, entre otros, son importantes para alcanzar los objetivos propuestos, para la generación de informaciones/conocimiento y para la ampliación de la relevancia social del estudio.
Equidad de acceso a la salud
Diversos estudios discuten la cuestión de la igualdad de oportunidades en la utilización de servicios sanitarios.
La Organización Panamericana de la Salud OPS, en una de las sesiones del comité ejecutivo sobre acceso a la salud, definió equidad en salud como la ausencia de diferencias injustificables en las condiciones de salud, acceso a servicios, contribuciones financieras, acceso a espacios saludables y a la atención recibida de los prestadores de servicios de salud durante la prestación de los servicios .
En el contexto de las investigaciones clínicas, una de las implicancias de la equidad de acceso a la salud es la distribución de las oportunidades de acceso a ensayos clínicos, que puede ser ponderada por su distribución geográfica, así como por los criterios de elegibilidad de los participantes para su inserción en los estudios.
La amplia difusión de estudios por el mundo es señalada como una ventaja, dado que diferentes etnias y condiciones sociales, culturales y ambientales estarán expuestas a las intervenciones estudiadas, aumentando las chances de reproductibilidad de tal intervención cuando se extiende a la población en general.
Así, sería justo que los países desarrollados, gran parte de los impulsores de investigaciones, participasen equilibradamente de los estudios tanto como los países anfitriones, comúnmente en desarrollo, evitándose así el doble patrón y las injusticias con las poblaciones locales.
La distribución homogénea de los estudios por el mundo, es una lucha de diversos autores e investigadores.
Mucho se ha discutido sobre la ejecución de estudios clínicos en países en desarrollo, en especial en el campo del VIH.
Thomas discute sobre tales desafíos éticos y afirma que la mayor parte de los manuales de ética para investigaciones sobre VIH en seres humanos está basada en requerimientos éticos mínimos respeto a la persona – autonomía, beneficencia y justicia distributiva, “ethics of minimal standards”, mientras que deberían ser extendidas las perspectivas maximalistas de la bioética, tomándose en consideración cuestiones relacionadas al acceso continuo de participantes de investigaciones a tratamientos y tecnologías avanzadas y cuestiones de equidad y de derechos humanos como componentes esenciales para el desarrollo de estudios clínicos.
McMillan y Conlon corroboran esta idea al afirmar que lo que se observa de la literatura y la práctica en ética en investigación no es la escasez de manuales generales sobre ética en investigación, sino de manuales que discutan las complejidades de la realización de investigaciones en países en desarrollo.
Brunet-Jailly , Mayss , Zulueta , Booth y Botbol-Baum discuten sobre problemas bioéticos en estudios internacionales sobre VIH aplicados en países en desarrollo.
Botbol-Baum critica la revisión de 1999 de la Declaración de Helsinki – la cual defiende a las investigaciones en estos países – que, desde su punto de vista, estimula la tendencia a las investigaciones no dirigidas a los cuidados de la salud, consolidando la discriminación contra pacientes económicamente vulnerables de los países en desarrollo e irrespetando la equidad de acceso.
Para el autor, el dilema no está en la participación o no de tales ciudadanos en investigaciones terapéuticas, sino en reconocer las responsabilidades éticas de la sociedad en no permitir la exclusión de estos sujetos por razones puramente económicas.
Para Brunet-Jailly , que defiende el acceso igualitario a la salud por parte de toda la comunidad, no ofrecer la mejor opción terapéutica a los participantes de investigaciones es una violación de las exigencias del principio de justicia.
Otro factor que remite a las fallas en el acceso a la salud, en relación al acceso a la investigación, se verifica en los estudios que poseen indicaciones clínicas restringidas a poblaciones con mutaciones específicas o expresiones genéticas particulares.
Comúnmente se percibe que hay, en las fases avanzadas del proceso de prueba de medicamentos, una expectativa de que los participantes respondan bien a la intervención, en base a informaciones previas de su perfil genético.
Esto significa que los participantes son clasificados genéticamente antes de la inclusión en los estudios .
Se trata de una estrategia utilizada por las industrias farmacéuticas para reducir las fallas en las pruebas con medicamentos y, consecuentemente, producir ensayos clínicos más baratos y eficientes.
Van Delden y colaboradores tratan sobre la ampliación de los problemas de equidad y distribución justa de medicamentos/tratamientos al ponerse a disposición en el mercado medicamentos específicos para un subgrupo genético.
Smart, Martin y Parker recuperan la preocupación relacionada al uso de la farmacogenética, que puede redundar en la estratificación genética individual y, consecuentemente, proporcionar agilidad en la toma de decisiones médicas acerca del tratamiento a ser ofrecido mayor potencial para la reducción de los efectos tóxicos y mejora de la eficacia.
Sin embargo, el mal uso de esta ciencia puede conducir a injusticias.
Es innegable que más informaciones sobre el genoma humano aumentan las expectativas para un mejor conocimiento y clasificación de las enfermedades y, por lo tanto, permiten la selección de fármacos más específicos para determinadas enfermedades.
No obstante, algunos autores comparten la preocupación acerca del uso de la farmacogenómica/farmacogenética, afirmando que el empleo de la estratificación puede conducir a la discriminación en el acceso a los potenciales beneficios de la intervención.
Oquendo y colaboradores señalan problemas de injusticia en la aplicación de los criterios de selección de algunos estudios sobre comportamiento suicida, que incluyen selectivamente a sus participantes, excluyendo individuos de alto riesgo, como aquellos con un historial suicida, comorbilidades y enfermedades graves.
Estas acciones disminuyen la equidad, además de perjudicar los resultados, no pudiendo, por esto, ser generalizados a la población en general.
Las injusticias en el proceso de selección de participantes de investigaciones también son marcadas por Bayer y Fish , específicamente la discriminación etaria para la participación en estudios clínicos.
Los autores demuestran la inadecuada representación de la población anciana en los estudios clínicos y defienden que, a pesar de la vulnerabilidad de esta población y de la complejidad de algunos estudios, la inclusión de estos sujetos debería ser alentada cuando el estudio fuera relevante para la condición clínica existente.
Sklar introduce un debate ético sobre la justicia en estudios clínicos para alivio del dolor, al indagar sobre los tratamientos diferenciados que varían de acuerdo a las características étnicas, etarias o de género.
Una línea argumentativa defiende que la cultura del individuo interfiere en el grado y en la expresión del dolor; sin embargo, para el autor, los objetivos y diseños de estudios no deberían generar límites para la clasificación del dolor basados en características individuales.
Frente a la diversidad de áreas temáticas que debaten sobre las limitaciones en la elegibilidad de los participantes de investigación, las reflexiones acerca de la equidad como aspecto de la justicia social deben iniciarse al verificarse las exclusiones o sub-representaciones de grupos poblacionales en los ensayos clínicos, dado que tales individuos dejan de beneficiarse directamente de las investigaciones .
Distribución equitativa de saldos y beneficios referidos a la participación en investigación
La distribución equitativa de saldos y beneficios emergió en este estudio luego de la lectura de Ballantyne , Beran , Clark , Haire , Hawkins , Mayss , Resnik y Varmus y Satcher , que la definen como: acceso a los métodos profilácticos y diagnósticos disponibles; análisis de la imprescindibilidad de las investigaciones en relación a las necesidades de la población, evaluando, entre otros aspectos, el impacto de determinada enfermedad sobre la población a ser estudiada; y uso del placebo.
Cuando los resultados de un estudio son favorables a la intervención, el acceso posterior de participantes de la investigación al tratamiento evaluado es visto como justo, dado que caracteriza uno de los beneficios que pueden tener.
La Resolución 466/2012 define beneficio de la investigación como provecho directo o indirecto, inmediato o posterior, percibido por el participante y/o su comunidad como resultado de su participación en la investigación II.4.
Varmus y Satcher exponen que la realización de protocolos terapéuticos investigativos que indebidamente involucren poblaciones con alta probabilidad de no recibir beneficios directos de la aplicación de la investigación, configura una violación del principio de justicia.
La Resolución 466/2012 se vale de la exigencia que configura un intento de garantizar que los riesgos a los que los sujetos serán expuestos se equilibren a partir de la garantía de los beneficios.
Así, prevé que, para las investigaciones experimentales en el área biomédica con seres humanos, el patrocinador debe asegurar a todos los participantes al final del estudio … el acceso gratuito, y por tiempo indeterminado, a los mejores métodos profilácticos, diagnósticos y terapéuticos que se mostraran eficaces III.3, inciso d .
El proceso regulatorio para el registro de medicamentos y/o productos en salud luego de las comprobaciones científicas necesarias, como efectividad y seguridad, es una etapa importante en el contexto de la justicia.
La lentitud o la celeridad de este proceso – como demora en el acceso o evaluación inadecuada/insuficiente del tratamiento – pueden tener consecuencias negativas para la población.
En Brasil, el proceso y el plazo para el registro de medicamentos, luego de la realización del estudio, han sido considerados morosos, lo que puede reflejarse en potenciales barreras para la participación del país en el contexto de las investigaciones clínicas internacionales.
Frente a esta problemática, la Anvisa adoptó en 2013 una serie de medidas para agilizar y modernizar el análisis del registro de nuevos productos, mediante la creación del Sistema de Registro Electrónico de Medicamentos.
La meta principal de la implementación de este sistema es reducir el plazo final de registro a seis meses, en el caso de productos considerados estratégicos para el SUS o que representen una innovación tecnológica .
Por otro lado, tendiendo a agilizar el proceso de evaluación técnica de los ensayos clínicos con medicamentos por parte del órgano competente, la Anvisa, por medio de la RDC 9 , afirmó que evaluará el Dossier de Desarrollo Clínico de Medicamento DDCM en hasta 90 días corridos luego de su recepción.
Sin embargo, en caso de que no haya respuesta sobre la evaluación en este plazo, el desarrollo clínico podrá ser iniciado, obviamente respetándose las aprobaciones éticas aplicables.
Esta regla no es válida para los envíos de desarrollo clínico que involucren desarrollo nacional con productos biológicos y estudio de fase I o II.
La celeridad del proceso, no obstante, puede enmascarar la exactitud de la evaluación de la tecnología.
Para algunos autores , un proceso muy acelerado puede conducir a la flexibilización de los parámetros de seguridad del análisis, comprometiendo los resultados y ofreciendo a la población tecnologías de dudoso perfil de riesgo/beneficio.
Este importantísimo aspecto de la seguridad de la evaluación de tecnologías viene siendo debatido en la literatura internacional, a propósito de las trasformaciones recientes en las normativas de la investigación clínica.
Las condiciones de uso de placebo en los ensayos clínicos es otro aspecto central en la evaluación del equilibrio entre riesgos y beneficios de la participación en la investigación.
Habitualmente, los participantes del grupo de control reciben una intervención de eficacia comprobada, a diferencia del grupo que recibirá la intervención experimental.
No obstante, en algunas circunstancias la utilización de un comparador alternativo, como placebo, puede ser éticamente aceptable.
En el contexto de las investigaciones internacionales, Ballatyne concluye que, incluso existiendo la promoción de beneficios mutuos para investigadores y sujetos, el estudio puede ser considerado abusivo cuando la distribución de saldos y beneficios es injusta, como ocurre en los estudios con empleo erróneo del placebo.
Hawkins discute acerca de los problemas morales en los estudios clínicos con placebo, señalando las injusticias cometidas contra participantes por el uso de placebo en momentos en los cuales el tratamiento para la condición estudiada ya está probado.
La autora debate ampliamente sobre la viabilidad de la ejecución de estos estudios y señala enfáticamente la responsabilidad moral de los investigadores para con esos sujetos.
Haire reafirma la discusión sobre la obligación moral de los investigadores de proveer el tratamiento adecuado a la población asistida en el estudio, en el intento de evitarse la explotación y atender al principio de justicia.
Un análisis ético bajo la luz del principio de justicia en la realización de estudios sobre el tratamiento de la enfermedad de Parkinson es efectuado por Clark .
En este contexto, en general los participantes del grupo placebo deben abstenerse temporalmente de utilizar otras opciones terapéuticas y, a pesar de ser sometidos constantemente a exámenes y evaluaciones clínicas, los efectos del placebo son difíciles de medir y son susceptibles de sesgos de evaluación, configurándose como un desafío metodológico.
Surgen, entonces, dos cuestiones imbricadas en el principio de justicia, indicadas por el autor como el reconocimiento de que cada persona debe ser tratada justa y equitativamente, proveyéndoseles lo que les corresponde de acuerdo a 1 la vulnerabilidad de los participantes con Mal de Parkinson avanzado, y 2 la distribución equitativa de recursos.
En la visión del autor, los riesgos potenciales de estas investigaciones no justifican la participación de los sujetos vulnerables, y podrían realizarse mejores inversiones adoptándose estrategias metodológicas más comunes.
Consideraciones finales
Este trabajo analizó los sentidos bioéticos atribuidos al principio de justicia en la realización de ensayos clínicos con medicamentos en el país.
Como principales limitaciones de este estudio, se verifica, en primer lugar, la naturaleza de la búsqueda, limitada a ensayos con medicamentos. Esto se dio en razón de la mayor frecuencia esperada de ensayos de este tipo en comparación con otros tipos de ensayos clínicos. Por otro lado, los artículos estudiados fueron seleccionados entre los escritos en portugués, inglés y español, estimándose que reflejarían mejor el alcance de la información específicamente en el contexto brasilero.
Otra cuestión, posiblemente la más importante para la revisión, se dio en la fluidez de las categorías.
A pesar de haber sido presentados en categorías temáticas diferentes, no es posible garantizar que los contenidos de los artículos quedasen completamente limitados a aquellas categorías.
Aun así, se destaca que las limitaciones no comprometen el análisis.
A partir de la lectura de los artículos seleccionados en la búsqueda bibliográfica, se percibe la fragmentación de la discusión ética del principio de justicia en las diferentes etapas de los ensayos clínicos, ya sea en lo concerniente a la fase de reclutamiento, al diseño del estudio, etcétera.
No existe una discusión global sobre ética, justicia e investigación clínica.
Como aseveran Beauchamp y Childress , las teorías de justicia distributiva deben especificar y tornar coherentes los diferentes principios, reglas y juicios que utilizan en tal distribución.
La revisión emprendida reveló la limitación de la discusión, identificando aplicaciones del principio de justicia como escasamente palpables y de difícil ponderación.
Pocos estudios señalaron claramente elementos y características considerados moralmente justificables para la realización de ensayos y para la distribución de sus beneficios y saldos.
Se cree que, como el principio de justicia fue incorporado por la principal regulación brasilera sobre ética en investigación con seres humanos, la Resolución 466/2012, así como por su antecesora, la Resolución 196/1996, ambas del Consejo Nacional de Salud, deben realizarse estudios empíricos; y las discusiones teóricas sobre la aplicación de los principios en el análisis ético de los ensayos clínicos deben ser profundizadas, del mismo modo que la adecuación y la efectividad de estos principios en la reducción de las desigualdades y de las injusticias en salud.
Introducción
La utilización de la arteria torácica interna ATI como injerto en cirugía de revascularización miocárdica CRM está asociada a la reducción de la mortalidad a largo plazo, lo que llevó al aumento del interés por otros injertos arteriales gastroepiploica, epigástrica y radial.
De esas, el uso de la arteria radial AR se volvió más popular después del perfeccionamiento de la técnica y la prevención de espasmo, lo que volvió posible la CRM con de los injertos utilizándose injerto secuencial con la ATI izquierda anastomosada a la arteria descendente anterior ADA y uno o más injertos de la AR, anastomosada proximalmente a la ATI izquierda y distalmente a ramas de la arterias circunfleja ACJ o coronaria derecha ACD.
Los injertos arteriales pueden desarrollar estenosis y ser tratados por intervención coronaria percutánea ICP.
En el presente relato de caso, describimos las dificultades en la ICP para tratamiento de estenosis en el injerto de AR.
Se trata de mujer, 67 años, con angina inestable y antecedentes de hipertensión arterial y diabetes mellitus, sometida a CRM en 1996: anastomosis de la ATI izquierda látero-lateral con la ADA y 1º rama diagonal Dg1 e injerto secuencial en Y con la AR para la rama ventricular posterior VPD de la ACD.
La coronariografía mostró anastomosis de la ATI con la ADA ocluida; anastomosis con el Dg1 sin obstrucciones; injerto de la AR para la rama VPD con estenosis de 90% en el tercio medio Figura 1A y B; ADA y ACD con estenosis de 70% y 100%, respectivamente, con circulación colateral de la ADA para la ACD 3+/4+.
La ventriculografía mostró aspecto hipertrófico del ventrículo izquierdo.
Fue indicado implante de stent para el tratamiento de la estenosis en el injerto de AR.
La vía de acceso fue la arteria femoral derecha AFD, y fueron utilizados el catéter guía mamaria 6F Medtronic-AVE, USA y el hilo guía Galeo floppy 0,014" Biotronik, Switzerland.
La ATI izquierda presentaba intensa tortuosidad en el tercio medio y, después del pasaje del hilo guía, presentó aspecto de tirabuzón Figura 1C.
Fue realizada predilatación de la lesión con catéter balón Elect 2,5x10mm Biotronik.
La angiografía de control mostró intenso espasmo en los injertos de la AR y de la ATI Figura 1D.
Fue medicada con mononitrato-5 de isosorbide 20 mg MN5IS por el catéter guía, con mejora del espasmo, seguido del implante del stent PRO-Kinetic 2,75 x 13 mm Biotronik con 12 atm.
En el control angiográfico post implante, el espasmo persistió, y la paciente fue nuevamente medicada con MN5IS sin éxito, seguido de la administración de nitroglicerina 200 mcg NG, permitiendo la visualización del vaso.
Fue observado, entonces, aspecto angiográfico de disección proximal al stent Figura 1E, tratada por el implante de otro stent PRO- Kinetic 2,75 x 13 mm, liberado con 12 atm.
Fue realizada post dilatación intra stent con el balón del stent a 14 atm.
La angiografía de control mostró expansión adecuada de los stents, flujo TIMI III Figura 1F, con la resolución completa del espasmo en los injertos arteriales, observada solamente después de la retirada del hilo guía.
La paciente evolucionó sin complicaciones.
Después de dos meses, presentó precordialgia en reposo, sin alteraciones del electrocardiograma, troponina y CK-MB masa.
Fue realizada nueva coronariografía, que reveló restenosis intrastent estándar difuso, con estenosis de 95% en el injerto de la AR Figura 2A y B. Fue realizada nueva ICP en el mismo procedimiento vía AFD, y fue utilizado el mismo tipo de catéter guía e hilo guía Extra support Choice PT 0,014" Bostom Scientific Inc., USA introducido vía ATI izquierda hasta la rama VPD, seguido de catéter balón Elect 2,5 x 15 mm para predilatación.
Presentó nuevamente intenso espasmo de los injertos, siendo medicada con MN5IS por el catéter guía, con leve mejora, dificultando el posicionamiento del stent Supralimus 3,0 x 29 mm Sahajanad Medical Technologies, India Figura 2C, auxiliado por la imagen de los stents previamente implantados Figura 2D y liberado con 14 atm.
Solamente después de la retirada del hilo guía y la medicación con MN5IS, se pudo observar el resultado final, que mostró el stent con aspecto angiográfico adecuado Figura 2E.
La paciente evolucionó sin complicaciones.
En el seguimiento clínico y angiográfico a los seis meses post implante, estaba asintomática y con la manutención del resultado del implante del stent farmacológico Figura 2F.
Discusión
Al contrario de la ATI, que presenta baja incidencia de aterosclerosis, la AR es más frecuentemente afectada por aterosclerosis, volviéndose no utilizable como injerto vascular en 5% de los pacientes sometidos a la CRM. En presencia de diabetes mellitus, aproximadamente 50% de los pacientes presentan aterosclerosis de la AR.
La tasa de ausencia de estenosis a los cinco años post injerto de AR se sitúa entre 83% a 91%, y el mecanismo exacto para esas elevadas tasas de falla del injerto es desconocido.
Muchas hipótesis han sido formuladas para explicar la presencia de estenosis en injertos de AR: vasoespasmo, flujo competitivo de la circulación nativa, hiperplasia neointimal, lesión endotelial durante la manipulación del injerto o problemas técnicos durante la cirurgia.
En una gran serie de intervenciones percutáneas en injertos radiales, se observó que dos tercios de los casos de estenosis ocurrieron proximal o distal a la anastomosis, sugiriendo que el origen principal de la estenosis en esos pacientes está relacionado a dificultades técnicas.
En el presente caso, la estenosis está probablemente relacionada a la hiperplasia neointimal, basada en la localización en el tercio medio del injerto y el espacio de tiempo de 12 años entre la cirugía y el comienzo de los síntomas.
Desde los primeros relatos de intervención coronaria en injerto de AR, se observó que esas arterias son potencialmente espásticas, y el procedimiento debe ser realizado con el uso liberal de drogas vasodilatadoras.
Histológicamente, la AR difiere de la ATI por el mayor espesor de la capa media, con miocitos organizados en capas más densas con escaso tejido conjuntivo, mientras que la media de la ATI tiene organización irregular de los miocitos con estructura floja del tejido conjuntivo y fibras elásticas.
La densidad y la mejor organización de las células musculares lisas de AR pueden generar más fuerza que la ATI, aumentando la propensión al espasmo.
Las dificultades que ocurrieron en el presente caso fueron relacionadas a los espasmos de los injertos.
Las arterias radiales de las mujeres son más sensibles a los vasoconstrictores, son menos sensibles a los vasodilatadores y presentan diámetro menor que los hombres.
El aspecto de tirabuzón observado en la ATI, después del pasaje del hilo guía, ocurrió debido al estiramiento de la arteria, que presentaba intensa tortuosidad en el segmento medio y ha sido descripto como una marca característica de espasmo coronario.
El segundo procedimiento se caracterizó por mayor espasmo de los injertos, probablemente debido al uso de hilo guía más rígido, necesario para proveer soporte al pasaje del stent ancho por trayecto tortuoso.
El espasmo arterial puede ocurrir por estimulación mecánica, estimulación nerviosa y por la acción de sustancias vasoconstrictoras.
Para el tratamiento farmacológico del espasmo arterial, son utilizados los nitratos NG y MN5IS y para los espasmos resistentes a esos fármacos, los bloqueadores de canales de calcio diltiazem y verapamil.
En el relato actual, fueron utilizados para tratamiento del espasmo solamente nitratos en altas dosis, pues creíamos que la principal causa del espasmo era secundaria al pasaje del hilo guía en ATI con intensa tortuosidad, reforzada por la observación de que la resolución completa del espasmo ocurrió solamente después de la retirada del hilo guía.
El stent farmacológico utilizado en el presente caso, el Supralimus, eluidor de Sirolimus, mostró eficacia en el tratamiento de la restenosis intrastent, con la manutención del resultado a los seis meses post implante.
El único relato de caso del empleo de stents farmacológico para el tratamiento de estenosis en injerto de AR fue relacionado a la lesión de nueva aorta ostial, y fue utilizado stent eluidor de paclitaxel.
Los stents con elución de Sirolimus en comparación a los con paclitaxel, en el tratamiento de la restenosis intra stent, mostraron menores tasas de revascularización de la lesión blanco y de pérdida tardia.
Este caso ilustra el primer relato de implante de stent con elución de Sirolimus para tratamiento de restenosis intrastent en injerto de AR, demostrando las dificultades técnicas de la ICP en esos injertos, relacionados al intenso espasmo y el excelente resultado angiográfico inmediato y a los seis meses post implante.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
La historia natural de la insuficiencia aórtica crónica severa IAo crónica severa está caracterizada por un largo período asintomático, durante el que hay el desarrollo de hipertrofia excéntrica significativa y la remodelación en respuesta a la sobrecarga de volumen-presión.
Los síntomas surgen generalmente como un agotamiento de los mecanismos denominados adaptación del ventrículo izquierdo VI y pueden eventualmente provocar daño permanente a la estructura y la función de los cardiomiocitos, además de causar cambios en la matriz extracelular.
La extensión del daño puede ser tan grave que la función VI puede no volver al normal, aun tras el reemplazo de la válvula aórtica.
Durante las dos últimas décadas, estudios clínicos tomaron como base primaria las dimensiones del VI y la función sistólica como indicación del momento ideal para el reemplazo de la válvula aórtica.
Ese procedimiento interrumpe la historia natural de la IAo crónica severa, pero expone al paciente a riesgos quirúrgicos y al implante de la prótesis valvular.
Hasta hoy, hay controversias sobre el momento ideal para la interrupción de la historia natural.
Muchos de los índices disponibles se basan en medidas de la función ventricular izquierda que dependen mucho más de la pre y postcarga que de la contractilidad del VI propiamente dicha.
Sin embargo, la matriz extracelular es un componente significativo del mecanismo de adaptación del VI a la sobrecarga de volumen-presión.
Se desconoce el impacto de como interpretar la acumulación de fibrosis en parámetros clínicos, estructurales y funcionales.
Dicha información puede ayudar a mejorar y estratificar índices pronósticos.
Nuestro objetivo fue estudiar el grado de fibrosis del VI en pacientes con IAo crónica severa y su correlación con parámetros funcionales y anatómicos.
Se seleccionaron de forma prospectiva a portadores de IAo crónica severa con indicación quirúrgica, de acuerdo con los criterios de Spagnuolo et al.
Se excluyeron a pacientes con < 18 ó > 60 años, con fibrilación atrial y otros problemas cardíacos que no la IAo crónica severa.
Todos los pacientes firmaron el formulario de consentimiento informado y la investigación fue aprobada por los consejos científico y de ética de la institución.
A los pacientes se los evaluaron clínica y laboratorialmente y mediante la prueba de esfuerzo cardiopulmonar. Evaluación clínica
Esa evaluación consistió de tres momentos básicos para cada paciente: 1.
Evaluación pre operatoria basal, 2. Postoperatorio inmediato un mes tras la cirugía y 3. Postoperatorio tardío de 8 a 12 meses tras la cirugía.
En cada momento, se realizaron evaluaciones ecocardiográficas y laboratoriales.
La mayoría de los pacientes recibía digital, diuréticos e inhibidores de la enzima conversora de la angiotensina en el período pre operatorio.
Se hizo una evaluación criteriosa de la etiopatogenia y de los síntomas, como angina, síncope, vértigo y clase funcional de NYHA.
Ecocardiografía
Las interpretaciones tomaron como base las recomendaciones de American Society of Echocardiography.
Se evaluaron el diámetro diastólico DD del VI, el diámetro sistólico DS del VI y la fracción de eyección del VI FEVI mediante el método de Simpson.
A los pacientes se los dividieron en dos grupos: FEVI > 0,55 normal y FEVE < 0,55 disfunción ventricular izquierda.
Prueba de esfuerzo cardiopulmonar
Esa prueba se realizó en bicicleta ergométrica modelo Cardio O2 Medical Graphics Corporation con válvula Hans-Rudolf # 2.600, con 100 ml de espacio muerto.
Se realizó el protocolo de ejercicio en rampa con carga ajustada para la capacidad física de cada paciente de modo a obtenerse una duración aproximada de 10 minutos de trabajo.
Así, se obtuvo un consumo máximo de oxigeno MVO2.
Análisis histológico y morfometría del colágeno
Se sometieron a los pacientes, cuando del período intraoperatorio, a la biopsia endomiocárdica en la región lateral del VI.
La opción por dicha región se la tomó en consideración en función del grado de seguridad que esa localización ofrece, ya que en ella no hay haz de conducción.
Se realizó la incisión con cuidado para obtener la profundidad de 3 mm y la extensión de 6 mm, siempre por el mismo cirujano, con bisturí de lámina 11.
Los fragmentos se fijaron en formol al 10% y posteriormente se los incluyeron en parafina.
Cortes seriados de 5 mm se montaron en láminas, y fueron señalizados y coloreados por el tricrómico de Masson para detección y cuantificación del colágeno, y por la hematoxilina-eosina para análisis histológico.
Se cuantificaron las fracciones de los volúmenes de fibrosis miocárdica VFM mediante videomorfometría, utilizándose un sistema de análisis de imágenes Quantimet 520 Image Analysis System-Cambridge Instruments, Cambridge, UK.
La cuantificación de la fracción del VFM se calculó por medio de la razón entre el área coloreada cuando positiva para fibrosis y el área total del miocardio.
No se tomó en consideración el endocardio.
Las medidas se las tomaron en los cortes seriados, en todos los campos observados en la microscopia óptica con aumento de 10x.
Para la comparación de los resultados histopatológicos, se constituyó un Grupo Control de nueve pacientes con edad promedio de 27 ± 16 años, los que murieron por causas no cardíacas y porque no presentaban un corazón de aspecto normal.
Se realizaron biopsias del VI en el miocardio en la parte lateral del corazón.
Se realizó el cálculo del volumen de fibrosis miocárdica VFM mediante la técnica del tricrómico de Masson y de la videomorfología mencionados anteriormente.
El análisis estadístico se hizo con el programa SAS.
La significancia estadística se la definió alrededor de 0,05.
Las variables continúas se expresaron en promedio ± desviación estándar DE y como frecuencia absoluta y relativa para variables categóricas.
Se utilizaron las pruebas t pareada y no pareada.
Datos cualitativos se analizaron utilizándose la hipótesis de equivalencia de proporciones, la prueba Chi-cuadrado o, en caso de que el número fuera limitado, la prueba exacta de Fisher.
Se utilizó el análisis multivariado de perfil para analizar los cambios ecocardiográficos durante el seguimiento.
Analizamos a 28 pacientes que realizaron reemplazo de la válvula aórtica.
El promedio de edad fue de 39±12 años, el 75% del sexo masculino, con el 84% de etiología reumática.
Hubo reducción significativa de los diámetros ventriculares izquierdos entre los períodos preoperatorio y postoperatorio tardío Tab.
1. La FEVI y los datos de la prueba de esfuerzo cardiopulmonar fueron similares en los dos momentos preoperatorio y postoperatorio tardío.
Todos los pacientes con IAo crónica severa presentaron un elevado contenido de fibrosis en relación con el Grupo Control.
El VFM en pacientes con IAo crónica severa fue del 3,47±1,9% en comparación al 0,82±0,96% en el Grupo Control p = 0,001.
Las figuras 1, 2 y 3 muestran que no hubo correlación entre el grado de fibrosis y diámetros ventriculares izquierdos, función ventricular izquierda y MVO2.
Hubo 16 pacientes con FEVI > 0,55 y 12 pacientes con FEVI <0,55.
El promedio de edad de los pacientes con FEVI normal 35±11 años fue menor que el del grupo con disfunción del VI 45±11 anos, p = 0,02.
No hubo diferencia significativa de VFM entre los grupos con y sin disfunción del VI 3,52±1,82% vs. 3,33±2,10%, respectivamente, p = 0,799.
Discusión
Pacientes con IAo crónica severa pueden tener un seguimiento difícil, ya que los frecuentes cambios morfológicos no se correlacionan con los síntomas clínicos.
En las dos últimas décadas, han surgido algunos parámetros como DDVI > 70 mm, DSVI > 55 mm y fracción de acortamiento < 0,25 que indicaban un peor resultado postoperatorio.
Sin embargo, correlaciones entre la reducción de la fracción de eyección, el aumento de los diámetros ventriculares izquierdos y la fibrosis miocárdica son poco estudiadas en la IAo crónica severa.
La fibrosis es un elemento restrictivo en la remodelación del VI.
El paciente puede beneficiarse de la cirugía por medio de la disminución de la sobrecarga de volumen-presión y la consecuente mejora de la contractilidad.
Sin embargo, el grado de fibrosis instalada puede determinar una regresión incompleta de la remodelación, principalmente del punto de vista viscoelástico.
Durante la fase de hipertrofia adaptativa, hay un aumento de formas más elásticas de colágeno, que mantiene el VI relativamente complaciente pese al aumento de tamaño de la masa muscular.
La fibrosis miocárdica es un marcador importante de pronóstico en insuficiencia cardiaca.
No obstante, en nuestro estudio, no logramos observar una correlación entre la fibrosis miocárdica y la función ventricular izquierda, probablemente a causa del grado expresivo de hipertrofia ventricular izquierda aun en la presencia de disfunción ventricular.
La magnitud del volumen de fibrosis en nuestros pacientes fue del 3,47%, menor que el valor del 4,97% encontrado en los casos de cardiomiopatía dilatada idiopática.
En la cardiomiopatía hipertensiva, el valor reportado fue aún mayor, alrededor del 8,50%, similar al encontrado en la cardiomiopatía alcohólica del 10,77%.
En nuestro estudio, el VFM normal en el Grupo Control fue del 0,82%.
Como una paradoja, se reportó que, en los grupos mencionados anteriormente, el peor pronóstico ocurrió en los casos de miocardiopatía dilatada idiopática, justamente el grupo con menor cantidad de fibrosis miocárdica.
Nuestros resultados y los datos anteriormente presentados indican que la fibrosis no parece ser un factor determinante en el pronóstico en enfermedades miocárdicas.
Mediante nuestro estudio, se puede conjeturar que el intersticio no necesariamente revela el grado de disfunción ventricular izquierda, hecho corroborado por algunos autores en otras series de pacientes con IAo crónica severa.
Un dato importante en nuestra casuística es la predominancia de jóvenes promedio de edad de 39 años reumáticos 84%, lo que distingue el presente estudio de los demás datos de la literatura, en que la franja etaria fue mayor alrededor de los 55 años y con etiología no reumática predominante.
Otra posible explicación para esa discrepancia es que el grado de compromiso ventricular no se constituye solamente de colágeno, sino también de otros elementos no colágenos de la matriz extracelular como la fibronectina.
La magnitud similar de la fibrosis en los dos grupos estudiados el 3,52±1,82% en el grupo sin disfunción de VI vs. El 3,33±2,10% en el grupo con disfunción de VI, p = 0,799 sugiere que la fibrosis no es un determinante esencial en la historia natural de la IAo crónica severa.
Asimismo, dicha teoría ratifica la ausencia de correlación entre la fibrosis y el MVO2.
Conclusión
Concluimos que, en pacientes con insuficiencia aórtica crónica severa y sintomática sometidos a la cirugía, la fibrosis miocárdica no se correlacionó con parámetros clínicos, funcionales o remodelación del ventrículo izquierdo.
De igual manera, a causa de la complejidad de la fisiopatología, seguimos rastreando la remodelación ventricular por medio de estudios clínicos, laboratoriales y histopatológicos, ya que no verificamos en la literatura un parámetro laboratorial fidedigno que anticipe el pronóstico.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de tesis de Doctorado de Nelson Elias, por la Facultad de Medicina de la Universidad de São Paulo.
Siglas
IAo crónica severa - Insuficiencia aórtica crónica severa
DDVI - Diámetro diastólico del ventrículo izquierdo.
DSVI - Diámetros sistólico del ventrículo izquierdo.
FEVI - Fracción de eyección del ventrículo izquierdo.
RVAo - Reemplazo de la válvula aórtica.
RESUMEN: En este estudio se presenta un análisis de las representaciones sociales de los pacientes quirúrgicos, en especial las que pueden producir sentimientos como el miedo.
El referencial teórico utilizado y los objetivos propuestos se apoyan en la teoría de las representaciones sociales de Serge Moscovici, en significados sobre el miedo y en los cuidados Preoperatorios de enfermería.
La metodología se constituye del análisis calitativo del contenido de las entrevistas hechas a cuarenta y cuatro pacientes sometidos a intervenciones de mediana envergadura cirúrgica y electiva.
De los entrevistados, veinticuatro no usaron inductor de sueño para la cirurgia.
El local escogido ha sido un hospital grande, en Santa María - RS.
Los datos codificados parten de unidades de registros que permitían clasificar el Anclaje, la Objetivación y -en consecuencia- las Representaciones Sociales de los pacientes quirúrgicos.
En las representaciones, el miedo aparece como factor preponderante, oriundo de la falta de información.
La confianza en el sistema, la religiosidad, la información propia, del familiar y del profisional se destacan como áncoras para la ausencia del miedo.
A partir de esos elementos ha sido posible tejer algunas concideraciones sobre el preoperatorio, que se relacionan con la Enfermería, en la perspectiva de saber qué piensan los pacientes sobre su situación, para así, amenizar la posible presencia/angustia del miedo.
El foco de las cuestiones de salud global es la búsqueda de la justicia social como medida para amenizar efectos negativos del modelo de desarrollo económico neoliberal, adoptado por varios países, en las condiciones de vida y salud de las poblaciones.
En ese contexto, la salud se ha caracterizado por lagunas sanitarias resultantes de efectos combinados y ajustes estructurales, además de las interferencias de reglamentaciones internacionales económicas y comerciales en campos de actuación sobre los gobiernos.
Esa actuación ha influido en la oferta de políticas públicas saludables destinadas a contingentes poblacionales, dependientes de acciones esencialmente públicas y en situación de vulnerabilidad social, negándose la función estructural de la política y de la democracia .
La salud global y la igualdad en la salud deben ser los principales objetivos de las políticas sociales y económicas, ya que el desarrollo económico representa importantes bases para la oferta de recursos e inversiones a favor de la mejora de la vida de las poblaciones cuando agregado a políticas de protección social.
Sin embargo, las desigualdades en salud son evidentes en muchos países y manifestadas por diferentes categorías sociales inter-relacionadas, tales como clase social, educación, género, edad, origen étnico, incapacidades y localización geográfica.
Esas desigualdades influyen en la libertad de disfrutar una vida digna y con salud en las sociedades globales y, a depender de la naturaleza y de la organización societaria, los grupos sociales tendrán distintas experiencias respecto al acceso a las condiciones materiales, que los hacen más o menos vulnerables a las situaciones de salud, convergiendo para sus iniquidades .
La promoción de la salud global mediante las políticas públicas de salud debe ser concebida como un bien público y orientada por los principios de acceso, universalidad y equidad, con una combinación estrecha de financiación y prestación de servicios, considerando las necesidades y preferencias de los diferentes segmentos sociales.
Los dirigentes de los sistemas de salud deben ejercer un papel de liderazgo en la asunción de las responsabilidades ante las políticas universalistas y equitativas, sin las cuales los cuidados en salud y los sistemas públicos dejarán de cumplir su función social.
Así, se considera que la oferta y la cualificación de las acciones en los sistemas públicos de salud pueden contribuir adecuadamente para el alcance de la salud global con equilibrio en la oferta de las acciones de prevención de enfermedades, promoción de salud, intervenciones curativas, rehabilitación y cuidados paliativos entre los distintos niveles de atención.
La ascensión a la salud global depende de la cooperación y solidaridad entre países y las agencias internacionales, capaces de ayudar a los estados nacionales en la reorganización de los sistemas de salud, haciéndoles equitativos y compatibles con las necesidades de salud y de vida de las poblaciones.
Los dirigentes de salud deben actuar sobre los determinantes sociales de la salud, garantizando que los trabajadores de salud tengan formación cualificada, remuneración atractiva y vocación para los sistemas públicos de salud.
Así, las acciones sobre la salud global deben involucrar a gobiernos, sociedad civil organizada, empresas, foros globales, acciones intersectoriales y agencias internacionales, adoptando la salud y su igualdad como el centro de las atenciones en la planificación urbana con vistas al alcance de la justicia social .
La Revista Latino-Americana de Enfermagem viene divulgando estudios relevantes desarrollados por enfermeros en ese tema, intentando así contribuir a la efectividad de acciones orientadas a la salud global.
Editores de la Revista Latinoamericana de Enfermería de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería:Profesor Asociado, correo electrónico: marziale@eerp.usp.br Director, Profesor Titular, correo electrónico: iamendes@eerp.usp.br
Estamos viviendo grandes cambios en la valorización de la información y en el uso de la tecnología.
La red mundial de computadoras "Internet" es responsable por la transmisión de informaciones virtuales de uso mixto, comercial y académico, y vive un crecimiento exponencial en el número de redes y de usuarios, que excede 200 millones.
En cuanto a la investigación científica, la Internet ha representado un ambiente esencial, no sólo para la propagación de la información, pero también para la cooperación entre instituciones.
Permite al investigador pensar globalmente y generar, con mayor eficiencia y rapidez, productos de valor para la comunidad.
De un lado ocurre la aceleración de la difusión del conocimiento científico y, de otro, el fortalecimiento de los paradigmas dominantes.
La Internet es una herramienta vital para colaboración en la comunidad de investigación.
Los avances de rapidez y robustez de la red, en combinación con el alcance internacional, también proporcionan mayores oportunidades para descubiertas que unen naciones y disciplinas científicas.
Utilizando tecnologías avanzadas de visualización y ambientes colaborativos, los colegas científicos pueden controlar y interactuar con una única experiencia a partir de innumerables locales.
En la utilización de la Internet para la difusión de la información en salud se destaca positivamente la Scientific Eletronic Library Online - SCIELO del Centro Latinoamericano y del Caribe de Información en Ciencias de la Salud - BIREME y financiada por la Fundación de Apoyo a la Investigación del Estado de São Paulo - FAPESP.
El proyecto fue elaborado para aumentar la visibilidad y la accesibilidad de las revistas científicas brasileñas, tanto en nivel nacional como internacional, expandiéndose posteriormente para Chile, Cuba, España y Venezuela.
El impacto positivo de este proyecto en la comunidad científica muestra el reconocimiento de la necesidad de minimizar desigualdades, entre ellas la publicación de los resultados de las investigaciones científicas mayoritariamente en la lengua inglesa, independiente del país en el que la investigación fue realizada.
La SCIELO posibilita la divulgación del conocimiento científico en inglés, portugués y español y cuenta con varios recursos, entre los cuales se destaca la bibliometría.
Los liderazgos encargados de la publicación de estas revistas en América Latina están realizando esfuerzos para que la mayor parte de ellas posea los mismos estándares de calidad y pueda aumentar su representatividad en la Colección SciELO y contribuir para el desarrollo de la investigación en salud.
Se puede verificar la dimensión de la demanda de divulgación científica en la Enfermería latinoamericana en el Directorio Libre de Revistas de Enfermería de América Latina, publicado por el Programa de Cooperación Técnica en Enfermería de la Unidad de Recursos Humanos del Área de Desarrollo Estratégico de Salud de la OPS.
Este esfuerzo colectivo es dirigido por la búsqueda continua de excelencia, estándares de calidad y por las nuevas exigencias de la comunicación científica en la era del conocimiento.
En ese contexto, se destaca que la metodología SCIELO también estructura la Biblioteca Virtual de la Salud - BVS, otro importante producto de la BIREME/OPAS/OMS, estratégico para desarrollar cooperativamente una red de fuentes de informaciones electrónicas en la Internet con acceso universal para la divulgación de informaciones en salud.
La BVS, como biblioteca, es una colección descentralizada y dinámica de fuentes de información cuya finalidad es el acceso equitativo al conocimiento científico en salud.
Esta colección opera como red de productos y servicios en la Internet, de modo que satishaga progresivamente a las necesidades de información en salud de autoridades, administradores, investigadores, profesores, estudiantes, profesionales, de los medios de comunicación y del público en general.
Se distingue del conjunto de fuentes de información disponibles en la Internet por obedecer a criterios de selección y control de calidad.
Durante la 4ª Reunión de Coordinación Regional de la BVS realizada en Salvador, Bahia - Brasil en septiembre pasado, la Enfermería brasileña presentó oficialmente al Director de la BIREME/OPAS/OMS, Dr. Abel Packer, el proyecto BVS Enfermería, liderado por el Dr Francisco Carlos Felix Lana, coordinador de la Base de Datos en Enfermería - BDENF, y elaborado en conjunto por representantes de la BIREME/OPAS/OMS, de varias Universidades brasileñas, editores de revistas de Enfermería, de la Asociación Brasileña de Enfermería y de Bibliotecas.
Entre los subproyectos que componen la BVS-Enfermería destacamos en este editorial el "Texto Completo", que tiene por objeto colocar a disposición la divulgación de artículos completos, publicados en las 17 revistas brasileñas del área de Enfermería indexadas en la Base de datos LILACS, que ocasionará visibilidad y accesibilidad y el relacionamiento de esas revistas con otras bases de datos y sitios que seguramente auxiliarán en nuevas indexaciones, contribuyendo a la equidad en el acceso a las informaciones del conocimiento producido por la Enfermería brasileña.
La BVS-Enfermería será lanzada durante el 57º Congreso Brasileño de Enfermería que será realizado en el período de 3-7 de noviembre de 2005 en Goiânia-GO.
El Centro Colaborador de la OMS para el desarrollo de la Investigación en Enfermería - EERP/USP tiene como una de sus misiones contribuir para la integración de los enfermeros en América Latina a través de la divulgación científica y, por ese motivo, está siempre comprometido con los movimientos y estrategias de acción que permitan convergencia para la aproximación entre los profesionales de la región, considerándose la sincronicidad de medidas necesarias y relevantes para la atención a la salud de la población.
RESUMEN: Este trabajo describe la práctica de cuidado de la enfermera en la unidad de internación quirúrgica de un hospital estatal y en una unidad de internación ginecológica de un hospital escuela en Florianópolis - Santa Catarina, tomando como base la Teoría de la Diversidad y Universalidad Cultural del Cuidado, de Madeleine Leininger.
El objetivo es identificar las posibilidades y limitaciones de la utilización de esa teoría en la práctica del cuidado hospitalario de la enfermera.
Se contemplan los conceptos de cuidado, familia, cultura, enfermería y ambiente hospitalario.
Mediante la observación participativa y entrevistas no estructuradas, se desarolló esta práctica de cuidado, elaborándose relatos del cotidiano de la enfermera.
Al reflexionar sobre la experiencia, pude pircibir que la utilización de ese referencial facilita el trabajo de la enfermera, humanizando su relación con los demás miembros del equipo y repercute en la ampliación del cuidado con los pacientes y sus familias.
No hay que olvidarse cómo es importante la participación de la familia en el proceso del cuidado; ella puede ser un elemento activo en el proceso vital y participa de la toma de decisiones respecto a sus miembros.
Se cree que es responsabilidad de la enfermera, garantizar que la familia sea cuidada, llevándose en cuenta la diversidad cultural.
Introducción
Inaugurar un nuevo hospital es un desafío complejo y que puede tener consecuencias.
Varias decisiones deben ser tomadas para asegurar la calidad de los servicios y la seguridad de los procesos de trabajo, de los profesionales y de los pacientes.
Uno de esos desafíos consiste en estimar el número del cuadro de personal de enfermería.
Se sabe que pocos profesionales enfermeros en la asistencia al paciente, así como, el bajo nivel de conocimiento de esos profesionales, están asociados a resultados indeseados en la asistencia, como neumonía, infección del tracto urinario, aumento en el tiempo de permanencia, sangramiento gastrointestinal, choque y altos niveles de infección.
En los Estados Unidos, el costo medio de los profesionales de enfermería, representa 63% de los costos con recursos humanos en un hospital.
En algunos países, como en Brasil, es permitido al técnico y al auxiliar de enfermería TE asistir a los pacientes, bajo la supervisión del enfermero.
Esa asistencia incluye tareas que van desde higienización y alimentación hasta la administración de medicamentos prescritos, inclusive por vía endovenosa.
Además de eso, el número de TE cuidando de pacientes es, muchas veces, superior al número de enfermeros.
En esos países, los enfermeros, además de supervisar los TE, evalúan las necesidades de los pacientes, desarrollan el plano de cuidados y realizan procedimientos de mayor complejidad, como inserción de sonda enteral y vesical.
En 1996, el Institute of Medicine IOM divulgó un informe en que reconoce la importancia en determinar una relación apropiada de enfermero-paciente y de distribución de enfermeros y TE de acuerdo con sus habilidades para garantizar una mayor seguridad a los pacientes.
En este artículo, son considerados profesionales de enfermería los enfermeros y TE.
El cuadro de enfermería puede ser proyectado considerando las horas de enfermería por paciente o por la relación enfermero-paciente y TE-paciente.
Algunas metodologías de cómo proceder, en la realización de este cálculo, fueron encontradas en la literatura.
En esas, fue referido que el cuadro de enfermería puede ser proyectado con base en la relación entre las horas de cuidado por paciente y las horas de trabajo disponibles de los profesionales de enfermería.
La variable carga de trabajo generada por los pacientes, o sea, el volumen de trabajo es un indicador fundamental a ser considerado.
Adicionalmente, otras variables como licencias legales, faltas y vacaciones también deben ser ponderadas.
Uno de los estudios consideró, también, los picos de demanda de paciente en cada unidad durante el día.
Para establecer el cuadro de profesionales de enfermería, también es necesario examinar los servicios de enfermería, las características de los pacientes y los recursos disponibles en el hospital.
Solamente con esas informaciones será posible estimar el costo y justificar la necesidad de la inversión a ser realizada.
Para revisar el cuadro de profesionales de enfermería existente en un hospital en funcionamiento esas informaciones son fundamentales.
Entre tanto, ¿Cómo debe ser calculado el cuadro de profesionales de enfermería en un nuevo hospital?
En este artículo, se describe el proceso adoptado para estimar el cuadro de profesionales de enfermería necesario para un nuevo hospital, localizado en la ciudad de Sao Paulo, Brasil.
Se piensa que el método adoptado será útil a otros lideres y administradores de las áreas de la salud que actúan en actividades similares a esa, independientemente del tamaño y localización de la institución de salud.
Este estudio tiene por objetivo estimar el cuadro de profesionales de enfermería necesario para unidades de internación de un nuevo Hospital HMMD, localizado en Sao Paulo, Brasil.
La cantidad de profesionales de enfermería del HMMD fue proyectada considerando las recomendaciones y metodología del Consejo Federal de EnfermeríaCOFEN, así como el benchmarking con dos hospitales públicos de características y porte similares.
Para determinar cuántos enfermeros y TE serían necesarios para asistir a los pacientes de las unidades de internación, fueron considerados la estructura del servicio de enfermería, las características de la población del área de influencia y las instalaciones del HMMD propiamente dichas.
Algunas proyecciones fueron realizadas considerando que el HMMD no estaba en funcionamiento, tales como: la distribución de camas por especialidad y unidad; la tasa de ocupación; la carga de trabajo generada por los pacientes y las tasas de ausencias por vacaciones, faltas y licencias legales del equipo de enfermería.
Inicialmente, la dirección del Hospital estableció el modelo asistencial y el organograma del HMMD.
Fue adoptado el modelo de asistencia multidisciplinar y decidido el soporte administrativo necesario a los pacientes y familiares.
También, fueron considerados los recursos de salud ya existentes en la región y las características demográficas de la población prevista que utilizaría el Hospital.
El HMMD es un hospital público, de mediana complejidad, administrado por una Organización Social, con 240 camas.
La estructura de internación incluye unidades de obstetricia, médico quirúrgicas, psiquiatría, pediatría y unidades de terapia intensiva para: adulto, pediátrico y neonatal.
El Hospital no posee ambulatorio y la admisión del paciente es hecha exclusivamente por la emergencia.
El HMMD tiene cuatro pavimentos.
Las unidades de internación están distribuidas en dos de esos pisos.
En el primer pavimento están localizadas las unidades de terapia intensiva de paciente adulto, pediátrico y neonatal.
Todas las medicaciones necesarias para los pacientes de esas unidades son suministradas por la farmacia central, localizada en el subsuelo.
Una farmacia satélite está localizada en el primer pavimento, también para atención de esas unidades.
En la región del HMMD están localizadas 13 UBS Unidades Básicas de Salud, dos de ellas específicas para pacientes psiquiátricos, y 33 AMAs Asistencia Médica de Ambulatorio.
El presupuesto anual establecido por la Secretaría Municipal de Salud SMS para el nuevo hospital fue con base en benchmarking con instituciones similares.
Las metas anuales de productividad de los hospitales públicos de esa modalidad son evaluadas trimestralmente.
Cuando la meta no es alcanzada, la institución es penalizada financieramente, recibiendo 90% del presupuesto proyectado para el mes subsecuente.
Para conocer mejor la población, a ser atendida en el Hospital, fueron recogidas informaciones de la región y de otros servicios de salud localizados en el área, cuestionando, inclusive, se estaban equipados y preparados para atender a la población.
La población que vive en la región del HMMD es de 537.469 habitantes siendo 37,4% de ellos menores de 19 años y 5,7% mayores de 60 años.
El crecimiento de la población de esa región es 2,6 veces mayor que el promedio del municipio de Sao Paulo.
Es una población pobre en que 26% residen en tugurios.
En 1996, el Jardim Angela barrio donde el HMMD está localizado fue considerado el barrio más violento por la ONU.
Actualmente, la muerte por causas violentas es la tercera causa de muerte de la región cuya primera es la enfermedad isquémica del corazón.
Con esas informaciones fue estimado el cuadro de profesionales de enfermería necesarios, de acuerdo con las recomendaciones del COFEN, en tres fases.
En la primera fase fueron estimadas las tasas de ocupación de cada unidad y la carga promedio de trabajo generada por los pacientes de cada unidad de acuerdo con el Sistema de Clasificación de Pacientes recomendado por el COFEN Tabla 1.
La carga promedio de trabajo expresada en horas, por día fue calculada con base en la ocupación esperada. La cantidad de camas previstas, según la tasa de ocupación esperada está entre paréntesis, conforme la Tabla 1.
Para estimar la carga promedio de trabajo fue aplicada la siguiente ecuación adaptada del COFEN:
En la segunda fase fue calculada la cantidad de enfermeros y TE, considerando:
Para la asistencia a pacientes de cuidados intensivos, 52% deben ser enfermeros y 48% TE;
Para la asistencia a pacientes de cuidados semi-intensivos, 42% deben ser enfermeros y 58% TE;
Para la asistencia a pacientes que necesitan de cuidados mínimos o intermedios, 33% deben ser enfermeros y 67% TE;
Los profesionales de enfermería trabajan en plantón de seis horas diarias no pudiendo ultrapasar 36 horas en la semana;
Un mes tiene en promedio 4,2 semanas;
Las unidades de internación funcionan 24 horas por día, en los siete días de la semana;
El índice de seguridad técnica IST para las ausencias como, vacaciones, faltas y licencias legales utilizado fue de 1,15.
Considerando todos los puntos anteriores, fue aplicada la siguiente ecuación adaptada del COFEN:
En la última fase, el cuantitativo de enfermería estimado para el HMMD de acuerdo con las recomendaciones COFEN fue comparado al cuantitativo de enfermería de dos hospitales públicos similares.
Debido a la diferencia en la cantidad de camas de cada hospital, para posibilitar la comparación, fue creado un indicador dividiendo la cantidad de enfermeros y TE por la cantidad de camas de cada unidad, en cada hospital. Para comparar los resultados, ese indicador fue multiplicado por el número de camas del HMMD.
Finalmente, fue ajustado el porcentaje de enfermeros y TE al presupuesto y sometido al directorio del HMMD.
Para comparar las proporciones entre enfermeros y TE recomendados por el COFEN y por los dos hospitales fue aplicado la prueba chi cuadrado de Pearson.
Los valores de p<0,05 fueron considerados estadísticamente significativos.
El cuadro de enfermería ajustado y aprobado por la dirección del HMMD, la comparación de ese cuadro con el recomendado por el COFEN y con el benchmarking Bench 1 y Bench 2 están demostrados en la Tabla 2.
Por decisión, la dirección del HMMD aprobó 44 enfermeros a menos y 47 TE a más de lo que fue recomendado por el COFEN.
Cuando comparado al Bench 1, el HMMD aprobó 20,1 enfermeros a más y 23,6 enfermeros a menos.
Comparado al Bench 2, el HMMD aprobó 24,5 enfermeros a más y 23,6 TE a menos.
La prueba chi-cuadrado aplicada revela diferencia significativa en el cuantitativo de enfermería entre los tres hospitales.
Discusión
El proceso adoptado para estimar el cuadro de enfermería necesario para el nuevo hospital presentó fuertes argumentos para justificar el presupuesto considerado necesario para establecer el nuevo equipo de enfermería.
En cuanto a la cantidad de profesionales de enfermería aprobada por la dirección del HMMD, el total de profesionales fue semejante al total recomendado por el COFEN y a la encontrada en el Bench 1 y Bench 2.
Sin embargo, una diferencia significativa p <0,05 fue observada cuando comparada a la cantidad de profesionales de enfermería recomendada por el COFEN con la encontrada en cada una de las unidades de los hospitales HMMD, Bench 1 y Bench 2.
Esa diferencia estadística fue debida a la cantidad de enfermeros reducida en las unidades de terapia intensiva en los tres hospitales.
En el Bench 1 la cantidad reducida de enfermeros también ocurrió en la unidad de clínica médico quirúrgica y en el Bench 2 en todas las unidades excepto en la unidad de pediatría Tabla 2.
Varios autores refuerzan el hecho de que, para ofrecer alta calidad de asistencia, es necesario tener cantidad y nivel adecuado de personal de enfermería.
Entre tanto, en la mayoría de los casos, el presupuesto establecido para un nuevo hospital no considera esa hipótesis, pero si la evaluación comparativa con instituciones consideradas similares.
Adicionalmente, al hecho de que las metas consideradas por los dirigentes públicos de la salud en Brasil son orientadas a la productividad en lugar de a la calidad de la asistencia, puede llevar a algunos cortes en el presupuesto establecido.
Eso es, invariablemente, reflejado en la relación entre TE-enfermero.
Actualmente, esa relación en el HMMD es de 3/1, en cuanto en el Bench 1 y 2 es de 4,5/1 y 5/1, respectivamente.
Casi un año después del inicio del funcionamiento del HMMD, fueron observadas algunas decisiones importantes de la dirección, relacionadas a la planificación del equipo de enfermería y a toda la estructura del Hospital.
Por ejemplo, la decisión de tener profesionales administrativos realizando las tareas administrativas, tales como atender el teléfono, organización de las fichas de los pacientes y la realización del registro del paciente, en vez de utilizar el personal de enfermería para esas tareas, posibilitó más tiempo y disponibilidad de ese equipo para cuidar de los pacientes.
Además de eso, el hecho de que los materiales y medicamentos fueron transportados de la farmacia y para la farmacia por un profesional específico y no por alguien del equipo de enfermería, también disminuyó las tareas administrativas de ese equipo, permitiendo que el equipo de enfermería se concentrase más en el cuidado al paciente.
El tiempo del personal de enfermería utilizado en tareas administrativas es un problema en muchos hospitales e instituciones de todo el mundo.
En el HMMD, hubo disminución del tiempo del equipo de enfermería utilizado en actividades administrativas, a pesar de que algunas de esas, como el llenado de documentación o informaciones específicas del paciente, todavía son de su responsabilidad.
Una mejor identificación de que actividades son esas, podrá auxiliar otras alteraciones que irán a favorecer al equipo de enfermería para tener más tiempo dedicado a la atención del paciente.
El hecho de que las unidades médico quirúrgica, pediátrica y obstétrica, así como las unidades de terapia intensiva están localizadas en el mismo pavimento, permite una cierta flexibilidad en la distribución del equipo de enfermería.
Esa distribución posibilita al equipo circular entre las unidades y ofrecer ayuda extra, cuando necesario, considerando las habilidades y conocimientos específicos de cada profesional.
La unidad psiquiátrica no fue incluida en este estudio por no haber sido encontrada institución similar con la cual fuese posible comparar el cuantitativo de profesionales de enfermería de esa unidad.
Después de un año de inaugurado el Hospital, es posible identificar decisiones que podrían haber sido diferentes.
Por ejemplo, el Hospital está localizado en un área muy violenta, en donde la muerte de adultos jóvenes y saludables ​es un acontecimiento común.
En el momento, no percibimos que eso podría representar un escenario para la donación de órganos e inversiones específicas para ese objetivo no fueron hechas.
Sin embargo, nuevos esfuerzos e inversiones objetivando la donación de órganos pueden todavía ser justificados.
Conclusión
A pesar de que existen muchas diferencias entre Brasil y otros países relacionados a la salud, se piensa que la experiencia de la estimación del cuadro del equipo de enfermería para un nuevo hospital será útil para los gestores de la salud y administradores que están envueltos con tareas semejantes, independientemente del porte y localización del hospital.
Además de eso, se verifica que casi un año después de la inauguración del HMMD, es necesario revisar las horas de asistencia del equipo de enfermería con informaciones actualizadas para reforzar el costo con el personal de enfermería.
Introducción
El dolor en los miembros inferiores, que se produce durante la práctica de actividad física y acaba con el reposo, llamada claudicación intermitente CI es el síntoma más común de enfermedad arterial periférica.
Pacientes con este síntoma presentan disminución en la capacidad de caminata, de la fuerza y de la resistencia muscular.
Debido a ello, además del monitoreo de la funcionalidad por medio de cuestionarios, pruebas de aptitud física vienen siendo frecuentemente utilizadas para evaluar el impacto de la enfermedad en la capacidad funcional.
La prueba de esfuerzo sobre una cinta rodante es el procedimiento más utilizado, ya que proporciona información importante acerca de los efectos de la enfermedad sobre la capacidad para locomoción.
En otra mano, esta prueba tiene aplicación limitada en algunos pacientes, como por ejemplo, los muy ancianos, con disfunciones ortopédicas limitantes para la caminata en ergómetros y los amputados.
Por otra parte, en pacientes con la enfermedad en los dos miembros inferiores, la prueba en cinta rodante evalúa el miembro en que la enfermedad es más severa, sin proporcionar datos sobre el miembro menos limitado.
Debido a estas limitaciones, en los últimos años, otros tipos de evaluación funcional se han propuesto, y las pruebas de evaluación de la función muscular se vienen destacando.
De hecho, los estudios vienen indicando una correlación significativa entre las pruebas de fuerza y resistencia muscular con la limitación de locomoción y con la severidad de la enfermedad, respectivamente, fundamentando la utilización de estas pruebas para la evaluación funcional de los sujetos con CI.
Sin embargo, una posible desventaja de las pruebas de la función muscular marca las respuestas hemodinámicas durante la prueba.
Como sujetos con CI presentan gran prevalencia de enfermedades cardiovasculares asociadas, así como elevada mortalidad por causas cardíacas, la elección de protocolos que promocionan bajo estrés cardiovascular debe ser considerada.
Sin embargo, hasta la fecha, ningún estudio anterior ha descrito las respuestas cardiovasculares al ejercicio isocinético en individuos con claudicación intermitente.
En este sentido, el objetivo de este estudio fue comparar las respuestas cardiovasculares a dos ejercicios habitualmente utilizados para la evaluación de la fuerza y de la resistencia muscular de pacientes con CI flexión plantar / flexión dorsal y flexión/extensión de las rodillas.
Métodos
Este estudio fue aprobado por el Comité de Ética en Investigación del Hospital de Clínicas de São Paulo n.
Previamente a la recolección de datos, todos los pacientes fueron informados sobre los riesgos y beneficios de la participación en el estudio y firmaron un formulario de consentimiento informado.
La muestra del presente estudio fue conformada por diecisiete pacientes n = 17 que estaban en seguimiento ambulatorio especializado en enfermedades vasculares en un hospital terciario ambulatorio de claudicación intermitente.
Para su inclusión en el estudio, los pacientes deberían: presentar síntomas estables de CI hace más de 6 meses, índice tobillo/brazo <0,90 en dos miembros, y lograr caminar por 2 minutos a 3,2 km / h como mínimo.
Se llevó a cabo una entrevista médica para determinación de comorbilidades y utilización de medicamentos.
Fueron consideradas como comorbilidades: la presencia de enfermedades diagnosticadas anteriormente y que estaban en el prontuario médico del paciente y el uso regular de medicamentos prescritos por profesional médico como un tratamiento de enfermedad.
La presencia de cardiopatía fue constatada por el histórico de infarto agudo del miocardio, isquemia coronaria, angina o revascularización coronaria.
Los pacientes que cumplían los criterios de inclusión fueron entonces sometidos a la prueba de esfuerzo máximo en cinta rodante ergométrica Inbrasport modelo ATL, Brasil.
Para ello, se utilizó el protocolo escalonado, específico para sujetos con CI, con velocidad constante de 3.2 km/h, y un aumento de dos grados de inclinación cada dos minutos hasta el agotamiento.
La prueba fue supervisada por un médico ergometrista que midió la presión arterial cada dos minutos con un esfigmomanómetro de columna de mercurio Unitec Hospitalar, Brasil y un estetoscopio Littman Stethoscope Cardiologic II, Estados Unidos da América.
Además de ello, durante el ensayo, la frecuencia cardíaca se controló continuamente con electrocardiograma CardioPerfect, Estados Unidos da América.
El paciente fue instruido para que reportara el momento en que comenzaba el dolor en el miembro inferior, es decir, la distancia de claudicación.
También se observó la distancia de marcha, que corresponde a la máxima distancia el sujeto logró caminar.
Los pacientes que presentaron anormalidades cardiovasculares que limitaran la práctica de actividad física, tales como isquemia miocárdica o arritmias complejas no se incluyeron en el estudio.
La fuerza y resistencia muscular de los tobillos y las rodillas se evaluaron con un dinamómetro isocinético de la marca Cybex , modelo Norma 6000 CSMI, USA.
Para el posicionamiento de los evaluados en el dinamómetro isocinético, preparación y calibración de equipos siguieron las orientaciones del manual de estandarización, Sistema de Prueba y Rehabilitación suministrado por el fabricante.
Los parámetros isocinéticos pico de torque y trabajo total fueron obtenidos por un programa informático HUMAC / CYBEX NORM, USA.
La velocidad angular y el número de repeticiones en cada protocolo fueron elegidos fundamentados en los estudios anteriores.
Tres movimientos se realizaron en la posición de prueba sin carga para familiarizarse con el movimiento para ser probado, pero no se llevaron a cabo procedimientos de calentamiento antes de la evaluación isocinética, ya que la enfermedad perjudica la capacidad para llevar a cabo esfuerzos, y la realización de ejercicios previamente a la evaluación podría perjudicar o invalidar la misma.
Para la evaluación de la fuerza y resistencia muscular en la articulación del tobillo evaluación concéntrica de los movimientos de flexión plantar y flexión dorsal, hemos utilizado las velocidades angulares de 30 º/seg., respectivamente.
Para la medición de la fuerza se llevaron a cabo cinco repeticiones y para la medición de la resistencia muscular se utilizaron series de ocho repeticiones con 5 segundos para descanso entre series.
Para la evaluación de la fuerza y resistencia muscular en la articulación de la rodilla evaluación concéntrica de los movimientos de flexión y extensión de rodillas, se utilizaron las velocidades de 60º/seg. y 180º/seg., respectivamente.
Para la medición de la fuerza muscular se llevaron a cabo 5 repeticiones y para la medición de la resistencia muscular se utilizaron series de 15 repeticiones con intervalo de descanso de 5 segundos entre las series.
Durante la prueba, se estimularon verbalmente a los pacientes de manera continua.
Además, ellos recibían información visual de la actividad del grupo muscular probada a través del monitor conectado a un dinamómetro isocinético.
Mediciones cardiovasculares antes, durante y después de la evaluación isocinética
El protocolo de prueba en el dinamómetro isocinético fue supervisado por un médico que realizaba las mediciones de presión arterial y recolectaba los datos desde la frecuencia cardíaca.
Antes de la evaluación isocinética, se midieron la presión arterial y la frecuencia cardíaca en reposo.
Para tanto, los sujetos permanecieron acostados durante 10 minutos en la posición decúbito dorsal.
La presión arterial se midió por el método de auscultación con el estetoscopio Littman Stethoscope Cardiologic II, Estados Unidos da América y esfigmomanómetro aneroide Wech Allyn/Tycos, Estados Unidos da América debidamente calibrado.
La presión arterial se midió tres veces en ambos brazos y el valor medio se utilizó para los análisis.
La frecuencia cardíaca se controló continuamente mediante un frecuencímetro Polar FS1, Finlandia y la frecuencia cardíaca registrada inmediatamente después de la medición de la presión arterial se utilizó para los análisis.
Después de las mediciones en reposo, los sujetos se dirigieron a la sala de evaluación para la colocación del dinamómetro isocinético.
Durante las pruebas, la presión arterial y la frecuencia cardíaca se midieron en el reposo pre-ejercicio y en el pico de esfuerzo.
Para ello, la medición de la presión arterial se realizó siguiendo los procedimientos anteriormente descritos por Polito y Farinatti.
Brevemente, el manguito de presión comenzaba a ser inflado rápidamente en el momento en que el paciente demostraba fatiga pérdida de la linealidad de movimiento y tendencia para la realización de la maniobra de Valsalva, de modo que la desinflación del manguito se iniciara seguidamente y la presión arterial sistólica se obtuviera en la última repetición realizada.
Después de la medición de las presiones arteriales, el manguito se desinflaba totalmente.
De igual manera, la frecuencia cardíaca registrada a la hora del pico de esfuerzo, es decir, al final de la evaluación de la fuerza y de la resistencia muscular se utilizó para los análisis.
Para estandarizar las mediciones, el lado derecho se evaluó siempre primero, siguiendo el orden de evaluar primero la fuerza y después la resistencia muscular Fig.
1. El tiempo de intervalo entre los segmentos evaluados fue de aproximadamente tres minutos, tiempo necesario para montaje y calibración del nuevo segmento que evaluar.
Por lo tanto, el tiempo total de la evaluación en el equipo isocinético fue de aproximadamente 35 a 40 minutos.
Para los análisis de los resultados se utilizó el paquete estadístico Statistica 6.0 Statsoft Inc, Estados Unidos da América.
Para la comparación de las alteraciones en la frecuencia cardíaca, presión arterial sistólica, presión arterial diastólica y el doble producto durante el protocolo experimental, se utilizó el Análisis de Varianza de un camino para mediciones repetidas. Cuando verificada una significancia estadística, se utilizó la prueba post hoc de Newman-Keuls.
El nivel de significancia adoptado fue de p <0,05 y los datos se presentan como media y desviación estándar.
En la Tabla 1 están presentadas las características generales de la muestra.
La mayor parte de la muestra estaba conformada por adultos mayores, inactivos físicamente y hipertensos. La mayoría de los pacientes estaba en uso de medicación antihipertensiva y antiplaquetaria.
En las pruebas de esfuerzo máximo, todos los pacientes presentaron claudicación intermitente, y las pruebas fueron interrumpidas por un dolor en el miembro inferior.
Las respuestas cardiovasculares observadas en estas pruebas estaban de acuerdo con lo observado en la literatura en esta población.
En la Tabla 2 se presentan los datos sobre los cambios a las alteraciones en la frecuencia cardíaca en los ejercicios flexión plantar/flexión dorsal y flexión/extensión en los protocolos de evaluación de la fuerza y la resistencia musculares.
Para ambos los ejercicios y en ambos los protocolos de evaluación hubo aumento significativamente la frecuencia cardíaca en comparación con el pre-ejercicio pre: 72,1 ± 8,2 lpm; flexión plantar/flexión dorsal máxima: 78,4 ± 12,8 lpm; flexión plantar/flexión dorsal resistencia muscular: 84,6 ± 16,9 lpm; flexión/extensión de la rodilla fuerza máxima: 85,6 ± 1 3,6 lpm; flexión/extensión de la rodilla resistencia muscular: 94,1 ± 14,2 lpm; P < 0,05.
Para ambos ejercicios, hubo una elevación mayor en la frecuencia cardíaca durante los protocolos de evaluación de la resistencia muscular comparado al protocolo de evaluación de la fuerza muscular P < 0,05.
Para ambos tipos de evaluación fuerza y resistencia muscular, las alteraciones en la frecuencia cardíaca fueron mayores en el ejercicio flexión/extensión de la rodilla en la comparación al ejercicio flexión plantar/flexión dorsal P < 0,05.
En la figura 2 están detalladas las alteraciones relativas en la presión arterial sistólica, presión arterial diastólica y el doble producto en los ejercicios de resistencia de la flexión plantar/flexión dorsal y flexión/ extensión de rodilla.
En ambos años, la presión arterial sistólica aumentó significativamente y de manera similar en comparación con el reposo pre: 131,4 ± 18,1 mmHg; flexión plantar/flexión dorsal: 159,8 ± 26,3 mm Hg, flexión/extensión de la rodilla: 158,8 ± 32,1 mmHg; P < 0,05.
En ambos ejercicios, hubo un incremento significativo del doble producto con relación al reposo pre: 9465 ± 1691 lpm*mmHg; flexión plantar/flexión dorsal: 13444 ± 3103 lpm*mmHg; flexión/extensión de rodilla: 14903 ± 3660; P < 0,05.
Sin embargo, las alteraciones en el doble producto en el ejercicio extensión/flexión de rodilla fueron significancia superiores a las alteraciones en el ejercicio flexión plantar/flexión dorsal P < 0,05.
No se observaron alteraciones significativas en la presión arterial diastólica.
Discusión
Los principales resultados del presente estudio fueron: I las respuestas en la frecuencia cardiaca fueron mayores en los ejercicios de resistencia muscular ubicada en comparación al ejercicio de fuerza en individuos con CI, ii la frecuencia cardíaca y el doble producto fueron mayores en el ejercicio de flexión/extensión de rodillas en comparación con el ejercicio de flexión plantar/flexión dorsal en individuos con CI; y iii las respuestas en la presión arterial sistólica son similares entre los ejercicios flexión/extensión de rodillas y flexión plantar/flexión dorsal en individuos con CI.
Los resultados del presente estudio señalaron que los ejercicios de fuerza y resistencia musculares proporcionaron incrementos significantes en la frecuencia cardíaca de alrededor del 60% de la frecuencia cardiaca máxima prevista para la edad o el 77% de la frecuencia cardíaca máxima obtenida durante la prueba ergométrica.
Estos resultados fueron semejantes a los de Demonty et al que observaron aumentos semejantes de la frecuencia cardíaca en media el 66% de la máxima prevista para edad durante evaluación isocinética en claudicantes.
Por otra parte, en el presente estudio, se evidenció que los incrementos en la frecuencia cardíaca fueron más acentuados en el ejercicio de la resistencia muscular en comparación con los ejercicios de fuerza.
Como los incrementos de la frecuencia cardíaca son proporcionales a la duración del ejercicio de fuerza, se esperaba que los incrementos más altos ocurrieran en los ejercicios de resistencia muscular, una vez que esta tuvo una duración más amplia debido al mayor número de repeticiones llevadas a cabo.
Los resultados del presente estudio evidenciaron mayores incrementos de la frecuencia cardíaca y en el doble producto, principal indicativo de sobrecarga cardiovascular durante el esfuerzo, en el ejercicio de flexión/extensión de la rodillas cuando comparado al ejercicio de flexión plantar/flexión dorsal.
Estos resultados pueden atribuirse a la mayor masa muscular empleada en el ejercicio de flexión/extensión de rodillas, que se ha asociado a un mayor incremento de la frecuencia cardíaca.
En términos absolutos, el promedio de la presión arterial sistólica en el pico de ejercicio fue de aproximadamente 160 mmHg, y este valor fue menor que el obtenido durante el esfuerzo máximo en la prueba ergométrica.
Aunque estos valores son relativamente pequeños, es importante que estos datos sean analizados cuidadosamente, ya que la medición de la presión arterial durante el ejercicio de resistencia puede ser subestimada hasta en 30 mmHg cuando se realiza por el método auscultatório.
Por otro lado, aunque el método auscultatorio no suministra la medición exacta de la presión arterial, este método en los protocolos parece presentar valores reproductibles, y puede de esta manera ser útil para comparaciones de las respuestas hemodinámicas entre diferentes ejercicios.
Ante estas consideraciones, los resultados del presente estudio evidenciaron incrementos similares en la presión arterial sistólica entre los ejercicios flexión/extensión de rodillas y flexión plantar/flexión dorsal, lo que sugirió que, independientemente del valor de presión arterial alcanzado, este fue similar entre los dos protocolos.
Estos resultados son diferentes de evidencias de la literatura, que muestran los mayores incrementos en los ejercicios que implican una masa muscular mayor.
No sabemos claramente los motivos para esta controversia, sin embargo es posible que el ejercicio flexión plantar/flexión dorsal, por reclutar los músculos más afectados por la obstrucción arterial, haya promovido isquemia.
Tal isquemia, a su vez, puede haber exacerbado el incremento de la presión arterial durante el ejercicio.
Sin embargo, esta hipótesis debe ser investigada en futuros estudios.
En términos prácticos, los resultados del presente estudio indicaron que la sobrecarga cardiovascular es mayor en el protocolo de resistencia muscular y en el ejercicio que involucra mayor masa muscular.
Teniendo en cuenta que los sujetos con CI tienen un mayor riesgo de eventos cardiovasculares durante la práctica de ejercicios, la utilización de la prueba de fuerza en el movimiento de flexión plantar y flexión dorsal parece ser la opción más segura desde el punto de vista cardiovascular.
Sin embargo, cabe destacar que durante la realización de los protocolos ningún síntoma taquicardia, angina, mareo, malestar general, falta de aire, respuesta hemodinámica alterada exacerbación o elevación prolongada de la presión arterial sistólica y frecuencia cardíaca después del fin de la evaluación, o complicaciones clínicas más severas se observaron durante las evaluaciones, confirmando la seguridad del protocolo utilizado.
Sin embargo, como los pacientes habían sido previamente evaluados para los disturbios cardiovasculares, y enfermedades clínicas no-controladas, es posible que esto haya minimizado la incidencia de complicaciones.
Este estudio tiene varias limitaciones.
El protocolo de ejercicio se llevó a cabo en una sola orden, sin embargo, el intervalo entre los ejercicios 3 minutos se viene demostrando ser suficiente para restaurar la frecuencia cardíaca y la presión arterial después del ejercicio fuerza.
La presión arterial no se midió en los protocolos de fuerza, lo que se produjo debido a la característica del propio protocolo, que era finalizado en tiempo menor que 20 segundos, impidiendo una medición precisa de la presión arterial Por último, la inclusión de un grupo control sin la enfermedad podría proporcionar indicios sobre los posibles cambios en las respuestas hemodinámicas ocasionadas por la enfermedad en particular.
Sin embargo, el análisis del impacto de la enfermedad en las respuestas cardiovasculares está más allá del alcance de este estudio, y debe examinarse en futuros estudios.
Conclusión
Las pruebas isocinéticas de evaluación de la fuerza y resistencia musculares en pacientes con CI promueven el aumento de la frecuencia cardíaca, de la presión arterial sistólica y del doble producto durante su ejecución.
Estos aumentos son más altos en las pruebas de resistencia muscular y en los que implican mayor masa muscular, lo que sugiere que las pruebas de fuerza de pequeños grupos musculares promocionan menor sobrecarga cardiovascular en estos pacientes.
Potencial Conflicto de Intereses
No hay conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de la tesis de Maestría de Lucas Caseri Câmara por la FMUSP.
Introducción
A partir del año de 2.002, el Ministerio de la Salud estableció la Política Nacional de Atención a las Urgencias.
Como la demanda por ese tipo de servicio creció, en los últimos años en Brasil con el aumento de la violencia y del número de accidentes, los servicios de urgencia y emergencia existentes se tornaron insuficientes.
Delante de ese cuadro, el Ministerio de la Salud realizó inversiones en atención prehospitalaria, en centrales de regulación y en la estructuración de redes asistenciales de urgencia y emergencia.
Surgieron, entonces, las Unidades no hospitalarias de atención de urgencia y emergencia UNHAU/E denominadas, anteriormente como socorro inmediato.
Los equipos de esas UNHAU/E deben estar preparadas para las situaciones de urgencia y emergencia y el enfermero es uno de los profesionales que debe efectivamente atender los casos de mayor complejidad, incluyendo las intervenciones con clientes en parada cardiorrespiratoria PCR, iniciando el soporte básico de vida y auxiliando en el soporte avanzado.
Los profesionales de salud para actuar con seguridad y garantizar la sobrevida del paciente deben tener la preparación y el conocimiento sobre las maniobras de reanimación.
Delante de lo expuesto, se cuestiona como se presenta el conocimiento teórico de los enfermeros de las UNHAU/E, sobre el asunto.
La literatura apunta que la sobrevivencia, después de una parada cardíaca, varia de 2 a 49%, dependiendo del ritmo cardíaco inicial y del inicio precoz de la reanimación.
Otro estudio relata que la sobrevida puede doblar o triplicar cuando la resucitación cardiopulmonar RCP es realizada con alta calidad.
Considerando los aspectos descritos se tuvo como objetivo analizar el conocimiento teórico sobre PCR y RCP de los enfermeros de UNHAU/E.
Método
Se trata de un estudio descriptivo con abordaje cuantitativo.
La población fue constituida por 91 enfermeros de las 16 UNHAU/E de la Región Metropolitana de Campinas que trabajaban en los períodos diurno 8 horas/día, mañana y tarde 6 horas/día y nocturno 12 horas, en los meses de agosto a octubre de 2007.
El levantamiento de datos fue realizado por medio de un cuestionario conteniendo dos partes: la primera aborda la caracterización del enfermero identificación, formación profesional, caracterización del trabajo, participación en cursos de Salvamiento Básico de Vida  SBV, Salvamiento Avanzado de Vida  SAV y actualizaciones sobre PCR/RCP y, la segunda el conocimiento del enfermero sobre PCR/RCP.
Tuvo como base el instrumento de recolección de datos de Bellan, adaptado según el Consenso Internacional de Ciencia - Directrices 2005 de resucitación cardiopulmonar y emergencias cardiovasculares y sometido a nueva validación, debido a su actualización, con preguntas abiertas y cerradas.
Después de la aprobación del Comité de Ética en Investigación de la Institución, en que se realizó el estudio, parecer nº 817/2006 fue encaminado oficio a los Secretarios de Salud de los municipios de la Región Metropolitana de Campinas que poseían las UNHAU/E, solicitando autorización para la realización.
La aplicación del cuestionario fue individual, en los cuatro períodos conforme escala de trabajo de los enfermeros, en cada Unidad, en la presencia de una de las investigadoras, después de la firma del Término de Consentimiento Libre y Esclarecido.
Los datos fueron digitados en planillas en el programa Excel Windows y los análisis descriptivos y comparativos realizados utilizando las pruebas Mann-Whitney y Kruskal-Wallis.
En el análisis de la relación del puntaje de conocimiento con las variables numéricas se utilizó el coeficiente de correlación de Spearman.
El nivel de significancia adoptado fue de 5% en las pruebas estadísticas.
La muestra fue constituida de 73 80,2% individuos.
Del total de enfermeros, tres 2,7% se recusaron a participar, ocho 7,3% estaban de vacaciones o de licencia, seis trabajaban en dos y uno en tres UNHAU/E de municipios diferentes, y respondieron solamente una vez el cuestionario.
Se observa la predominancia del sexo femenino 80,8% y del intervalo de edad entre 30 y 50 años 37%.
El promedio de edad fue de 36,2 ±9,2 años, con mediana de 35 años.
Las principales instituciones formadoras fueron predominantemente del interior del estado de Sao Paulo.
En cuanto a los cursos de posgraduación, la mayoría de los sujetos la poseía 71,2%.
De estos, algunos tenían dos o más cursos de especialización, y las áreas más citadas fueron: Salud de la Familia 11/73, Unidad de Terapia intensiva UTI 8/73, enfermería del trabajo y obstetricia 7/73 cada uno, Administración Hospitalaria 6/73, Salud Pública y Atención prehospitalaria APH 5/73 cada uno.
Se observa que la mayoría de los enfermeros que participaron de la investigación trabajaba en el período diurno 53,5%, Tabla 1 y hubo ausencia del profesional enfermero en el plantón nocturno, en algunas UNHAU/E. En relación a la participación de los enfermeros en los cursos SBV y SAV, se verificó que 23,3% participaron del SBV y 5,5% del SAV.
El promedio de tiempo en que realizaron el SBV fue hace tres años y 10 meses y el del SAV, tres años.
En cuanto a la actualización en el atención de la PCR/RCP, 65,8% refieren haber realizado algún tipo de actividad, tanto por medio de lectura de libros y periódicos, como conferencias, cursos o clases y, en promedio, ocurrió hace un año y medio Tabla 2.
Con relación a la frecuencia de asistencia al episodio de la PCR, 50,7% refieren ser frecuente, en cuanto 34,3% ser raro y 15,1% relatan ser rarísimo.
En los datos apuntados Tabla 3, las respuestas referentes al tópico A - Detección de la PCR, los enfermeros presentaron 38,4% de respuestas correctas y 61,6% parcialmente correctas, siendo que la alternativa menos señalada fue la que citaba la ausencia de conciencia, entre las alternativas consideradas correctas.
En relación a las conductas inmediatas a ser tomadas después del diagnóstico de la PCR tópico B, en las respuestas parcialmente correctas 67,1%, las alternativas menos señaladas fueron las que se referían a la solicitud de ayuda y del carrito de emergencia con desfibrilador.
En cuanto a los estándares de ritmos encontrados en la PCR tópico C, se obtuvo apenas 12,3% de respuestas correctas, 49,3% acertaron parcialmente y 38,4% de forma incorrecta.
Entre las alternativas menos señaladas, consideradas correctas fueron: taquicardia ventricular sin pulso, fibrilación ventricular y actividad eléctrica sin pulso.
Para la secuencia recomendada en el SBV tópico D, los sujetos que respondieron incorrectamente totalizaron 67,1%, o sea, desconocen las recomendaciones de las directrices del SBV.
Sobre la postura corporal para realización de la Compresión Torácica Externa tópico G, de las respuestas parcialmente correctas46,6%, los sujetos no señalaron la alternativa sobre la posición de los brazos del socorrista debiendo formar un ángulo de 90 grados con el tórax del paciente.
Cuando preguntados sobre la relación compresión/ventilación tópico F, se observó que 63% desconocían esa relación y apenas 37% acertaron.
La mayoría de los sujetos señaló la relación 15:2.
La mayoría 74% acertó la posición para la colocación de las palas tópico G, en la desfibrilación. Pero el valor de la carga para la desfibrilación monofásica tópico H, obtuvo porcentaje mayor de respuestas incorrectas 68,5%, siendo que entre las incorrectas, la alternativa más señalada fue correspondiente a 200 joules.
Cuando abordados sobre el SAV tópico I, el porcentaje de acierto se mostró bajo 9,6%; las respuestas parcialmente correctas e incorrectas totalizaron 45,2%.
En este ítem no fueron señaladas las alternativas que preconizaban la desfibrilación precoz, el uso de equipamientos para oxigenación y ventilación, monitorización cardíaca, obtención y manutención de acceso venoso y terapéutica farmacológica.
Para las posibles vías de administración de fármacos durante la PCR ítem J, los sujetos no señalaron la alternativa que indicaba la vía intra-ósea y, por lo tanto, se obtuvo 76,7% de respuestas parcialmente correctas.
La pregunta relacionada a los fármacos utilizados durante la PCR ítem K obtuvo 100% de respuestas parcialmente correctas, siendo que las alternativas menos señaladas fueron las que correspondían a la vasopresina, lidocaína, calcio y amiodarona.
Sobre el conocimiento de la finalidad de los fármacos ítem L, 65,7% respondieron conocer la finalidad. Sin embargo, de estos, 52% acertaron parcialmente.
Los mejores descritos fueron adrenalina 65,7% y atropina 54,8%.
En la pregunta relacionada a los registros de enfermería en el atención de la PCR ítem M, la alternativa menos señalada, en las parcialmente correctas, fue la que solicitaba la anotación del tipo de PCR 20,7%.
En el cálculo general, el promedio de puntos obtenidos por los enfermeros fue 6,7 ±1,8, siendo el mínimo de 2,3 y el máximo de 11,7, del total de 13 que podrían alcanzar.
Convirtiéndose esos puntos para notas de cero a diez, el promedio del puntaje obtenido por los enfermeros de las UNHAU/E de la Región Metropolitana de Campinas fue 5,2 ±1,4, con un mínimo de 1,8 y un máximo de 9,0.
Cuando comparado el total de puntos obtenidos entre los enfermeros y el género, se observó que el puntaje mediano del género masculino se presentó mayor que en el género femenino p=0,011, prueba de Mann-Whitney.
También se obtuvo diferencias entre los géneros en los valores de las medianas de las preguntas sobre detección de la PCR p=0,018, SAV p=0,013, fármacos en la PCR p=0,012 y en la pregunta sobre registros de enfermería p=0,013.
Otro resultado encontrado fue la diferencia significativa entre los valores del puntaje de los sujetos que participaron del curso SBV n=17 y de aquellos que no participaron n=56 p=0,015, inclusive en algunas preguntas específicas, o sea, en la pregunta sobre estándares de ritmos en la PCR p=0,007 y sobre SBV p=0,046.
No hubo diferencia en el puntaje del conocimiento teórico de los participantes n=4 y en el de los no participantes en el curso de SAV p=0,146.
Se constató que existe diferencia en el puntaje relativo al conocimiento teórico de los sujetos que realizaron alguna actualización en PCR en relación a aquellos que no se actualizaron p=0,045.
La asociación entre las variables tiempo de graduado y relación compresión/ventilación durante la RCP indicó que cuanto mayor es el tiempo de graduado menor es el conocimiento teórico, r=-0.24524; p=0,0365 coeficiente de correlación de Spearman.
Como también, cuanto mayor es el tiempo en el cual el sujeto realizó la actualización, menor es el conocimiento en relación a la postura corporal para la realización de las Compresiones Torácicas Externas r=-0.41483; p=0,0392.
Otra asociación mostró que cuanto mayor es la edad del sujeto, menor es el conocimiento sobre la carga utilizada en la desfibrilación r = -0.24942; p=0,0333.
En el análisis comparativo de los puntajes de conocimiento sobre PCR/RCP, entre los enfermeros de los diferentes municipios, no se obtuvo diferencia significativa p= 0,329; prueba Kruskal-Wallis, conforme Tabla 4.
Así, el desempeño de los enfermeros fue similar.
Se observa que el municipio G presentó mejor desempeño, seguido de los D, B, F y L Tabla 4.
Los enfermeros que presentaron menores promedios en los puntajes fueron de los municipios C y E. Sin embargo, cuando se comparó el municipio G, con mayor número de enfermeros, se constató diferencia significativa de este en relación a los otros, principalmente sobre las conductas inmediatas después de la detección de la PCR p=0,040; ritmos en la PCR p=0,010, y en la verificación del conocimiento en SAV p=0,019.
Sin embargo, en el puntaje promedio total no se constató diferencia significativa entre el municipio G y los otros p=0,105, por el prueba de Mann-Whitney.
Discusión
Este estudio apuntó que el tiempo promedio de actualización de los participantes fue de 18 meses, contrariando lo recomendado en la literatura, esto es, que debe ser a cada seis meses para mantener el conocimiento y habilidad en la área de urgencia/emergencia.
Sin embargo, surge la preocupación de esos profesionales con la capacitación permanente en servicio.
El resultado del contacto con PCR encontrado en este estudio preocupa, ya que se sabe que cuanto menos frecuente, menor es la retención del conocimiento/habilidades.
Se nota que algunos puntos deberían ser revisados y actualizados para garantizar mejor desempeño y calidad, principalmente porque las actualizaciones deben ser constantes, una vez que los conocimientos teóricos y las habilidades tienden a declinar con el paso del tiempo.
Según la literatura ha sido demostrado que solamente 42% de los enfermeros solicitan ayuda, lo que se asemeja a los hallazgos de este estudio 36,8%.
Es importante resaltar que con la colaboración del equipo se inician más precozmente las maniobras para el restablecimiento del paciente.
En este estudio, casi 70% de los enfermeros presentaron dificultad en enumerar la secuencia de las maniobras del SBV.
Sin embargo, esa secuencia en pasos del ABC primario A  Control de vías áreas, B - Respiración o ventilación, C - Compresión torácica externa han sido enfatizadas en la literatura, hace algunos años.
Más recientemente, se acrecentó la desfibrilación como ítem D en el ABCD primario.
Los resultados en relación a la postura corporal durante las Compresiones Torácicas Externas son preocupantes porque es un procedimiento que debe ser realizado en la posición correcta y alcanzar el ritmo de 100 compresiones/minuto para ser efectiva y llevar fármacos y oxigeno para los órganos vitales.
Es interesante notar que la relación compresión/ventilación de 30:2 fue conocida por apenas 37% de los enfermeros, siendo que para la mayoría la relación es otra, 15:2, según las directrices anteriores.
Lo que refuerza la necesidad de programas de entrenamiento y actualizaciones.
El mismo hecho ocurrió en relación a la carga eléctrica utilizada para la desfibrilación, en la cual la respuesta que prevaleció fue 200J, que sigue la directriz del año 2000.
De los fármacos más utilizados durante la RCP, los menos citados fueron la vasopresina, lidocaína, calcio y la amiodarona.
Relataron saber la finalidad de ellos, más de 60%, sin embargo nadie supo describir todas las finalidades, sugiriendo que el enfermero se preocupa en administrar los medicamentos correctamente, pero desconoce las acciones farmacológicas.
En cuanto al registro de la atención de la PCR/RCP, el ítem tipo de PCR fue poco citado.
Es importante resaltar que actualmente existen protocolos para el registro de la PCR y, en el ámbito nacional, un formulario fue elaborado y validado con el objetivo de obtener anotaciones más completas y sucintas y poder describir fielmente lo que sucedió con el paciente, en el momento de la PCR/RCP, sirviendo también como documento legal.
El desempeño en la prueba teórica presentó resultados semejantes a los encontrados en otro estudio en el cual los médicos presentaron deficiencias en el conocimiento teórico sobre reanimación y obtuvieron el promedio de 54,5% del conocimiento.
Un estudio reciente mostró que los enfermeros presentaron promedio de aciertos en el entrenamiento previo de 6,8, siendo que poco más de 60% acertaron más de 75% de las preguntas.
En otro estudio, el autor relató que apenas 6% de los estudiantes de enfermería alcanzaron el nivel para aprobación en reanimación.
Sin embargo, después de entrenamiento teórico práctico, ese índice subió para 72%.
Para otros autores, los puntajes del conocimiento en PCR/RCP entrenamiento previo eran 50,3 y en el entrenamiento posterior pasaron para 60,5 p<0,001, confirmando que el entrenamiento debe ser hecho periódicamente.
Un reciente estudio, nacional, corrobora esos hallazgos al mostrar que después del entrenamiento 90% de los profesionales alcanzaron el nivel satisfactorio de conocimiento.
En la década del 80, en México, un estudio sobre el conocimiento de médicos y enfermeros que recibieron entrenamiento formal, sin entrenamiento y entrenamiento informal apuntó que los grupos sin entrenamiento y el de entrenamiento informal acertaron 64% de los ítems, en cuanto los entrenados formalmente obtuvieron 77%.
Otro estudio, en la década del 90, en Ecuador, realizado con médicos sobre el SAV, tuvo 2,4% de los profesionales reprobados por errar todas las 10 preguntas elaboradas sobre RCP.
Se observó que ocurrieron diferencias significativas en relación al puntaje mediana entre el género masculino y el femenino p=0,011 en este estudio.
También, en relación al género, se observó diferencias en las preguntas relativas a la detección de la PCR, en el SAV, en los fármacos utilizados y en los registros de la atención.
Estos hallazgos se asemejan a otro estudio, en el cual el promedio de los puntajes para los hombres fue de 11,4 y para las mujeres 12,3 p<0,05.
No fueron encontrados datos en la literatura que justificasen ese comportamiento.
Otras diferencias encontradas fueron entre las medianas de los puntajes de los que realizaron el curso SBV con los que no lo realizaron, inclusive en preguntas que abordaban los ritmos y la secuencia del SBV.
Estos resultados apuntan que, a partir del momento en que el profesional fue sometido al curso de SBV, este consigue enumerar la secuencia de la atención sin dificultades.
Sin embargo, no se obtuvo diferencia en el puntaje entre los que realizaron y los que no realizaron el SAV, se destaca, en este estudio, el bajo número de los que lo realizaron.
Esta información muestra la importancia de los cursos de soporte básico o avanzado de vida, ya que un estudio apunta que el puntaje de los médicos que trabajan en emergencia y que realizaron el SAV fue de 14,9, en cuanto los que no lo hicieron fue de 10,5.
Esos resultados son similares al de otra investigación, cuyo grupo con SAV presentó mejor desempeño.
Otra investigación demuestra que pacientes que fueron atendidos por enfermeros que realizaron el SAV tuvieron la sobrevida casi cuatro veces mayor en relación a los atendidos por enfermeros que no la tenían.
La probabilidad de éxito y reversión de la PCR aumenta en dos veces si existe una persona entrenada en SAV en el equipo de atención.
En este estudio, se puede observar también que ocurrieron diferencias en el conocimiento entre aquellos que realizaron algún tipo de actualización en PCR p=0,045, que está de acuerdo con otro hallazgo en que 53% de los participantes tenían cursos de actualización en los últimos seis meses y las enfermeras que se habían actualizado hace menos de seis meses tuvieron mejor desempeño que las otras en simulaciones de PCR/RCP.
Otra investigación resalta que a pesar de que 64% de las enfermeras presentaron actualización, se concluyó que los conocimientos teóricos fueron insuficientes delante de los consensos internacionales.
En esta investigación los hallazgos sugieren que cuanto mayor es el tiempo de graduado, menor es el conocimiento teórico en la relación compresión/ventilación y de la carga eléctrica utilizada para la desfibrilación, lo que justifica la necesidad de actualización del profesional frente a las alteraciones periódicas provocadas por la evolución de las investigaciones.
No se observó diferencia en el conocimiento teórico de PCR/RCP entre los enfermeros de los municipios.
Se resalta que, en el mayor municipio estudiado, con mayor número de enfermeros, el promedio del puntaje fue 5,5, y con mayor conocimiento teórico en relación a los otros en lo que se refiere a las conductas inmediatas, después de la detección de la PCR, en los ritmos cardíacos y en relación al SAV.
Sin embargo, no se constató diferencia entre el puntaje del mayor municipio y el de los otros locales.
Este hecho es preocupante, ya que ese municipio presenta, en su región, nueve instituciones formadoras de enfermeros, además de contar con centros de referencias en investigación y enseñanza, lo que facilitaría el acceso a los cursos de actualización y a los de SBV y SAV que son ofrecidos periódicamente.
A pesar de eso, el desempeño de los profesionales fue insatisfactorio.
Conclusión
En relación al conocimiento teórico en PCR/RCP, fue posible concluir que los enfermeros de la Región Metropolitana de Campinas que actúan en las UNHAU/E tienen conocimientos insuficientes, ya que el promedio del puntaje obtenido por ellos fue 5,2 ±1,4, o sea, apuntaron respuestas correctas en aproximadamente 50% de lo que es exigido.
A partir de este estudio, puede ser verificado que no existen muchas diferencias en el conocimiento entre los enfermeros de la RMC. Sin embargo, los del municipio C fueron los que presentaron peor desempeño en el puntaje.
Delante de los resultados de esta investigación, queda evidente la necesidad de ofrecer cursos de capacitación y actualización para que los enfermeros mejoren el conocimiento teórico y, consecuentemente, mejoren el desempeño, además de contribuir para la mayor sobrevida.
Este estudio contribuye con la divulgación de resultados del conocimiento teórico en el ámbito no hospitalario, ya que los existentes enfocan resultados con enfermeros de unidades hospitalarias o de atención prehospitalaria móvil.
Introducción
El infarto agudo de miocardio IAM es la principal complicación de la EACenfermedad arterial coronaria.
La letalidad y morbilidad por IAM dependen de factores relacionados a la severidad de la enfermedad y de la prontitud y calidad de la asistencia hospitalaria.
Una vez que el paciente reciba el cuidado hospitalario adecuado en las primeras horas, la letalidad mundial quedará alrededor del 10%, acercándose al porcentaje observado en los hospitales de las ciudades de Río de Janeiro 10,8% y Niterói 12,3%.
Sin embargo, ese porcentaje puede no reflejar la realidad, en el momento en que concurren factores como retraso entre el inicio del dolor y la llegada al hospital, retraso al inicio del tratamiento intrahospitalario, limitaciones en el empleo de medidas de protecciones miocárdica, como el uso de trombolíticos y de angioplastia primaria, y acceso a la unidad de cuidado intensivo.
Además de eso, las capas sociales de menor renta y escolaridad presentan historia natural de la EAC más severa, con posibilidad de mayor letalidad y morbilidad en los primeros 28 días post IAM.
Aunque las razones para ello no están bien definidas, es importante registrar que las unidades asistenciales de salud pública, ya sean hospitales ya sean puestos de salud, ni siempre cuentan con personal especializado para atenciones de urgencia y emergencia cardiovascular, así como ocurre "falta" de determinados medicamentos -a ejemplo, los trombolíticos- y número insuficiente de camas de UCI para atender a la demanda local, condiciones que tienen importante influencia sobre el pronóstico de la enfermedad.
Otros factores, como las dificultades en el acceso a una asistencia ambulatoria y hospitalaria especializada de mejor calidad, y limitaciones en el mantenimiento de medidas preventivas adecuadas, de tipo primario o secundario, se han tenido en cuenta.
En Bahía, el sistema público de atención cardiovascular de alta complejidad presenta serias restricciones, mereciendo un estudio que busque la reformulación del sistema.
La ciudad de Feira de Santana -con 600 mil habitantes, mayor ciudad del interior del Estado de Bahía-, dispone de un hospital público y tres hospitales privados. Los únicos a poseer estructura para cuidados intensivos, en esos hospitales es dónde se concentra la atención cardiológica, creando condiciones favorables al estudio de esa cuestión.
Así, tanto el conocimiento sobre la letalidad y la morbilidad en la fase hospitalaria del IAM y el perfil de riesgo coronario de pacientes públicos y privados, como la calidad de la asistencia, pueden crear en esa ciudad un importante argumento para la corrección de esas graves distorsiones asistenciales.
Este estudio tiene por objeto comparar la letalidad y la morbilidad por IAM en el hospital público con relación al sistema privado, identificando los principales factores relacionados a sus diversidades.
Estudio observacional, con grupos de comparación.
Se incluyeron a pacientes mayores de 18 años, con diagnóstico confirmado de IAM, con base en el tipo y duración del dolor y alteraciones electrocardiográficas y enzimáticas, según los criterios de la III Directriz sobre Tratamiento del Infarto Agudo de Miocárdio8, y que firmaron el TCLE.
Se excluyeron a pacientes que no tuvieron condiciones de responder al cuestionario ni de examinarse y observarse adecuadamente o que no aceptaron participar del estudio.
Los pacientes del sistema público estaban representados por los admitidos en el Hospital General Clériston Andrade, con 200 camas, siendo 60 en la Emergencia y 10 en la UCI; y los pacientes del sistema privado, por los admitidos en los hospitales EMEC, con 67 camas, seis en la UCI, São Matheus, con 53 camas, seis en la UCI, y UNIMED, con 64 camas, ocho en la UCI.
Los pacientes se sometieron al examen clínico al ingreso, y respondieron también a un cuestionario sobre los datos demográficos y los factores de riesgo, así como el tiempo transcurrido entre el inicio del dolor y la llegada al hospital tiempo dolor-hospital [TDH] y entre la llegada al hospital y el uso de cualquier medicación específica tiempo hospital-medicación [THM].
Se utilizaron peso y altura auto-referidos9,10 para el cálculo del IMC11.
Se midió la cintura abdominal CA con el paciente en ortostatismo12, tan pronto como esta posición se pudo asumir.
Los parámetros laboratoriales evaluados fueron los siguientes: glucemia, colesterol total y fracciones y CKMB, todos realizados por métodos enzimáticos, siendo los valores de referencia de la CKMB diferentes entre el sistema privado el público.
La dosificación de troponina se excluyó por no ser disponible en el sistema público.
El investigador y los colaboradores llevaron a cabo la interpretación electrocardiográfica del IAM, según las Directrices de la SBC.
Tras la inclusión, se observaron a los pacientes hasta el alta hospitalaria o el óbito.
Los datos referentes a la evolución, incluso la clasificación clínica de Killip-Kimbal, y las medicaciones empleadas, se obtuvieron de la ficha clínica, con eventuales aclaraciones del médico asistente.
La muestra estaba conformada por el universo de pacientes con IAM confirmado, internados consecutivamente en el sistema privado y en el hospital público de referencia de Feira de Santana, en el período de marzo de 2006 a enero de 2007.
No hubo recusa entre los pacientes del sistema privado y en el hospital público hubo una recusa.
El análisis estadístico se basó en un banco de datos construido con el auxilio del programa SPSS, versión 13.0.
Los datos se presentaron de modo comparativo entre los pacientes del sistema privado y público.
Inicialmente se hizo un análisis univariado, comparando el perfil demográfico y clínico inicial, así como los principales datos asistenciales y evolutivos.
Posteriormente, se compararon los desenlaces primarios, letalidad y morbilidad, esta última expresada por el porcentaje de pacientes con clase Killip >I. La comparación se hizo entre los dos tipos de hospital, usando los desenlaces aislados y combinados.
La significancia de la asociación entre predictores y los desenlaces óbito y Killip clase >I, aislados y combinados, respectivamente, se evaluó posteriormente, por análisis bivariado, con empleo de variables que mostraron diferencia estadísticamente significante entre los pacientes privados y públicos.
Acto seguido, la independencia de las asociaciones se evaluó por análisis de regresión logística multivariada, con uso del algoritmo "backward".
El Comité de Ética en Investigación de la Fundación Bahiana para el Desarrollo de las Ciencias FBDC aprobó este proyecto.
Se evaluaron a 150 pacientes entre el sistema hospitalario privado y público. Del total de 63 42% del sistema privado, 40 individuos 63,1% eran del sexo masculino, con edad de 61,1±13,8 años.
Los datos demográficos Tabla 1 muestran diferencia significativa en la renta familiar, con el 19% en la franja de uno a dos salarios mínimos en el sistema privado, contra el 70% en el sistema público; y el 43% en la franja de cinco a diez salarios, contra el 4%, respectivamente P<0,001.
Se observó diferencia significativa, también en la escolaridad, con el 6% de analfabetos en el sistema privado vs. el 49% en el sistema público y el 36% de pacientes con educación promedio o superior vs. un 3,4%, respectivamente P<0,001.
Las características clínicas de los pacientes de los sistemas privados y público fueron semejantes con respecto a la elevada prevalencia de información positiva sobre factores de riesgo, como hipertensión arterial HA: más prevalente en los varones 53/98 [54,1%] vs. 45/98 [45,9%], P=0,003; diabetes: más prevalente en las mujeres 24/41 [58,5%] vs. 17/41 [41,5%], P=0,001; tabaquismo, sobrepeso/obesidad, inactividad física, antecedentes personales e historia familiar de EAC.
A excepción de la dislipidemia, referida por un 63,5% de los pacientes privados, contra el 38% de los públicos P=0,002 Tabla 2.
Esta semejanza también ocurrió con los promedios levemente elevados de la CA, IMC y presión arterial PA y con la concentración moderadamente elevada de la glucemia de ayuno.
Sin embargo, la prevalencia de colesterol total alto fue mayor en los pacientes del sistema público P=0,037.
Los promedios de la CK MB no fueron comparables debido a técnicas con valores referenciales diferentes, con máximo normal de hasta 25UI en el sistema privado y hasta 6UI en el público.
No obstante, a partir de los valores promedios se observa que en el sistema privado, el promedio estuvo 3,8 veces arriba del valor máximo de referencia, mientras que en el sistema público estuvo 15 veces.
No hubo diferencia en la topografía del IAM y en el tipo de alteración del ST Tabla 2.
La evolución clínica de los pacientes con IAM Tabla 3 fue mucho más favorable en los pacientes privados, 81% en Killip clase I vs. 18,6% en clase >I, que en los públicos, un 52,8% vs.
Un 47,2%, p=0,004. Los pacientes públicos tardaron más a llegar al hospital con relación al inicio del dolor TDH >1h en un 76,9% vs. un 48,6% P=0,003 y se les administraron los medicamentos más tardíamente THM >15minutos en un 47,1% vs. el 8%, P<0,001.
Se internó a un total de 59 94% de los pacientes del sistema privado en la UCI, a diferencia del sistema público, con siete pacientes 8% internados.
Vale resaltar que en los 80 pacientes públicos sin acceso a la UCI ocurrieron 17 de los 20 óbitos 85% observados en la muestra total.
Respecto a los medicamentos utilizados, hubo predominio significativo, en el sistema privado, del uso de trombolítico, clopidogrel, betabloqueante y estatina; solamente el uso de heparina fue más frecuente en el sistema público 69% vs.
Vale resaltar la ausencia de diferencia significativa entre los sexos en la distribución de estas variables.
En el caso específico de los trombolíticos, 101 pacientes 67,3% eran elegibles para el tratamiento IAM con supradesnible del ST, Tabla 2.
Entre éstos, 17 16,8% perdieron la ventana de 12h para la aplicación del trombolítico, lo que ocurrió en un paciente del sistema privado y un 16 del público.
Sin embargo, de los 84 pacientes restantes 42 privados y 42 públicos, se trató solamente a cerca de la mitad 49,5%, 34 individuos 81,0% en el sistema privado y 16 38,1% en el sistema público, P<0,001.
Respecto a los 34 pacientes 40,5% restantes, no se les trataron debido a problemas asistenciales, siendo que 26 76,5% de ellos eran del sistema público.
La letalidad por IAM fue 5,7 veces más elevada en el sistema público que en el sistema privado 17 [19,5%] vs. 3 [4,8%], P=0,001, Tabla 4, y fue predominante en mujeres 12/56 [21,4%] vs. 08/94 [8,5%], P=0,028, con razón de prevalencia RP de 2,9.
Todos los óbitos ocurrieron en pacientes con clase Killip >I. Los tres óbitos en el sistema privado fueron ocasionados por shock cardiogénico, insuficiencia ventricular izquierda refractaria y por IAM durante la sesión de hemodiálisis, respectivamente.
Los óbitos en el sistema público incluyeron tres por muerte súbita, pocas horas tras el ingreso; dos con arritmia ventricular; cuatro por shock cardiogénico y ocho por insuficiencia ventricular izquierda.
La morbilidad por IAM, evaluada con base en el porcentaje de IAM no fatal en clase Killip >I, fue también 2,7 veces más elevada en el hospital público 24/70 [34,3%] vs. 9/60 [15,0%], P=0,012, Tabla 4.
Con relación al género, también hubo diferencia significativa, 22/33 66,7% en los varones vs. 11/33 33,3% en las mujeres, P=0,014.
Cuando se consideró el desenlace combinando mortalidad y morbilidad, la diferencia significativa entre el sistema público y el privado se mantuvo 47,1% vs.
19%, p<0,001. Definidas las diferencias en el perfil demográfico, clínico y evolutivo entre pacientes privados y públicos se buscó verificar, por análisis bivariado, la influencia de esas variables en la letalidad y morbilidad.
En la Tabla 5, se observa que la mayor letalidad y morbilidad combinadas se asoció significativamente al internamiento en hospital público; a la renta inferior a dos salarios mínimos; a la demora en el uso de medicación específica THM; al ingreso fuera de la UCI y al no uso de trombolítico.
El análisis bivariado con relación al uso de betabloqueante y estatina fue invalidado en función del uso de esos medicamentos por la mayoría de los pacientes en ambos tipos de hospital: el 100% en el sistema privado y del 87% al 88% en el sistema público, respectivamente.
Sin embargo, el análisis bivariado con desenlaces aislados evidenció mortalidad significativamente más elevada sin el uso de betabloqueante 54,5% vs. 10,1%, P<0,001.
En el caso de la estatina, tanto la mortalidad como la morbidad fueron más elevadas por el no uso del medicamento, con la mortalidad del 40% vs. un 11,4% P=0,01 y la morbilidad de un 66,7% vs. un 23,4% ± P=0,017, respectivamente.
Vale señalar también que, en cuanto a la mortalidad como desenlace aislado, ésta fue significativamente mayor en las mujeres 21,4% vs. 8,5% para los varones, P<0,001 y presentó tendencia a ser más elevada en los analfabetos 21,3% vs. 9,7%, P=0,053.
Con relación a la morbilidad, ésta fue más frecuente en los varones >55 años 35,3% vs.
11,4%, P=0,013. El análisis de regresión logística multivariada se concluyó con tres variables en el modelo: dos independientes, el tiempo hospital-medicación THM >15 minutos, con OR de 2,95 IC 95% 1,38-6,31, P=0,005 y la renta salarial menor que dos salarios mínimos, con OR de 2,92 IC 95% 1,37-6,23, P=0,06 y la tercera variable, el no uso de trombolítico, en posición umbral, con OR de 2,35 IC 95% 0,998-5,52, P=0,050.
Discusión
En este estudio comparativo de la letalidad y morbilidad por IAM de pacientes privados y públicos, en Feira de Santana, el gran predominio de pacientes públicos exige análisis y reflexión.
Mientras que en el sistema privado la letalidad intrahospitalaria fue acentuadamente baja 4,8%, comparable a la de países con renta per cápita superior a U$S 9.000,00, la letalidad en el hospital público 19,5% se presentó bastante superior a un 12,1% de los países con baja renta per cápita U$S < 2.900,00 y a un 12,6% observado en el sistema público de los municipios de Niterói, Río de Janeiro, y un 14,5% encontrado en un estudio en Salvador, lo que incluyó sus principales hospitales de los sistemas privado y público, respectivamente.
Además de las características biológicas individuales, que condicionan el grado de severidad de la cardiopatía coronaria, diversos otros factores compiten para la severidad del IAM, con reflejo directo en la letalidad y morbilidad intrahospitalaria.
Entre ellos están los clásicos factores de riesgo causal, HA, diabetes, sobrepeso/obesidad, dislipidemia y tabaquismo, y también condiciones socioeconómicas desfavorables, retraso en la llegada al hospital y calidad inferior a la asistencia hospitalaria.
En este estudio, la baja renta familiar y la baja escolaridad influyeron en la mayor letalidad y morbidad por IAM de los pacientes públicos.
Ambos factores restringen el acceso y la adhesión al tratamiento de los factores de riesgos causales, posibilitando un evento coronario de mayor severidad.
Esta afirmación está de acuerdo con la distribución equitativa de los principales factores de riesgo para IAM entre los pacientes privados y públicos, más agresivos en los pacientes públicos, teniendo en la menor posibilidad de control adecuado uno de sus principales condicionantes.
La mayor severidad clínica de los pacientes públicos se caracterizó por la elevada prevalencia de pacientes en clase Killip > I, 3,4 veces mayor que en el sistema privado, y por la mayor elevación del valor de la CK MB en los pacientes públicos.
Estos indicios de la ocurrencia de grandes pérdidas de miocardio viable están de acuerdo con la expresiva mayor letalidad observada en los pacientes públicos. De ellos, el 70% murió de shock cardiogénico o insuficiencia ventricular izquierda refractaria.
Ante este escenario de mayor severidad del IAM en pacientes públicos, es importante considerar posibles predictores entre las variables demográficas, clínicas, laboratoriales, evolutivas y terapéuticas que revelaron diferencia significativa entre pacientes privados y públicos y asociación significativa con letalidad y morbilidad Tabla 5.
En el particular, la preponderancia de la letalidad femenina se sobresalió, ocurriendo a expensa de una alta letalidad en el sistema público, 10 del total de los 12 óbitos femeninos, los que representaron un 58,8% de los óbitos públicos.
Este hallazgo se llevó a cabo independientemente de la edad, sugiriendo tendencia a una mayor mortalidad en IAM prematuros, lo que contraria la curva biológica de mortalidad por EAC en las mujeres, que tiende a aumentar, igualándose a la de los varones en la postmenopausa.
Otro aspecto a tener en cuenta fue la preponderancia significativa de antecedente de diabetes en las mujeres, factor que se asocia a una mayor mortalidad por EAC.
Sin embargo, esto no explica esta mayor letalidad femenina en los hospitales públicos, cuando el porcentaje de mujeres diabéticas no difirió entre pacientes privados y públicos.
Sólo nos resta analizar, también, la mayor severidad del cuadro clínico de los pacientes públicos ante condicionantes consecuentes del desempeño asistencial.
Así, hubo asociación significativa de letalidad y morbilidad con el tiempo entre llegada al hospital y atención médica THM >15 minutos, altamente predominante en los pacientes públicos.
Este retraso puede haber favorecido la extensión de daño miocárdico, principalmente si en conjunto, como ocurrió, a dos otros importantes factores, uso restricto de trombolítico y tratamiento fuera de la UCI Tabla 5.
En el caso del empleo de trombolíticos quedaron evidentes los problemas asistenciales en el sistema público, con solamente un 38,1% 16/42 de los elegibles con ventana satisfactoria siendo debidamente tratados, en oposición al 81% 34/42 de los privados.
La ausencia del uso de trombolíticos en 26 pacientes elegibles merece una reflexión. Y se deben considerar como causas más probables la falta de entrenamiento adecuado para la administración del medicamento o su indisponibilidad, ambas injustificables.
En el particular, vale resaltar que 14 de los 17 óbitos en pacientes públicos ocurrieron en pacientes elegibles que no recibieron trombolíticos.
La restricción de camas en la UCI, impidiendo el acceso del 70% de pacientes con IAM a este tipo de tratamiento que cambió la historia natural intrahospitalaria del IAM, evidencia otro grave problema de gestión asistencial en el sistema público, la exigencia de solución inmediata.
Digno de nota es, también, el hecho de que medicamentos como betabloqueante, estatina y clopidogrel, con impacto positivo sobre la letalidad y morbilidad do IAM, haber sido empleados en el 100% de los pacientes privados y en el porcentaje significativamente menor en el sistema público, aunque en la franja del 87%, el 88% y el 85%, respectivamente.
En el contexto de esos serios problemas asistenciales, es importante señalar que no hubo diferencia significativa en las restricciones entre varones y mujeres, sin justificar completamente la mayor letalidad femenina.
En este estudio, factores como salario inferior a dos salarios mínimos y tiempo para la toma de medicamento cardiovascular específico >15 minutos se presentaron como predictores independientes de mortalidad y morbilidad por IAM.
En tercer lugar, está el no empleo de trombolítico, cuya razón de probabilidad presentó umbral estadístico, cuya importancia clínica está fuera de dudas.
Estas tres variables representan, en su contexto, todas las demás reveladas por el análisis bivariado y ya discutidas como influyentes en el desenlace primario de este estudio, mayor mortalidad y morbilidad por IAM en el Hospital Público de Feira de Santana.
La variable socioeconómica, como representativa de la desigualdad social, no crea condiciones para un cuidado adecuado a la salud, condicionando cuadros más severos de una misma patología, y no permite la elección del local donde se pueda socorrer al paciente.
La segunda y la tercera son representativas de las deficiencias del servicio público asistencial, de un modo general, cuya atención insatisfactoria se inicia en la llegada al hospital, con unidades de emergencia excediendo su capacidad y personal con entrenamiento inadecuado, culminando en la imposibilidad de ofrecer el tratamiento intensivo requerido por la enfermedad en su fase aguda.
Vale resaltar que el hecho de el hospital público y la restricción al tratamiento en la UCI no estar como variables independientes en el modelo final de regresión logística, y el no empleo de trombolíticos no haber alcanzado el nivel de significancia compatible con su importancia clínica, no disminuye el valor de esos hallazgos.
En el modelo logístico multivariado, el grado de influencia de estas variables en cuanto al desenlace se analiza en asociación con las demás, sobresaliéndose aquella cuya actuación independe de las demás.
En el caso del hospital público y del tratamiento en la UCI como variables de riesgo, ellas no supervivirían en la presencia de otras que están directamente relacionadas al cuidado asistencial, como es el caso del retraso en la atención especializada y en la calidad del tratamiento representado por el empleo de trombolíticos.
Estos hallazgos son preocupantes y afirman, en el escenario de este estudio, la baja capa social como el mayor factor de riesgo para la letalidad y morbilidad del IAM, desde el condicionamiento de una enfermedad arterial coronaria más severa hasta una asistencia precaria, contrariando las normas básicas para el tratamiento de esta condición.
El hecho del sistema público haber sido representado por un único hospital, en la segunda ciudad del estado de Bahía, con 600 mil habitantes, expone más aún la severidad de la situación y la necesidad de reformulación urgente y competente en la asistencia al cardiaco en la región.
Con una demanda creciente de pacientes, ante la perspectiva de la expansión de las enfermedades cardiovasculares en el mundo en desarrollo es necesario un plan estratégico, con la implantación de una red asistencial que se inicia en el cuidado primario y culmina en la red terciaria, distribuida de modo apropiado.
La diversidad de condiciones básicas, en infraestructura y recursos humanos, para el cuidado eficiente al portador de DCV, impone el uso de tecnología de informática capaz de llevar a las unidades de salud, en su decreciente jerarquía de cuidados, la solución ágil a los más variados problemas diagnósticos, terapéuticos y preventivos.
La infraestructura ya existente, del SAMU Servicio de Atención Móvil de Urgencia y del PSF Programa Salud de la Família, puede ser muy útil si debidamente organizada en su operacionalidad y disponibilidad de recursos humanos especializados.
Sin embargo, es imprescindible la figura central de un Servicio Público de Cardiología, en el comando de esa red.
Este estudio revela la importancia de la investigación en la evaluación de la eficiencia institucional en el cumplimiento de sus metas, exponiendo, en la frialdad de los datos científicos, los principales problemas operacionales a solucionar.
El estudio tuvo el mérito de confirmar la hipótesis de que la letalidad y morbilidad por IAM, en la ciudad de Feira de Santana, es comprobadamente más elevada en pacientes ingresados en el hospital público en comparación al privado, señalando los principales predictores de esa ocurrencia.
No se planificó identificar las causas operacionales, las que se deben buscar con otro tipo de dibujo. Sin embargo, lo que representa una etapa fundamental a ejecutar.
Por fin, vale resaltar que los hallazgos en el escenario de Feira de Santana, ciertamente se aplican a innumeras instituciones públicas asistenciales en el Brasil, aunque no se debe generalizar.
Un ejemplo de esto son los resultados presentados en estudio semejante en el municipio de Niterói, RJ.
Se estudiaron a 241 pacientes con IAM, seleccionados de tres hospitales públicos 159 y de dos privados 82, con letalidad de un 12,6% y un 12,3%, respectivamente.
En Feira de Santana, la letalidad pública fue un 35,4% mayor y la letalidad privada un 64,3% menor, hecho que también merece registro.
En la comparación de la letalidad en el sistema privado vale resaltar la diferencia en la estrategia terapéutica, con un 68,3% de los pacientes en Niterói sometidos a procedimientos invasivos angioplastia en un 46,3% y CRM en un 23,2%, lo que no ocurrió en ninguno de los pacientes de Feira de Santana.
Mientras ello, en el sistema privado de Feira de Santana, un 87,2% de los pacientes elegibles recibió trombolítico, en oposición al 10% de los elegibles en el sistema privado de Niterói.
En el sistema público, los porcentajes correspondientes fueron el 31% para Feira de Santana y un 38,8% para Niterói, bajos en ambas.
Consideraciones Finales
De todo el expuesto, queda evidente la necesidad apremiante de que las autoridades sanitarias tomen medidas para que el monitoreo de la letalidad y morbilidad de las enfermedades cardiovasculares en hospitales públicos del sistema SUS Sistema Único de Salud sea una rutina periódica, a fin de garantizar que su funcionamiento atienda las recomendaciones básicas de las directrices de la Sociedad Brasileña de Cardiología, con el objetivo de que las fallas en la operacionalidad institucional no influencien las tasas de letalidad y morbidad de modo significativo.
Por otro lado es necesaria la estructuración, a nivel nacional, del sistema público de asistencia cardiovascular, con la integración de los niveles de cuidado primario, secundario y terciario, meta indispensable para reducir la prevalencia e incidencia de esas enfermedades y mejorar la eficiencia de su prevención y tratamiento.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Médica Anestesióloga; Profesora Doctora del Curso de Medicina de la Universidade de Fortaleza UNIFOR; Responsable del Centro de Enseñanza y Entrenamiento CET/MEC/ SBA del Hospital Universitário Walter Cantídio de la Universidade Federal do Ceará UFC; Presidente del Comité de Medicina Perioperatoria de la SBA Médico Anestesiólogo; Profesor Doctor de la Asignatura de Anestesiología de la Faculdade de Medicina de la Universidade Federal de Uberlândia FMUFU; Responsable del CET/SBA de la FMUFU Médica Anestesióloga del Instituto Nacional do Câncer INCA; Corresponsable del CET/ SBA del Hospital Universitário Pedro Ernesto HUPE, de la Universidade do Estado do Rio de Janeiro UERJ; Instructora del Curso Soporte Avanzado de Vida en Anestesia - SAVA/ SBA Médica Anestesióloga; Coordinadora del Servicio de Anestesiología del Instituto do Câncer de São Paulo ICESP; Miembro del Comité de Hipertermia Maligna de la SBA Médica Anestesióloga del Hospital Universitário Oswaldo Cruz, de la Universidade Estadual de Pernambuco UPE; Corresponsable del CET/SBA del Hospital da Restauração, Hospital Getúlio Vargas y Hospital Oswaldo Cruz de la UPE; Presidente de la Sociedad Brasileña de Anestesiología, Gestión 2011
Fueron realizadas búsquedas en diversos bancos de datos Medline de 1965 a 2011; Cochrane Library; y LILACS, y en referencias cruzadas con el material investigado para la identificación de los artículos con mejor perfil metodológico.
Después de esas búsquedas, fue secundada una evaluación crítica de su contenido y clasificación de acuerdo con la fuerza de la evidencia.
Las búsquedas fueron realizadas entre los meses de diciembre de 2010 y abril de 2011.
Para las búsquedas en el PubMed, se utilizaron las siguientes estrategias de investigación:
En el campo de la anestesia regional, se seleccionaron estudios que abordan las complicaciones infecciosas con un enfoque en los factores de riesgo, etiología, prevención, diagnóstico y tratamiento.
Fueron incluidos también: estudios que evalúan los riesgos de las complicaciones infecciosas en los pacientes ya infectados o inmunocomprometidos; candidatos a bloqueo regional; artículos que clarifican la utilización de materiales reprocesados y la seguridad en el manejo de los fármacos que serán administrados; estudios que tratan del manejo aséptico de los frascos; y finalmente, estudios que abordan la relación coste-efectividad en la preparación de las soluciones que serán administradas en la infusión continua.
El presente texto pretende evaluar los aspectos de la seguridad en anestesia y analgesia regional, tales como: posibles complicaciones infecciosas provenientes de la técnica, factores de riesgo asociados, estrategias de prevención, diagnóstico y tratamiento.
También pretende clarificar el uso de materiales reprocesados en la práctica de la anestesia regional; aclarar los factores que pueden conllevar a errores en la administración de los fármacos; establecer las implicaciones en el manejo aséptico de frascos y ampollas, y clarificar la relación del coste-efectividad en la preparación de las soluciones que serán administradas continuamente en los bloqueos regionales.
Las complicaciones infecciosas asociadas a la anestesia regional y terapéutica del dolor pueden resultar en una morbimortalidad devastadora, incluyendo la formación de absceso, meningitis o compresión medular secundaria a la formación del absceso.
Los posibles factores de riesgo incluyen sepsis subyacente, diabetes, inmunodepresión, uso de corticoides, colonización bacteriana localizada o infección, además del uso prolongado del catéter.
La fuente de infección para la meningitis o absceso epidural puede ser el resultado de una colonización distante o de una infección localizada, con la consecuente diseminación hematogénica y el compromiso del sistema nervioso central SNC.
El anestesiólogo también puede transmitir los microorganismos para el SNC al contaminar el material que será usado para la realización de la anestesia regional, o al prescindir de la técnica aséptica.
Un catéter utilizado para el bloqueo neuroaxial, aunque se inserte bajo la técnica aséptica, puede ser colonizado con la flora de la propia piel, lo que favorece la infección de los espacios epidural o subaracnoideo.
Históricamente, las infecciones graves del SNC, tales como la aracnoiditis, meningitis o el absceso posterior a los bloqueos neuroaxiales, son eventos raros, a pesar de haber algunos relatos de casos o series de casos.
También es rara la administración equivocada de fármacos en bloqueos regionales.
Sin embargo, recientes series epidemiológicas sugieren que la frecuencia de complicaciones infecciosas y de accidentes relacionados con la seguridad de las técnicas neuroaxiales está aumentando BD.
Por ese motivo, es un imperativo que se entienda la historia natural de esas enfermedades y sus factores causales, con el objetivo de que sean desarrolladas estrategias de prevención y seguridad, que incluyen, desde la ejecución de la técnica propiamente dicha, hasta el manejo adecuado y la administración de los fármacos preparados.
En 1846, el médico húngaro Ignaz Philipp Semmelweis 18181865, comprobó la íntima relación entre la fiebre puerperal y los cuidados de higiene de los médicos.
Desde el estudio de Semmelweis, las manos de los profesionales de salud han venido siendo implicadas en la transmisión de microorganismos en el ambiente hospitalario D.
La contaminación de las manos de los profesionales de salud puede ocurrir durante el contacto directo con el paciente, o por el contacto indirecto con productos y equipos a su alrededor.
Las bacterias multirresistentes y los hongos pueden formar parte de la microbiota transitoria de las manos.
A través de ese vehículo, los microorganismos pueden diseminarse entre los pacientes.
Hay evidencias relacionadas con la transmisión de patógenos por las manos desde la época de la Guerra de Crimea.
La enfermera Florence Nightingale introdujo los cuidados como el lavado de las manos y redujo la morbimortalidad de los heridos en batalla.
La contaminación de las manos de los profesionales de la salud puede ocurrir durante la manipulación de los pacientes y en el contacto indirecto con otros objetos camas, fonendoscopios, aparatos de anestesia y otros materiales del quirófano.
Algunos estudios demuestran la asociación de las manos contaminadas con el aparecimiento de brotes de infecciones en los servicios de salud BC.
Un reciente estudio demostró que las manos de los anestesiólogos actúan como un importante origen de contaminación en los procedimientos ejecutados en quirófano.
La correcta higienización es fundamental en la prevención de las complicaciones infecciosas B. Los cuidados básicos son esenciales como medida de seguridad en los procedimientos de la anestesia, incluyendo el lavado de las manos del anestesiólogo entre cada paciente asistido D. Los estudios adicionales muestran que el lavado de las manos se considera uno de los componentes mas importantes de la técnica aséptica que tiene que ser usada para la realización de los procedimientos anestésicos B. La asepsia adecuada siempre debe ser usada en la preparación de la anestesia regional, tanto en las técnicas con punción única, como en las que utilizan catéteres.
Los relojes y los anillos son factores de riesgo para las complicaciones infecciosas.
Estudios recientes ha demostrado una mayor contaminación cuando esos adornos no son retirados B. Aunque exista una controversia sobre el asunto, la retirada de los adornos se recomienda como medida profiláctica contra las infecciones B. Otra recomendación para minimizar los riesgos de infección es evitar el uso de uñas artificiales B.
Existen medidas que pueden ser empleadas para difundir la importancia del lavado de las manos entre los profesionales de la salud como instrucción sobre el asunto y la disponibilidad de lavamanos y reservorios de alcohol con gel en regiones de fácil acceso.
Los productos alcohólicos usados para la higienización de las manos en los servicios de salud están a disposición bajo la forma de solución líquida, gel y espuma.
Las formulaciones a base de gel tienen una eficacia antimicrobiana superior a la de las otras formulaciones B. Sin embargo, no existen evidencias suficientes acerca de cual sería la mejor técnica para la asepsia de las manos del anestesiólogo antes de la realización de la anestesia regional.
Recomendación: Se recomienda el lavado previo de las manos B, como un importante ítem de la técnica aséptica, para la realización de los procedimientos regionales anestésicos, tanto en las técnicas con punción única, como en las que utilizan catéteres B. Los adornos, tales como relojes, anillos y uñas artificiales, deberán ser retirados como medida profiláctica de perfeccionamiento de la técnica B.
El uso de la meticulosa técnica aséptica para la realización de la anestesia regional, ha sido varias veces repetido y descrito en publicaciones anteriores; sin embargo, hace muy poco tiempo, fue que se definieron las normas para la asepsia durante los procedimientos de anestesia regional.
El lavado de las manos permanece siendo el componente crucial de la asepsia.
Los guantes estériles deben ser considerados como un suplemento y no como un reemplazo del lavado de las manos DB.
Antes del lavado de las manos, todas las alhajas o bisuterías anillos, relojes, pulseras, etc., deben ser retiradas B. Los guantes estériles protegen no solo a los pacientes de la contaminación, sino también a los propios profesionales de la salud D.
En cuanto a la perforación de los guantes de procedimiento, ha quedado muy bien establecido, que ese tipo de incidente ocurre más a menudo con los guantes de vinilo que con los guantes de látex, generando la contaminación de las manos de los profesionales de salud D. Hasta la actualidad, ninguna investigación ha evaluado el riesgo de contaminación microbiana o la perforación de guantes de látex estéril o de neopreno.
Los guantes estériles desechables nunca deben ser lavados, esterilizados de nuevo o desinfectados, y se debe usar un nuevo par para cada procedimiento D.
Los delantales quirúrgicos generalmente se usan como una estrategia para prevenir la contaminación cruzada entre los pacientes, impidiendo que el material infeccioso entre en contacto con las ropas del profesional de salud.
Actualmente no hay datos suficientes para que se hagan recomendaciones definitivas respecto del uso de rutina del delantal quirúrgico dentro del ambiente del quirófano durante la anestesia regional, tanto para punciones simples, como para la colocación temporal de catéter periférico neuroaxial D. Se recomienda que las técnicas asépticas deban ser siempre usadas durante la preparación de los equipos, tales como el uso del ultrasonido en la realización de los bloqueos C.
Algunos relatos nos ofrecen una analogía entre la instalación del acceso venoso central y la anestesia en el neuro eje, sugiriendo la utilización de la esterilidad quirúrgica.
Sin embargo, algunos aspectos se cuestionan, como el aumento del tiempo para la realización del procedimiento y el aumento de los costes asociados A. Se dice que, si la esterilidad quirúrgica completa está indicada para la inserción del acceso venoso central, comparativamente también lo estaría para la anestesia neuroaxial D. En las punciones venosas centrales, las precauciones de barrera completa guantes estériles, esterilidad quirúrgica completa, máscara, gorro y grandes campos estériles, reducen el aparecimiento de la infección asociada al catéter venoso central, cuando se comparan con las precauciones estándares guantes estériles y campos pequeños.
En ese contexto, el aparecimiento de la infección es del umbral del 2,3%, cuando se utilizaron las precauciones de barrera completa, y de un 7,2% cuando se utilizaron las precauciones estándares.
La tasa de infección extrapolada fue de 227:10.000 con el uso de dispositivos de barrera completa y 718:10.000 con el uso de dispositivos de barrera estándar D.
El argumento es que, si el aparecimiento de la infección asociada a la anestesia neuroaxial fuese el mismo de la inserción de acceso venoso central, nadie cuestionaría el uso de la esterilidad quirúrgica completa.
Sin embargo, la infección asociada al bloqueo del neuro eje representa 1/718 de la tasa de infección con el acceso central considerando 1:10.000 con precauciones estándar.
Por tanto, y hasta el presente momento, no hay datos consistentes que recomienden el uso de delantales quirúrgicos para la realización de los bloqueos simples, o procedimientos de inserción de catéteres neuroaxiales.
La máscara quirúrgica fue inicialmente considerada como un mecanismo de barrera protectora del profesional de la salud contra las secreciones y la sangre del paciente D. Sin embargo, un número creciente de casos de meningitis postpunción espinal pasó a ser descrito BDC, y muchos de esos fueron el resultado de una contaminación del espacio epidural o subaracnoideo con patógenos de la mucosa orofaríngea del anestesiólogo.
En Schneeberger y col. , fueron descritos cuatro casos de meningitis iatrogénica después de la anestesia espinal en un período de 4 años, todos con el mismo anestesiólogo que tenía un historial de faringitis recurrente, que no usaba máscara y que a menudo hablaba durante el procedimiento C. Otro caso relatado fue el de un absceso epidural ocasionado por un extraño tipo de Staphylococcus, cuyo origen fue la nariz del anestesiólogo que colocó un catéter epidural C. Sin embargo, pese a los relatos de esos casos, no hay evidencia definitiva de que el uso de la máscara por parte del anestesiólogo cause una reducción en la infección D.
La máscara facial es extremadamente importante para la protección de los pacientes contra los médicos que presenten dolores de garganta, que sufran faringitis o amigdalitis recurrente, o que tengan cronicidad de Staphylococcus aureus en la región nasal BDC.
La técnica aséptica debe incluir el lavado de las manos y la retirada de los adornos; pero quedan dudas respecto de si el uso del delantal quirúrgico y de la técnica aséptica, debe incluir el cambio de la máscara antes de cada nuevo caso.
Sin embargo, se recomienda el uso correcto de la máscara facial, que debe cubrir la nariz y la boca D.
Recomendación: Los guantes estériles deben ser usados.
Pero deben ser considerados como un suplemento y no como una sustitución del lavado de las manos DB.
Hasta el presente momento, no hay datos consistentes que recomienden el uso de delantales quirúrgicos para la realización de los bloqueos simples o procedimientos de inserción de catéter D. El uso de la máscara facial se recomienda, siendo muy indicado para los anestesiólogos que presenten signos y síntomas de infección de las vías aéreas superiores BDC, debiendo siempre cubrirse la boca y la nariz D. Todavía no estamos seguros sobre si la técnica aséptica debe incluir el cambio de máscara a cada nuevo procedimiento D.
La desinfección es el proceso de destrucción de la forma vegetativa de los microorganismos patógenos o no, presentes en objetos inanimados.
La antisepsia es el conjunto de medidas que se usan para destruir o inhibir el crecimiento de microorganismos existentes en las capas superficiales microbiota transitoria, y profundas microbiota residente de la piel y de las mucosas.
Tales medidas traen consigo la aplicación de los agentes germicidas: los antisépticos D.
Existen todavía muchas controversias sobre el más seguro y apropiado antiséptico para la preparación de la piel antes de la realización de la anestesia regional.
El tratamiento de la piel debe ser hecho con agentes antisépticos para que se reduzca la cantidad de gérmenes presentes, la llamada microbiota.
Los antisépticos deben tener una acción antimicrobiana inmediata, un efecto residual persistente y no deben ser tóxicos, alérgicos o irritantes.
Se recomienda que sean suaves y que tengan una buena relación coste-beneficio C.
La actividad antiséptica del alcohol ocurre por la desnaturación de las proteínas y por la retirada de los lípidos, inclusive de los sobres de algunos virus.
Para llegar a la actividad germicida máxima, el alcohol debe ser diluido en agua, lo que posibilita la desnaturación de las proteínas.
La concentración recomendada para alcanzar una mayor rapidez microbicida es de un 70%.
Sin embargo, algunas características del alcohol limitan su uso: es volátil y de rápida evaporación a temperatura ambiente; es altamente inflamable; y posee muy poca o casi ninguna actividad residual en superficies.
Además, la presencia de altas concentraciones de materia orgánica puede disminuir la actividad microbicida del alcohol.
Las preparaciones alcohólicas no son apropiadas cuando la piel está visiblemente sucia o contaminada con material proteico D.
La mayoría de los estudios realizados con los alcoholes ha evaluado su efecto individual en diferentes concentraciones, remarcando la combinación con las soluciones que contienen cantidades limitadas de hexaclorofeno, compuestos de cuaternario de amonio, polivinilpirrolidona yodo PVP-I, triclosan o gluconato de clorhexidina D.
El antiséptico que más satisface las exigencias para la aplicación en los tejidos vivos, es el alcohol diluido en agua en combinación con la solución de gluconato de clorhexidina.
La clorhexidina es un potente germicida y cuando se añade al alcohol, acelera ese efecto A.
El gluconato de clorhexidina se adhiere al extracto córneo de la piel, lo que le da una acción prolongada.
No existen relatos de efectos adversos de la clorhexidina sobre el sistema nervioso hasta el presente momento D.
La comparación del efecto antiséptico de la clorhexidina con el yodóforos PVPI o polivinilpirrolidona yodo, mostró que la clorhexidina presenta un efecto bactericida superior, una acción más rápida y mayor efecto residual DA.
Recomendación: Recomendamos que, como una forma segura y eficaz, la antisepsia de la piel antes de la anestesia regional, esté acompañada por los siguientes cuidados: cuando exista suciedad, retirar cualquier materia orgánica o inorgánica de la piel mediante la limpieza con agua, jabón y posterior enjuague D; usar la clorhexidina alcohólica A; usar la cantidad adecuada de antiséptico, evitando retirar el exceso de líquido y esperando su evaporación para que se pueda garantizar la real efectividad de la solución DA.
Las infecciones graves del SNC, tales como la aracnoiditis, meningitis y los abscesos, son complicaciones raras de los bloqueos neuroaxiales.
Sin embargo, los datos bibliográficos arrojan un aparecimiento cada vez más común de esos eventos BC.
En las últimas décadas, las complicaciones infecciosas provenientes de la anestesia regional han sido más divulgadas.
Ese hecho puede provenir de una mayor iniciativa para la publicación de complicaciones, como también pueden estar relacionados con los cambios en la práctica clínica, tales como el uso más normal de los catéteres de larga permanencia.
Extensos estudios epidemiológicos han mostrado resultados sorprendentes relacionados con la demografía, frecuencia, etiología y con el pronóstico de las complicaciones infecciosas de la anestesia neuroaxial.
El absceso epidural ocurre con más frecuencia en pacientes inmunocomprometidos, con cateterización epidural prolongada.
El microorganismo causante más común es el S. aureus, lo que sugiere que hay una colonización y por ende la infección causada por ese patógeno, presente en la flora normal de la piel.
Los relatos muestran que los pacientes que desarrollaron meningitis después del bloqueo neuroaxial eran pacientes sanos y fueron sometidos a la anestesia raquídea.
En esos casos, la fuente más común del patógeno fue la vía aérea superior del anestesiólogo que realizó el bloqueo CD.
Los datos nos indican que la realización de la anestesia epidural o subaracnoidea durante un episodio de bacteriemia, es un factor de riesgo para la infección en el neuro eje BCD.
Por otro lado, un estudio sobre la inserción y la permanencia del catéter epidural en los pacientes con infección en un sitio distante del sistema nervioso autorizó la realización del bloqueo.
Se recomienda la inspección diaria y meticulosa de la región de la inserción del catéter y su inmediata retirada, en el caso de que estén presentes signos flogísticos B.
Es pertinente mencionar los factores que afectan a la colonización bacteriana durante la cateterización epidural.
Aunque la punta del catéter sea a menudo colonizada, la progresión de la infección del espacio epidural ocurre muy raramente DBC.
Diversos factores pueden contribuir para el aumento del riesgo de infección: la colonización del sitio de inserción del catéter, la propia infusión, el manejo del catéter una vez desconectado y otras situaciones de pérdida de la continuidad en el sistema.
Si hacemos una analogía con el catéter venoso central, el sitio de inserción del catéter epidural interfiere en el aparecimiento de la colonización y en el potencial de la infección del local de la punción.
Los catéteres venosos son más a menudo colonizados cuando se insertan en la vena femoral que en la subclavia.
En la técnica epidural continua, los catéteres caudales son más frecuentemente colonizados que los lumbares B.
Fue demostrado que la bupivacaína y la lidocaína inhiben el crecimiento de una variedad de microorganismos en medios de cultivo.
Sin embargo, el efecto bactericida se reduce significativamente en bajas concentraciones de anestésicos locales que, normalmente, son utilizadas para promover la analgesia.
Las soluciones de opióides no son una muestra de ninguna habilidad para inhibir el crecimiento bacteriano B.
Los patógenos más a menudo identificados en las infecciones epidurales son el S. aureus y el Staphylococcus coagulasa negativo.
Esos patógenos son inhibidos apenas en altas concentraciones de anestésico local, tales como una solución de lidocaína al 2% o bupivacaína al 0,5% C. Sin embargo, se hacen necesarios más estudios para investigar el efecto bactericida in vivo de las soluciones de anestésicos locales en bajas concentraciones.
La punta del catéter, el sitio de inserción y la diseminación hematógena, son las tres mayores puertas abiertas para la entrada de los microorganismos en el espacio epidural, siendo la contaminación de la punta del catéter la principal de ellasB. Un filtro antibacteriano colocado en la punta del catéter actúa como una barrera física para bloquear la entrada de las bacterias, lo que probablemente reduce la colonización epidural.
Sin embargo, el cultivo de la punta externa del catéter presenta resultados mezclados, y ya se han relatado casos de infección epidural pese al uso de filtros antibacterianos.
Existe una significativa correlación entre el aparecimiento de la colonización del catéter de larga permanencia tunelizado, y la frecuencia de cambio manipulación, del filtro bacteriano, cuando la conexión catéter-filtro está cercana a la piel contaminada B. Hay algunas marcas de filtro que, cuando son perfundidas con un volumen reducido y con bajas presiones, mantienen su función antimicrobiana no modificada por cerca de 60 días B. Basándonos en esos datos, parece factible reducir la frecuencia de cambio de filtros durante la cateterización de larga permanencia, con la consecuente posible reducción de la colonización del catéter epidural B. La colonización bacteriana de catéteres de corta permanencia 73-120 horas, utilizados para el tratamiento del dolor agudo postoperatorio, presenta una correlación directa entre la colonización bacteriana de la piel alrededor del sitio de inserción, y el crecimiento bacteriano del segmento subcutáneo hasta la punta del catéter B. Los eventos adversos ocurridos en la enfermería oclusión del catéter, daño o cambio de la cura transparente tegaderm, desplazamiento parcial del catéter, desconexión entre la punta y el dispositivo conector, transfusión sanguínea y cultivo positivo de la piel próximo al sitio de inserción, son factores de riesgo para la colonización bacteriana del catéter epidural.
Sugerimos que la migración bacteriana a lo largo del paso estrecho del catéter, sea el camino más común de colonización.
Se dice que el mantenimiento de una piel esterilizada alrededor del sitio de inserción, puede reducir la colonización de la punta B. Esos datos indican que la atención continuada a la técnica se hace necesaria durante todo el período de cateterización epidural.
Si usamos solo los filtros, probablemente eso sea ineficaz en la prevención de la colonización y la infección C.
La literatura es insuficiente en la evaluación sobre si el número de desconexiones y reconexiones del sistema de infusión está asociado a la frecuencia de complicaciones infecciosas.
Se cree que la desconexión y la reconexión del sistema de infusión neuroaxial deben de ser limitadas D. En cuanto al período de permanencia del catéter, la infección y el absceso epidural, se dan más a menudo en presencia de catéteres de larga duración BC.
Sin embargo, no existe un período específico que esté asociado al aumento del riesgo de complicaciones infecciosas.
Por tanto, la permanencia del catéter epidural debe estar restringida al período en que se hace clínicamente necesario D.
La experiencia sobre las técnicas anestésicas regionales periféricas, la frecuencia, el diagnóstico y el pronóstico de las complicaciones infecciosas, permanece todavía bastante nebulosa.
Varias series que involucran la técnica del bloqueo periférico continuo han relatado eritema en la región de la inserción y/o una alta aparición de colonización 20%60% BC, pero pocas infecciones significativas.
Observando específicamente el riesgo de infección con el bloqueo continuo del nervio periférico, la colonización bacteriana está presente en un 29% de los catéteres, siendo el agente más común el Staphylococcus epidermidis.
El aparecimiento de la inflamación local está presente en un 3% de los pacientes.
En ellos, un 44% de los catéteres están colonizados, mientras que solo un 19% de los catéteres están colonizados en pacientes sin signos de inflamación.
No hay una correlación entre la inflamación y la presencia de fiebre.
Los factores de riesgo para la infección/inflamación local son: la llegada a la Unidad de Cuidados Intensivos, sexo masculino, permanencia del catéter por más de 48 horas, y la ausencia de profilaxis con el uso de antibiótico B. El aparecimiento de complicaciones infecciosas en los catéteres femorales continuos, ocurre en la mayoría de los catéteres examinados 48 horas después, siendo el S. epiderminidis 71%, el principal agente C. Casos de bacteriemia son atribuidos a la presencia del catéter femoral.
Aunque la necesidad de profilaxis antibiótica durante la colocación del catéter epidural de larga permanencia, o dispositivos implantables para tratar el dolor crónico, esté bien definida, su importancia durante la colocación y el mantenimiento del catéter de nervio periférico no nos queda muy clara.
En los catéteres axilares, la complicación infecciosa puede ser rara C. Los casos relatados de complicaciones infecciosas después de los bloqueos periféricos, tienen como agentes etiológicos los gérmenes de la piel Streptococcus o Staphylococcus aureus C.
Recomendación: Una atención especial le debemos dar a los factores que predisponen al desarrollo de los procesos infecciosos en los bloqueos neuroaxiales o de nervios periféricos, aunque ese aparecimiento sea raro.
Los pacientes inmunocomprometidos con cateterización epidural prolongada, están bajo un mayor riesgo de absceso epidural BC.
El principal agente etiológico es el Staphylococcus aureus BC.
La meningitis bacteriana puede ocurrir en los individuos sanos, siendo que los patógenos que pertenecen a la flora de la vía aérea superior del anestesiólogo, son los que más a menudo están involucrados CD.
La colonización de la punta del catéter epidural ocurre con mucha más frecuencia que las infecciones en el neuro eje B. Los factores que contribuyen para el riesgo de la infección son: una permanencia prolongada del catéter; la colonización del sitio de inserción; la contaminación de la solución de infusión; el manejo excesivo de las conexiones del sistema, incluyendo el cambio frecuente de filtro antibacteriano, y la pérdida de la continuidad del sistema.
La colonización bacteriana del catéter del nervio periférico está más asociada a la presencia de signos flogísticos en el local de la inserción B, y el germen más a menudo encontrado es el S. epidermidis C.
Las infecciones graves del neuro eje son raras, tales como aracnoiditis, meningitis y el absceso, después de la anestesia espinal y epidural.
La decisión de realizar una técnica anestésica regional debe ser individual, considerando las alternativas anestésicas, los beneficios de la anestesia regional y el riesgo de infección del SNC, que puede, teóricamente, ocurrir en cualquier paciente bacteriémico.
Pese a los resultados conflictivos, muchos expertos sugieren que, con excepción de las circunstancias más extraordinarias, el bloqueo en el neuro eje no debe ser realizado en pacientes con infección sistémica no tratada.
Los datos disponibles sugieren que los pacientes con evidencia de infección sistémica pueden, seguramente, ser sometidos a la anestesia espinal, siempre que la terapia antibiótica apropiada esté iniciada antes de la punción y el paciente haya mostrado una respuesta al tratamiento, como una disminución de la fiebre, por ejemplo.
La colocación del catéter epidural o subaracnoideo en ese grupo de pacientes es algo que permanece controversial.
Los datos de que disponemos nos indican que la anestesia espinal puede ser realizada con seguridad, en un paciente con un bajo riesgo de bacteriemia transitoria después de la punción dural.
El catéter epidural debe ser retirado en presencia de eritema y/o descarga local; no hay datos convincentes que nos indiquen que las infecciones concomitantes en regiones remotas o la ausencia de antibioticoterapia, sean factores de riesgo para la infección.
El atraso en el diagnóstico y en el tratamiento de las infecciones más graves del SNC, incluso de algunas horas, puede significativamente agravar el resultado neurológico.
Recomendación: Cualquier paciente bacteriémico presenta un riesgo de infección del SNC en presencia de bloqueo del neuro eje D. Sugerimos entonces que, con excepción de la circunstancia más extraordinaria, el bloqueo en el neuro eje no debe ser realizado en pacientes con infección sistémica no tratada D. Los pacientes con evidencia de infección sistémica pueden ser sometidos a la anestesia subaracnoidea, siempre que la terapia antibiótica haya sido iniciada previamente a la punción y el paciente haya tenido una respuesta al tratamiento, como la disminución de la fiebre por ejemplo D.
Las ventajas de la anestesia regional son innumerables: una mejor analgesia; una reducción de las complicaciones pulmonares; la disminución del aparecimiento de la oclusión de injertos; una mejor movilidad posterior a las operaciones ortopédicas más graves; una disminución del riesgo de infección mediante la atenuación de la respuesta al estrés; y la preservación de la función inmune DA.
Los pacientes con el compromiso de la función inmunológica diabéticos, portadores de enfermedad oncológica, pacientes crónicamente infectados por los virus de la inmunodeficiencia adquirida VIH, o del herpes simples VHS, receptores de transplante de órganos sólidos, son candidatos frecuentes a la anestesia regional.
Esos pacientes son susceptibles a la infección por gérmenes oportunistas.
La terapia antimicrobiana es menos efectiva en esos casos, trayendo como resultado, una mayor morbilidad y mortalidad cuando se les compara con los pacientes que tienen la función inmune preservada.
Por tanto, la depresión del sistema inmune aumenta tanto la frecuencia como la gravedad de la infección.
En las orientaciones en cuanto a la administración de la anestesia epidural y subaracnoidea en el paciente febril D, como ocurre en todo juicio clínico, la decisión de realizar una técnica anestésica regional debe ser individual.
Las alternativas anestésicas, los beneficios de la anestesia regional y el riesgo de infección del SNC necesitan ser considerados, ya que esa complicación es teóricamente más común en los pacientes inmunocomprometidos.
La atenuación de la respuesta inflamatoria en el paciente con compromiso del sistema inmunológico, puede disminuir los signos y los síntomas que frecuentemente están asociados a la infección.
La cantidad de microorganismos patógenos patógenos atípicos y/o oportunistas, es mucho mayor en el huésped inmunocomprometido que en la población en general.
Una interconsulta con un especialista en enfermedades infecciosas es recomendada para facilitar el rápido y efectivo inicio de la terapia antibiótica en la sospecha de infección del neuro eje.
El atraso en el diagnóstico y en el tratamiento de infección del SNC, empeora el resultado neurológico y aumenta la mortalidad.
El riesgo de absceso epidural aumenta proporcionalmente al período de permanencia del catéter epidural en esos pacientes.
No existen suficientes datos sobre la seguridad de la anestesia espinal y epidural en los pacientes con infección primaria de VHS-2.
Esos hallazgos pueden sugerir un abordaje más conservador.
La anestesia neuroaxial se ha mostrado una técnica segura en los pacientes con infección recurrente por el virus VHS, aunque existan relatos de exacerbación de infección por el VHS-1 asociada al uso de opioide epidural o intratecal.
Un pequeño número de datos sugiere ser posible la realización de bloqueos periféricos y neuroaxiales, incluyendo el tapón sanguíneo, en pacientes infectados por el virus VIH.
Las enfermedades neurológicas preexistentes son comunes en esos pacientes y deben ser consideradas cuando se haga un bloqueo neuroaxial.
Recomendación: Las complicaciones infecciosas asociadas a la anestesia regional son teóricamente más comunes en los pacientes inmunocomprometidos D. La atenuación de la respuesta inflamatoria puede disminuir los signos y los síntomas y disimular el rápido diagnóstico de la infección.
Si se sospecha de una infección del neuro eje, se recomienda la interconsulta con el servicio de infecciosas para facilitar el inicio rápido y efectivo de la terapia antibiótica D.
El atraso en el diagnóstico y en el tratamiento de las infecciones más graves del SNC, incluso con pocas horas, empeora significativamente el resultado neurológico.
La meningitis bacteriana es una emergencia médica.
La tasa de mortalidad es del umbral del 10% al 30%.
Las secuelas, como la lesión de los nervios y la pérdida de la capacidad auditiva, ocurren entre un 5% y un 40% de los pacientes DC.
La meningitis aparece más a menudo con un cuadro de fiebre, cefalea, alteración del nivel de conciencia y meningismo.
El diagnóstico se confirma mediante la punción lumbar.
Habitualmente, el cuadro clínico tiene inicio a las 48 horas después de la punción para la realización de la anestesia raquídea.
La terapia con antibiótico puede retardar el inicio de los síntomas. En el líquido cefalorraquídeo, existe una leucocitosis en razón de los polimorfonucleares, glucosa baja < 30 mg. dL, proteínas elevadas > 150 mg.dL y la presencia de bacterias a la microscopía y al cultivo D. La dosificación de lactato en el líquido cefalorraquídeo se recomienda para diferenciar la meningitis bacteriana de la meningitis aséptica, ya que el uso previo de antibiótico puede reducir la exactitud clínica. Un lactato mayor que 35 mg.dL en el líquido cefalorraquídeo, distingue la meningitis bacteriana de la meningitis aséptica BD. Existen contradicciones sobre el uso de la dexametasona como coadyuvante de la antibioticoterapia en la mejoría de los resultados.
Hasta el momento, no se observó la reducción significativa de la mortalidad o de la disfunción neurológica.
Por tanto, el beneficio del uso de la dexametasona permanece incierto A.
La punción lumbar no debe ser realizada si hay sospecha de absceso epidural, porque puede ocasionar la contaminación del espacio espinal.
La formación de absceso después de la anestesia espinal o epidural puede ser superficial, necesitando drenaje quirúrgico limitado y la administración de antibiótico intravenoso.
Las infecciones superficiales que se presentan con edema tisular local, eritema y drenaje, están a menudo asociadas a la fiebre, pero raramente causan problemas neurológicos, a menos que no sean tratadas.
La formación de absceso epidural ocurre generalmente de días a semanas después del bloqueo neuroaxial, generalmente después de que el paciente haya recibido el alta C. Los signos clínicos son: importante dolor en las espaldas, hipersensibilidad local y fiebre asociada con leucocitosis D.
El curso clínico del absceso epidural va progresando con un dolor en la espalda y con dolores sugestivos de compresiones radiculares con debilidad, incluyendo síntomas intestinales y relacionados con la vejiga, y eventualmente parálisis.
Los dolores iniciales en la espalda y los síntomas radiculares, pueden permanecer estables por horas extendiéndose también por semanas.
Sin embargo, después del inicio de la debilidad muscular, el cuadro progresa rápidamente para la completa parálisis en 24 horas CD. El atraso en el diagnóstico de pacientes con absceso epidural es común y a menudo conlleva a un déficit neurológico irreversible.
Debemos darle una atención especial a los factores de riesgo asociados.
El test denominado velocidad de hemosedimentación de los eritrocitos VHS, puede ser útil en la selección y antes de la imagen de resonancia magnética BC. La imagen radiológica de una masa epidural, en presencia de un déficit neurológico variable, aclara el diagnóstico.
La resonancia magnética es preconizada por ser el examen más sensible para la evaluación del sistema vértebro-medular, cuando hay sospecha de un proceso infeccioso B. Sin embargo, las evidencias más recientes demuestran que son necesarias las directrices clínicas para mejorar la eficiencia de la resonancia magnética en casos de sospecha de absceso epidural B.
La combinación de antibioticoterapia y el abordaje quirúrgico drenaje y/o desbridamiento es el tratamiento de elección.
La recuperación neurológica depende de la duración del déficit y de la gravedad de la lesión neurológica antes del tratamiento BD.
Recomendación: La meningitis, posteriormente a la anestesia raquídea, generalmente se inicia 48 horas después de la punción, y debuta con un cuadro de fiebre, cefalea, alteración del nivel de conciencia y meningismo.
El diagnóstico es confirmado mediante la punción lumbar DBD. La terapia con antibiótico puede retardar el inicio de los síntomas D. El tratamiento se hace con antibioticoterapia A. La mortalidad es del umbral del 10% al 30% DC.
El absceso epidural debuta generalmente con días a semanas después del bloqueo neuroaxial, y por regla general, después que el paciente haya recibido su alta C. El cuadro clínico presenta un dolor importante en la espalda, hipersensibilidad local y fiebre asociada a la leucocitosis D. El atraso en el diagnóstico conlleva a un déficit neurológico irreversible.
La resonancia magnética es el test diagnóstico de elección B. El tratamiento se hace con antibioticoterapia y abordaje quirúrgico BD.
La infección sistémica o el absceso local proveniente de la utilización de catéter para la analgesia regional son raros, aunque la colonización del catéter sea más frecuente B. La tunelización del catéter de corta permanencia promedio de 48 horas, utilizado en seis sitios diferentes para la analgesia regional, parece disminuir la colonización bacteriana de la punta del catéter.
El aparecimiento de colonización es de un 6,2% siendo mayor en las víctimas de trauma.
Sin embargo, el uso de la antibioticoterapia prolongada, cuando se compara con el uso de una sencilla dosis, no presenta una diferencia en el aparecimiento de la colonización de los catéteres C. La permanencia de catéter epidural en un promedio de 56 horas, sin tunelización, presenta un 28% de cultivo positivo sin correlación entre el tipo de administración de antibiótico antes de la cirugía.
Con excepción de la profilaxis quirúrgica, el uso de antibiótico terapéutico para el catéter epidural de corta permanencia no está recomendado B.
El uso de por lo menos una dosis profiláctica de antibiótico en el preoperatorio, disminuye el riesgo de la colonización bacteriana de catéteres usados en la analgesia postoperatoria plexular continua B. La administración del antibiótico sistémico por lo menos 24 horas en el postoperatorio reduce significativamente el riesgo de colonización del catéter, siendo cuatro factores de riesgo potenciales para la colonización bacteriana del catéter: la localización en la ingle, múltiples manipulaciones, cambios de las curas, y la omisión del uso del antibiótico en el postoperatorio.
Esos factores asociados, no necesariamente causan la colonización bacteriana del catéter en el período postoperatorio B. El efecto de la antibioticoprofilaxis durante el período prolongado algunas semanas de cateterización epidural puede C o noC reducir la infección del catéter.
Se dice que la conducta con relación al manejo del catéter de corta permanencia, debe ser la siguiente: establecer una mínima manipulación del catéter después de la inserción; si es posible, el sistema debe ser continuo y cerrado, como la analgesia controlada por el paciente; la técnica aséptica debe reforzarse; debemos usar curas transparentes y evitar cambiarlas constantemente.
Se recomienda el aumento de la vigilancia del catéter epidural.
El sitio de punción debe ser inspeccionado de dos a tres veces al día, y también al día siguiente después de la retirada.
El aparecimiento de la inflamación, edema o pus en el sitio de inserción del catéter obliga a su retirada, seguida de la obtención de los cultivos y del inicio del antibiótico ceftriaxona - 2 g de 12h/12h, asociado a la vancomicina - 1 g de 12h/12h.
Un examen de resonancia magnética debe ser realizado urgentemente para guiar las futuras decisiones C. Teniendo como fundamento las normas y las recomendaciones sobre el uso de los catéteres venosos centrales, podemos deducir que no es apropiado usar simplemente el antibiótico profiláctico para la inserción del catéter en la analgesia regional D.
Recomendación: Es controversial si el uso de la antibioticoprofilaxis disminuye la colonización del catéter usado para la analgesia regional CBB.
La tunelización del catéter de corta permanencia está asociada a un menor aparecimiento de colonización bacteriana en la punta del catéter C. Se recomiendan las siguientes conductas con relación al manejo del catéter de corta permanencia: uso de una técnica aséptica; mínima manipulación del catéter después de la inserción; uso de curas transparentes, evitando cambiarlas constantemente; y la vigilancia del sitio de punción dos a tres veces al día, y también al día siguiente después de la retirada.
Los signos flogísticos en el local obligan a la retirada del catéter, con la solicitación de un cultivo y el inicio de un antibiótico ceftriaxona - 2 g de 12h/12h, asociado a la vancomicina - 1 g de 12h/12h.
Debe solicitarse un examen de resonancia magnética que guíe las futuras decisiones C.
El reaprovechamiento o la reutilización de artículos de hospitales es uno de los asuntos más polémicos discutidos por los sistemas de atención a la sanidad en todo el mundo.
Muchas industrias están en contra del reprocesamiento, alegando posibles peligros por esa reutilización.
Muchos servicios de sanidad están a favor del reprocesamiento, teniendo en cuenta los siguientes aspectos: el alto coste de algunos productos; las dificultades de acceso y la disponibilidad reducida de determinados productos; la integridad de los productos después del uso; y el impacto ecológico del descarte sistemático.
Diversos tipos de materiales destinados a los servicios de sanidad son producidos y etiquetados por los fabricantes como de uso único, garantizando la seguridad, tanto en la función como en la esterilización del producto, y evitando cualquier posibilidad de infección cruzada.
Los productos utilizados para la anestesia regional son considerados críticos, porque entran en contacto directo con los tejidos estériles, conforme a la clasificación de Alvarado 1994 B.
El reprocesamiento de materiales destinados al uso único existe en diversas partes del mundo, incluso en países desarrollados.
Estimamos que en Europa se gastan anualmente cerca de 72,6 mil millones de euros en productos desechables y de uso único B. Y aunque exista un estudio mostrando el efecto en la reducción de hasta un 50% en el coste por el reprocesamiento de materiales médicos considerados de uso único, la literatura no nos suministra evidencias suficientes para la adopción de esa práctica B.
En Canadá, la práctica de reprocesamiento y de reutilización de materiales, todavía existe en un 28% de los hospitales.
Los autores la consideran una práctica alternativa y un factor económico relevante.
Sin embargo, el riesgo de infección y de otras complicaciones no justifica la adopción de esa medida BC.
El reprocesamiento puede afectar el producto en los aspectos mecánico, térmico y químico, comprometiendo su efectivo desempeño.
El producto reprocesado debe ser equivalente en seguridad al que es suministrado por el fabricante, lo que significa que el paciente no puede quedar expuesto a ningún tipo de riesgo D.
El uso de productos reprocesados presenta un riesgo potencial con relación a su limpieza inadecuada, desinfección y/o esterilización, lo que puede traer como resultado, una contaminación química o microbiológica.
Existen pruebas de que la utilización de productos reprocesados está relacionada con la transmisión de enfermedades virales y de enfermedades provocadas por agentes no convencionales Enfermedad de Creutzfeldt-Jakob D.
El riesgo potencial de transmisión de un virus durante la reutilización de un catéter de acuerdo con el proceso de limpieza, desinfección y esterilización, puede variar cuando de hecho, debería ser cero D.
Después de estudiar los diferentes productos reprocesados, un 11% de los ítems tenían algún tipo de avería, lo que compromete la seguridad de su uso D.
Con relación a la seguridad del producto reprocesado después de diferentes ciclos de esterilización, comprobamos la presencia de bacteria, incluso después de pasar por 10 ciclos de reprocesamiento.
Fue identificada por microscopía electrónica de barrido, una alteración de la integridad superficial del producto proveniente de interacciones químicas durante el reprocesamiento.
Esas alteraciones pueden conllevar al compromiso del desempeño original del artículo D.
Si estudiamos el reprocesamiento de catéteres rígidos y sin lumen, fueron identificados esporas de bacterias durante el reprocesamiento del material, mostrando que el protocolo de esterilización utilizado fue ineficaz para garantizar la seguridad de la asepsia después de cinco reutilizaciones.
En ese estudio, los protocolos de reprocesamiento fueron inadecuados para asegurar una descontaminación segura D.
La esterilización de los materiales que serán reutilizados, generalmente se hace con óxido de etileno, una mezcla con vapor y formaldehído, gas oxidante peróxido de hidrógeno, ozono o ácido paracético.
Los residuos de gases provenientes del proceso de esterilización pueden permanecer, comprometiendo la seguridad y la eficiencia del producto, especialmente en los reprocesados diversas veces, lo que lo caracteriza como bioincompatible D. La presencia de residuos químicos, que pueden permanecer después de la limpieza, o por absorción del material reesterelizado, es un peligro latente e importante a ser considerado.
La evaluación de las características físicas de metal de alta resistencia mostró características inferiores por la acción corrosiva en la superficie metálica, provenientes del proceso de reesterilización D.
El reprocesamiento del catéter de angioplastia muestra una modificación de las propiedades del material retracción del balón. Esa modificación cambia las especificaciones del producto, lo que compromete la seguridad de su utilización D. Muchas reutilizaciones de catéteres de PVC traen como resultado la pérdida de la plasticidad, y una pequeña disminución del peso molecular.
También se han verificado el aumento en la rugosidad y fisuras en la superficie, con un grave compromiso del desempeño del producto.
Por tanto, no se recomienda la reutilización de esos catéteres D.
Sobre ese tema, la primera acción reguladora de la Agencia Nacional de Vigilancia Sanitaria ANVISA, órgano del Ministe-rio de la Sanidad en Brasil, fue la Consulta Pública Nº 98, de 2001, que proponía normas para el reprocesamiento seguro de artículos de uso único.
En 2005, la Audiencia Pública de la ANVISA presentó una propuesta a los representantes de los órganos de gobierno, a los consejos de clase, a la sociedad civil y a los sectores de reglamentación, además de expertos en el área.
En febrero de 2006, por las resoluciones de la ANVISA en RDC Nº 30 y RE Nº 515, quedaron definidos criterios para el reprocesamiento de materiales con reglas claras para la reutilización de los que presentan la posibilidad de ser reaprovechados.
Posteriormente, el asunto se revisó en la ANVISA, observando la legislación sanitaria, con la edición de tres nuevas resoluciones publicadas en el Diario Oficial del 14 de agosto de ese año.
Ellas son la RDC 156 y las REs 2605 y 2606.
Algunas racionalizaciones se tuvieron en cuenta.
Las agujas utilizadas en los bloqueos epidurales son de grueso calibre; existe una dificultad para limpiarlas, principalmente en la superficie interna, aunque se usen lavadoras con tecnología de ultrasonido.
Los residuos de material orgánico, como fragmentos de piel, pelos y otros materiales, en el hueco interno y en los encajes, pueden contaminar a otro paciente durante la realización del bloqueo.
Las sustancias químicas utilizadas en la limpieza, pueden acumularse en el interior de las jeringuillas de vidrio o de las agujas, y pueden ser posteriormente inyectadas en el espacio epidural causando neuritis químicas.
Los agentes de limpieza y/o los esterilizantes, pueden tener una reacción con los materiales y formar nuevos residuos tóxicos: el etileno-glicol, formado por la reacción del óxido de etileno y restos de agua que quedan del enjuague, es una sustancia neurotóxica.
Cualquier falla en el proceso de control de la preparación de la limpieza y de la esterilización del material reutilizado, puede conllevar a consecuencias perjudiciales.
Recomendación: Una vez utilizado, todo el material que entra en contacto con los pacientes puede contener algún tipo de material contaminante, tales como microorganismos patógenos, que pueden ser de difícil eliminación por los procesos de limpieza, desinfección y esterilización CD.
A causa de las características de los materiales, muchos productos considerados de uso único no deben ser procesados a altas temperaturas, y eso solo se permitirá por medio de gaso radiación, lo que también pone en riesgo la salud del individuo D. No existen estudios que demuestren la seguridad en la utilización de un producto reprocesado con relación a los riesgos microbiológico, tóxico residual o de los cambios en las características físico-químicas que justifiquen su utilización.
La ANVISA no recomienda el reprocesamiento de materiales para uso en anestesia regional, ya sean agujas, jeringuillas de vidrio o catéteres.
Para realizar la anestesia regional, el anestesiólogo utiliza diferentes tipos de medicamentos, tanto para realizar la técnica ya propuesta, como para el mantenimiento de la anestesia o la sedación.
El riesgo de errores de medicación durante la actividad anestesiológica es real y no debe ser descartado.
Hoy por hoy, la administración equivocada de una medicación es considerada como una epidemia mundial, conllevando a miles de decesos por año.
Un estudio analizando ese tipo de intercurrencia, indica que hubo un aumento a lo largo de los años, generando pérdidas financieras importantes, como también de vidas humanas.
En los Estados Unidos, ocurren cerca de 7000 muertes anuales por los errores en la administración de los fármacos C.
El error en la medicación se caracteriza, según la definición de la ANVISA, como cualquier evento evitable que, de hecho o potencialmente, pueda conllevar al uso inadecuado de un medicamento.
Puede estar relacionado tanto con la práctica profesional, como con los productos usados en el área de la salud. Incluyen procedimientos, problemas de comunicación en prescripción, etiquetas, embalajes, nombres, preparación, dispensación, distribución, administración, educación, monitoreo y uso de los medicamentos D.
Los anestesiólogos son profesionales de la salud que trabajan bajo constante vigilancia.
Por ese motivo, el aparecimiento relacionado con los errores de la medicación es relativamente bajo.
Un índice considerado bajo pero que se considera importante cuando se tiene en cuenta que ese valor representa un evento adverso a cada 133 anestesias realizadas B.
Son acciones que presentan evidencias de recomendación: la comprobación del fármaco por una segunda persona BC; la revisión sistemática de los eventos ocurridos con la administración equivocada de medicamentos durante la anestesia en la institución C; la técnica de manipulación de los fármacos que se concentre en minimizar la posibilidad de una administración equivocada C y evitar manipular los fármacos que se parezcan en su presentación B.
Son acciones que presentan una posible evidencia de recomendación: utilizar fármacos disponibles en jeringuillas, en vez de ampollas CB; la preparación y la identificación de los medicamentos deben ser efectuados por el anestesiólogo que los administrará B; utilizar la codificación de color para la identificación del fármaco de acuerdo con la clase medicamentosa, y a tono con la recomendación nacional o con el estándar internacional BC.
Existen propuestas de rutinas prácticas que evitan errores en la administración de los medicamentos C: lectura detallada de la etiqueta de cualquier medicación antes de la administración; revisión periódica de la legibilidad de la etiqueta de los embalajes o ampollas de los medicamentos; identificación de rutina de las jeringuillas rellenadas con medicamentos; sistematización de una organización formal de los medicamentos utilizados como rutina; preferir un medicamento preacondicionado en una jeringuilla etiquetada, en el caso de que haya la disponibilidad en la institución, y siempre que sea posible, pedirle a la otra persona que lea la etiqueta del medicamento.
La introducción en el mercado del sistema de infusión de jeringuillas preetiquetadas y previamente rellenadas por el laboratorio, reduce la complejidad de la preparación de los fármacos por parte del anestesiólogo.
Eso nos llega como un importante sistema en la reducción del aparecimiento de errores en la administración de medicaciones, siendo relatada una reducción del aparecimiento de errores de hasta siete veces cuando se compara con la preparación tradicional B. Sin embargo, en Brasil, para la ejecución de la anestesia regional, todavía eso no es una realidad.
Existen elementos esenciales y que son necesarios para mejorar la seguridad y evitar los errores en la administración medicamentosa D: desarrollar una cultura de seguridad entre los miembros del equipo; apoyar logísticamente al equipo con el estímulo a la descripción de eventos adversos que hayan ocurrido; integración entre los sectores involucrados anestesiología, farmacia, gerencia de riesgos de la institución; estímulo a la descripción desglosada de los hechos por parte del profesional involucrado, y compartir las lecciones sobre seguridad entre los miembros del equipo.
Se recomienda la descripción, sin reservas, de los eventos adversos ocurridos en la institución, dándole destaque al hecho de que existe una relación directa entre la cantidad de informes presentados a la gerencia de riesgos, y la reducción de los aparecimientos de los errores de la medicación.
En Brasil, las normas sobre ese tema están en las Resoluciones de la ANVISA, que establece criterios para las etiquetas de las Soluciones Parenterales de Pequeños Volúmenes SPPV.
Las reglas se establecieron a través de las resoluciones colegiadas RDC Nº 9, del 2 de enero de 2001 y su sustituta, la RDC Nº 333 del 19 de noviembre de 2003.
Ésa tuvo su artículo 2º revocado y reemplazado por otro en la RDC Nº 297, del 30 de noviembre de 2004, alterando la fecha para la adecuación de los fabricantes a la referida norma.
En el 2009, fue publicada una nueva Resolución, la RDC Nº 71, sobre Etiquetado de Medicamentos.
Entre las novedades incorporadas por esa RDC, una en particular fue muy bien recibida por las empresas dueñas de las marcas de los productos de referencia.
De acuerdo con su artículo 17, inciso V, se prohibió "utilizar etiquetas con layout embalaje, parecido con el de un medicamento con el mismo principio activo, forma farmacéutica y concentración, y que haya sido registrado anteriormente por otra empresa".
Esperamos que ocurra una mejoría en la identificación de los medicamentos y por ende, un aumento en la seguridad de su utilización D.
Recomendación: La realización de la anestesia regional es una práctica que exige una habilidad humana y al mismo tiempo, está sujeta a errores.
Adoptar la rutina de seguridad es fundamental para evitar los accidentes durante un bloqueo locorregional.
Entre esas rutinas destacamos: la lectura detallada de la etiqueta de cualquier medicación antes de la administración; la revisión periódica de la legibilidad de la etiqueta de los embalajes o ampollas de los medicamentos; la identificación de las jeringuillas rellenadas con fármacos; la organización formal de los medicamentos utilizados como rutina; la comprobación del medicamento por una segunda persona; y si es posible, la utilización de un fármaco preacondicionado en una jeringuilla etiquetada BCBCB.
El desarrollo de una cultura de seguridad institucional es fundamental, como también lo es el estímulo a la descripción de los eventos adversos, tales como los errores en la administración de la medicación D.
Para evidenciar una posible contaminación de una solución de anestésico local en las ampollas, se pasó un swab con S. epidermidis por el cuello de 16 ampollas de lidocaína al 1%. Los cuellos de la mitad de esas ampollas ocho, se limpiaron enseguida con algodón impregnado en alcohol preempaquetado, y todas las ampollas se abrieron en la posición supina con una gasa estéril.
Como resultado, observamos que ninguna de las ampollas tratadas con alcohol mostró un crecimiento bacteriano, mientras que tres de las ocho ampollas de lidocaína que no se limpiaron con alcohol, mostraron un fuerte crecimiento bacteriano.
Observamos también en ese estudio, que la limpieza de las ampollas de lidocaína no redujo significativamente el riesgo de contaminación.
Pensamos que el riesgo de contaminación de soluciones almacenadas en ampollas cuando se manipulan y cuando se abren, es pequeño, pero no debe ser descartado.
Las posibles soluciones para el problema de contaminación de soluciones en el momento de la abertura de la ampolla deben incluir: el cambio del embalaje de los fármacos en una forma diferente, tales como ampollas de uso único selladas con tapón de goma; limpieza del cuello de las ampollas con alcohol antes de la abertura; o esterilización de la superficie externa de las ampollas de vidrio con el posterior embalaje ya estéril, como ya se hace con algunas ampollas para la anestesia espinal y epidural D.
Otro estudio observó el efecto de la limpieza del tercio superior de la ampolla con alcohol en la reducción de la contaminación de las ampollas usadas para la anestesia en el neuro eje.
Se observó también el uso de un dispositivo del tipo filtro acoplado a la aguja en la reducción de la aspiración de las partículas.
No hubo crecimiento bacteriano de swabs provenientes de las ampollas limpias con alcohol, mientras que sí se registró un crecimiento de colonias en un 18% de las ampollas que no se limpiaron.
Los autores sugieren que la limpieza de las ampollas con alcohol antes de su abertura debe formar parte de la rutina de la anestesia del neuro eje, aunque la eficacia del uso de filtros específicos, conectados entre la jeringuilla y la aguja, para prevenir la contaminación bacteriana es menos segura, ya que ellos impiden la aspiración de partículas grandes no contaminadas D.
Se ha estudiado la contaminación bacteriana en soluciones aspiradas de 30 ampollas de fentanil almacenadas en embalajes no estériles.
El estudio se hizo en un quirófano, con el adecuado lavado de las manos y la esterilidad quirúrgica adecuada del anestesiólogo.
Las ampollas fueron retiradas del embalaje de cartón y se abrieron por un profesional de salud que tenía las manos sin nada puesto o descubiertas, o que usaba guantes no estériles.
El contenido de las ampollas fue aspirado de tres formas: a través de un filtro de aguja de 5 mcm solamente; aspirada con un filtro de aguja de 5 mcm después de la limpieza del cuello de la ampolla con alcohol; y en el tercer grupo, el contenido fue aspirado a través de un filtro antibacteriano y también un filtro de aguja de 5 mcm.
No se observó ninguna contaminación de la solución de fentanil, independientemente de los tres métodos de aspiración utilizados D. Sin embargo, sugerimos que los fabricantes de fármacos opioides, deben suministrar el producto en embalajes estériles. La contaminación de las superficies de las ampollas es una realidad, y eso debe servir de referente para que las compañías farmacéuticas aumenten la seguridad de los productos que los anestesiólogos usan a gran escala.
Recomendación: Se recomienda que la limpieza del cuello de la ampolla de vidrio con alcohol antes de su abertura forme parte de la rutina del anestesiólogo D. No hay evidencias concretas de que el uso de fármacos procedentes de embalajes estériles sea decisivo para reducir el riesgo de contaminación bacteriana de soluciones usadas en anestesia regional. Sin embargo, sugerimos el uso de ese tipo de embalaje por parte de la industria farmacéutica, como una forma de aumentar la seguridad en la anestesia regional D.
En el tratamiento del dolor agudo postoperatorio, la duración habitual de la terapia mediante el uso de catéteres es de dos a cinco días.
Las soluciones analgésicas son generalmente administradas en la enfermería o en un ambiente de cuidados intensivos, a temperatura ambiente.
La extensión del tiempo de espiración de la solución administrada a temperatura ambiente puede reducir o eliminar la manipulación del sistema, especialmente del sistema epidural, durante el curso de la terapia.
Así se reduce el potencial para la contaminación por medio de la manipulación del circuito.
Las soluciones con un plazo más amplio de espiración, también pueden reducir el número de unidades de soluciones epidurales que se le dispensa al paciente.
De esa forma, podemos disminuir los despilfarros y los gastos relacionados con la preparación de las soluciones analgésicas conteniendo opióides y anestésicos.
En un estudio que evalúa la relación coste-efectividad de soluciones para la administración a través del catéter epidural, todas las soluciones fueron preparadas en el departamento de farmacia usando la técnica aséptica y el flujo de aire laminar horizontal.
Algunas soluciones contenían solamente opióides y otras anestésico local en baja concentración y opióides.
Un total de 54 unidades de soluciones fueron preparadas en bolsas de polietileno que contenían una solución fisiológica al 0,9%.
Algunas bolsas fueron almacenadas a temperatura ambiente en el sector de enfermería, y otras bolsas fueron evaluadas después de ser usadas en los pacientes.
El promedio de evaluación de todas las soluciones fue de 70 días, con 115 cultivos preparados, y un crecimiento bacteriano en cinco muestras.
Ningún crecimiento fue reportado para los subsecuentes múltiples cultivos; por tanto, los cultivos positivos iniciales fueron atribuidos a la contaminación por la manipulación durante la recolección de la muestra, ya que la mayoría de los microorganismos identificados comprueban esa hipótesis.
Basándonos en esos hallazgos, recomendamos que, en las mezclas de soluciones preparadas con opióides, anestésico local/opioide o anestésico local solamente, el cambio del sistema y la manipulación de las soluciones no deban superar las 72 horas.
Así, podemos promover una fuerte farmacoeconomía, especialmente para las instituciones que adoptan como rutina esa forma de tratamiento del dolor agudo en el postoperatorio D.
Evaluando la viabilidad estéril de las soluciones de anestésicos locales y de los opióides que serán usados en la infusión continua para el tratamiento de dolor crónico en el ambiente domiciliario, las soluciones fueron almacenadas en un refrigerador común de un domicilio, y no hubo crecimiento bacteriano en esas soluciones en 7 meses después de la preparación.
En los pacientes seleccionados, tratados en el ambulatorio y con seguimiento en casa con catéter epidural de larga permanencia, se recomienda usar soluciones que hayan sido preparadas con la técnica estéril, y almacenadas en un refrigerador doméstico estándar por un período de hasta 14 días C.
Sobre la compatibilidad entre las diferentes soluciones, se ha estudiado la ropivacaína asociada a la morfina, sufentanil, fentanil y a la clonidina, en una bolsa plástica de soluciones comercialmente disponibles de ropivacaína 2 mg.mL, 214 mL. Las bolsas fueron diluidas nuevamente, usando los estándares de preparación asépticos D, con una solución fisiológica al 0,9% y que resultase en una solución de 1 mg. mL.
La nueva dilución fue posteriormente asociada a diferentes concentraciones de opióides y clonidina.
Esas soluciones se almacenaron durante 30 días, a una temperatura de 30ºC y con una humedad relativa de un 40%.
Vimos que las combinaciones de ropivacaína, 1-2 mg.mL, con sulfato de morfina 20-100 µg.mL, sufentanil 0,4-4 µg.mL, fentanil 1-10 µg.mL o clonidina 5-50 µg.mL son química y física-mente compatibles y estables durante los 30 días después de la preparación, cuando se almacenaron en bolsas plásticas a una temperatura de 30ºC D.
Aunque no haya sido muy reportada, la contaminación de la solución de infusión puede conllevar a complicaciones infecciosas devastadoras en la anestesia regional.
La adopción de prácticas de manipulación que minimizan la contaminación, debe ser una prioridad para el anestesiólogo, especialmente cuando tales componentes serán infundidos en pacientes no monitorizados, y en lugares que no son los hospitales.
Y ya que la infusión continua de varios días es considerada como de riesgo medio, esas infusiones deben ser adquiridas como productos estériles prefabricados, o incluso manoseadas a tono con el USP-797 de las Directrices guidelines D.
Es muy importante que el anestesiólogo esté atento a las condiciones de manejo de la farmacia de la institución, cerciorándose de que de hecho se secundan las recomendaciones del USP-797 guidelines D.
Varias recomendaciones también pueden ser hechas respecto de la duración de la infusión del anestésico regional.
Las evidencias sugieren que, cuando el anestésico local o la mezcla de anestésico local con opióides son preparados con procedimientos estériles, la estabilidad microbiológica se mantiene por un tiempo mayor que 72 horas.
Existen evidencias que sugieren que la ruptura en el circuito estéril de la infusión de la anestesia regional, incluyendo el manejo de las conexiones de la vía de infusión o el cambio de las bolsas de solución, aumenta el riesgo de infección.
Se ha indicado el tiempo de duración de la infusión en hasta 72 horas sin ningún manoseo.
Pero todavía son necesarios estudios adicionales para determinar un tiempo mayor que 72 horas D.
Las soluciones de levobupivacaína y sufentanil en las jeringuillas pueden ser usadas en las analgesias de parto.
Las soluciones de levobupivacaína asociadas al sufentanil y al cloruro de sodio, generando una concentración de 1 1 µg.mL de sufentanil y 1 mg.mL de levobupivacaína, almacenadas en una jeringuilla de polipropileno, y protegidas de la luz durante 30 días, han demostrado por los resultados de microbiología y estabilidad química, que pueden ser almacenadas a una temperatura de 4ºC o 21ºC.
Pero no deben ser almacenadas a 36ºC, debido al potencial de crecimiento bacteriano D.
La estabilidad de la mezcla sufentanil, levobupivacaína y cloruro de sodio al 0,9% que está almacenada en una bolsa de cloruro de polivinilo PVC, permite observar que la mezcla de citrato de sufentanil 500 µ con hidrocloruro de levobupivacaína 625 mg en una solución de cloruro de sodio al 0,9% - 500 mL, en bolsas de infusión de PVC, puede ser preparada con anticipación por un servicio especializado en condiciones estériles, y almacenado durante 58 días a una temperatura de 4ºC, sin alteraciones en la concentración del producto B.
La estabilidad de las soluciones prefabricadas conteniendo bupivacaína al 0,1%, asociada al citrato de fentanil 2 µg.mL, en bolsas de infusión de PVC, con la adición de epinefrina 1mg, permite concluir que esa solución para la infusión epidural es estable cuando se almacena a temperaturas entre 4 ºC y 22ºC durante 184 días, siendo preferible que se almacene bajo condiciones de refrigeración D.
Recomendación: Existe un coste-efectividad en la preparación estéril de las soluciones usadas en la analgesia en el neuro eje DC.
Recomendamos que las soluciones sean preparadas en un ambiente estéril D. Pueden ser almacenadas en bajas temperaturas 4ºC o 21ºC durante varios días, manteniendo la conservación de las características físico-químicas y la ausencia de la contaminación bacteriana DBD.
El tiempo recomendado para el cambio de la solución analgésica preparada en una condición estéril, es de hasta 72 horas D.
Introducción
Tanto la gravidez cuanto el ejercicio de la maternidad envuelven cambios importantes en la vida de la mujer, los cuales exigen sucesivas adaptaciones a largo plazo.
Como toda crisis de desarrollo, la gravidez desequilibra el ciclo de vida del individuo.
Tal desequilibrio podrá ser mayor o menor de acuerdo con la forma por la cual la crisis será experimentada.
Para la mujer portadora de HIV/SIDA, al desequilibrio de la generación de un hijo se adicionan las especificidades de la seropositividad.
Debido a eso, por ser ese un período de crisis, para la mujer HIV positivo, mayor que el que una gestante normal tiene, la relación con el hijo podrá ser perjudicada en ese proceso.
Cuando descubre que está con alguna enfermedad capaz de comprometer al bebé, puede surgir en la futura madre sentimientos de ansiedad y culpa, ya que ella espera que el niño nazca saludable.
Además de sufrir con el estigma social de una enfermedad discriminada e incurable, la mujer precisa seguir una serie de recomendaciones para no contaminar a su hijo, medidas no incentivadas socialmente, muchas veces distantes de sus posibilidades financieras, como la adopción de la alimentación artificial de su hijo.
Sentimientos provenientes del diagnóstico de seropositividad al HIV, recomendaciones para evitar el contagio del hijo y restricciones en el cuidado de la madre con el hijo podrán influir en la relación entre madre HIV positivo e hijo.
La relación madre e hijo ocurre basada en la comunicación, sobre todo en la no verbal.
La comunicación es esencial para la relación entre madre e hijo y debe ser foco de especial atención para el enfermero que cuida del binomio.
La voz de la madre y la forma de acariciar al bebé indican su disposición para cuidar al hijo.
Por lo tanto, se debe observar y evaluar las manifestaciones comunicativas entre madre y bebé, sobre todo cuando se hace uso del lenguaje no verbal, por ser esa la forma de comunicación predominante entre el binomio en el inicio de vida del niño, con el objetivo de detectar cualquier camino contrario a la relación saludable entre madre e hijo.
En esa perspectiva, el presente estudio, realizado en ambiente experimental, tuvo por objetivo verificar la comunicación no verbal CNV madre/hijo en la existencia del HIV materno.
Los estudios en ambiente experimental son poco utilizados para evaluar el cuidado materno.
Así, se desarrolló una investigación del tipo descriptiva en el Laboratorio de Comunicación en Salud LabCom_Saúde en Fortaleza, Ceará.
El estudio fue realizado durante el segundo semestre de 2007 con la participación de cinco binomios madre/hijo, cuya madre presentaba serología anti-HIV positiva, y sus hijos, nascidos bajo exposición al virus, tenían edad menor o igual a seis meses.
Se tuvo como criterios de elección: madre HIV positiva, residente en Fortaleza y que aceptase participar de la investigación.
Intencionalmente, se optó por niños menores de seis meses por ser fase importante para la formación del apego entre madre e hijoy que la antecede, siendo, por lo tanto, período propicio para evaluar la CNV.
Para la recolección de datos se utilizó la entrevista semiestructurada que buscó datos de identificación, socioeconómicos, informaciones obstétricas y de diagnóstico.
Como recurso de captación y registro de informaciones fue utilizada la filmación.
En el ambiente experimental, dos cámaras fueron posicionadas en locales diferentes y estratégicos, permitiendo filmar todo el ambiente, captando las escenas sin interferir en los cuidados.
Para el desarrollo de la investigación fue montado, en el laboratorio, un escenario semejante al ambiente doméstico, permitiendo que la madre desempeñase cinco cuidados con su hijo, que fueron: baño, cambio de ropas, ofrecimiento de mamadera alimentación, momento de diversión jugar, y momento de hacerlo dormir mecerlo.
Esas situaciones fueron escogidas en virtud de ser circunstancias de cuidado que las madres desempeñan cotidianamente con sus hijos.
Todas las acciones de comunicación, durante esos cuidados, fueron grabadas y posteriormente evaluadas.
En una sala próxima, un computador permanecía conectado a las filmadoras, almacenando los datos.
El investigador permaneció en ese ambiente controlando los equipamientos y observando lo que acontecía con el binomio durante los cuidados, sin interferir en el ambiente de filmación.
Para analizar los datos de las filmaciones participaron dos peritos jueces, cuyos criterios de participación fueron: enfermeros con titulo de por lo menos maestría y haber desarrollado y estar desarrollando estudios en comunicación no verbal.
Las escenas de cada cuidado fueron evaluadas desde el inicio hasta el final de las interacciones.
No fue determinado un período para los cuidados, debido a que cada madre lo desarrollaba a su modo y en su tiempo.
Para analizar las escenas de cada cuidado, existía una pausa en la filmación a cada treinta segundos, momento en que era evaluado individualmente por los jueces que señalaban, mediante un guión de observación del tipo check list, los elementos de la CNV que surgían en los intervalos de la filmación.
De esa forma, cada guión llenado correspondió a una interacción.
Las variables analizadas por los jueces fueron:
paralenguaje - sonido producido no comprensible por el idioma usado; - cinestésica - posturas y posiciones mantenidas durante la interacción; - distancia  se refiere al espacio mantenido entre los interlocutores durante la interacción; - contacto visual - sentido más especializado del hombre que recibe informaciones de manera eficaz e inmediata.
Al mismo tiempo, la mirada refleja sentimientos e intenciones; - tono de voz  el tono de la voz durante una conversación, verbal o no.
Esta puede reflejar sentimientos del emisor del mensaje; - aparición de llanto o gemido del niño - perteneciente al paralenguaje.
En el presente estudio se consideró como otra variable en función de indicar el aparecimiento de sensación de incomodidad, dolor o falta de placer del bebé durante la comunicación; - toque  se refiere a las características que envuelven el acto de tocar al otro.
En el estudio, se consideró el tipo de toque materno y comportamientos del bebé que podrían sugerir el deseo de tocar o no a la madre.
Difícilmente podría verificarse el toque provocado por un niño con edad inferior a seis meses si fue intencional o no.
Además, en esa variable también se observó la sonrisa materna, demostrando satisfacción o placer durante el toque.
También, específicamente para evaluar las distancias, se adoptó medidas ampliamente divulgadas, que fueron: 1. distancia íntima - cero a 50 cm y 2; distancia personal - 50 a 120 cm.
Los registros efectuados por los jueces fueron agrupados por binomio y analizados empleándose el análisis de proporción y asociaciones pruebas z y c, fijándose el nivel de significancia de 1%.
En atención a lo exigido, el estudio fue aprobado por Comité de Ética en Investigación de la Universidad Federal del Ceará, bajo Protocolo n.151/07.
Las madres fueron convidadas a participar del estudio durante acompañamiento en salud en el servicio de referencia en HIV/SIDA en Fortaleza, Ceará.
Conforme establecido en las investigaciones con seres humanos, fue ampliamente explicado para la madre el objetivo del estudio.
Todas las participantes firmaron el término de consentimiento libre y esclarecido.
Con el objetivo de mantener el anonimato de las participantes, a cada binomio se le atribuyó un número, de acuerdo con el orden de participación 1 a 5.
A seguir son presentados los resultados encontrados en la caracterización de los cinco binomios madre/hijo.
En lo que se refiere a las madres, las edades variaron entre 18 y 34 años, informaron el conocimiento del diagnóstico entre 1 y 4 años y una relación estable con sus compañeros apenas uno era seropositivo al HIV.
Tenían renta per capita que variaba de 53 a 175 reales, también, una madre refirió que no tenía ingresos el valor del salario mínimo vigente en la época del estudio era de R$ 350,00  trescientos y cincuenta reales.
Según la mayoría de las madres, los hijos fueron deseados.
Las madres usaron el AZT Zidovudina para reducción de la trasmisión vertical del HIV.
En cuanto a los bebés, estos tenían de 39 a 175 días de vida.
Todos nacieron de parto por cesárea y dentro de los estándares de normalidad.
En relación a los aspectos de la CNV, en el presente estudio, cada uno de los jueces analizó 172 interacciones ocurridas entre todos los binomios, totalizando 344 interacciones juzgadas: 82 interacciones entre el binomio 1; 58 entre el binomio 2; 72 interacciones entre el binomio 3; 58 entre el binomio 4 y 74 entre el binomio 5.
En la Tabla 1 se presentan los elementos de la CNV observados en cada uno de los binomios madre/hijo.
Conforme evidenciado en la Tabla 1, ocurrió una asociación estadísticamente significativo entre todas las categorías de manifestaciones del proceso comunicativo no verbal y los binomios.
A seguir, se presenta cada una de las observaciones de la CNV.
Paralenguaje: tratándose de la emisión de sonido, el niño del binomio 1 presentó más sonidos 34,2%, en contraposición la madre emitió reducido porcentaje 1,2%.
Ya la mayor presencia de sonido fue identificada en los binomios 4 48,3% y 5 63,5%.
En el binomio 3, madre e hijo emitieron sonido en mayor proporción 27,8% que en los otros binomios.
Se evidenció ausencia de paralenguaje en los binomios 1 y 2, con 57,3 y 46,5%, respectivamente.
Cinestésica: la cinestésica lateral tuvo porcentaje relativamente mayor apenas en el binomio 3 43%.
En la posición de frente, los porcentajes se mostraron mayores de 50% en todos ellos mínimo=52,8% en el binomio 3.
Para espaldas, hubo reducida interacción entre los binomios, ya que los porcentajes variaron de 0% binomio 4 a 8,1% binomio 5.
Distancia: la distancia íntima presentó amplios porcentajes en todos los binomios, variando de 73,6 a 97,3%, binomios 3 y 5, respectivamente.
Contacto visual: la categoría niño mira su madre fue poco observada.
El mayor porcentaje del ítem madre mira al niño fue presentado por el binomio 1 78,1%.
El contacto ojo con ojo fue dominante en la interacción del binomio 5.
Tono de voz materno: el susurro predominó en la interacción del binomio 5 60,8%, en cuanto el tono de voz normal/alto fue constante en el binomio 3 45,8%.
El silencio fue verificado en 91,5% de las interacciones del binomio 1.
Llanto/gemido del bebé: en 22,4% de las interacciones entre el binomio 4, el niño lloró o emitió un gemido.
En contrapartida, esa situación no ocurrió en el binomio 2.
Toque/niño: en relación al toque provocado por el niño, también denominado comportamiento táctil del niño, se verificaron apenas dos variables  vuélvase para la madre y vuélvase para el lado opuesto a la madre.
La primera variable prevaleció entre el binomio 5 81%.
La segunda variable presentó altos índices en el binomio 1 36,6%.
La ausencia de comportamiento táctil del niño también fue identificada, sobre todo en el binomio 1 51,2%.
Toque/madre: en el toque provocado por la madre, denominado comportamiento táctil materno, el toque localizado tuvo índices que variaron entre 48,7 y 75,9%.
El agarrar y el acariciar también fueron identificados, con mayor frecuencia, respectivamente en el binomio 5 36,5% y 3 12,5%.
La sonrisa fue verificada en 13,5% de las interacciones del binomio 5.
Discusión
El balbuceo del niño depende de la estimulación del adulto y de la mayor interacción entre ellos.
Desde el momento en que el niño es capaz de vocalizar sonidos, la madre responde a la vocalización del niño, también emitiendo algún tipo de sonido.
Eso sirve de estímulo para el niño.
Con el pasar del tiempo, por lo tanto, si cuenta con la figura materna, el niño balbuceará más.
Niños de salas cuna, por no contar con la presencia de la madre, exhiben menor estándar de balbuceo que niños criados con la familia.
Por lo tanto, mismo en la presencia de la madre en el ambiente doméstico, dada la importancia de la respuesta a las manifestaciones paralenguísticas de un bebé, es esencial estimular a la madre a establecer ese tipo de comunicación con su hijo.
En virtud de la edad de los niños y para el desempeño de los cuidados maternos, una distancia próxima entre los dos se torna necesaria.
Un estudio comparativo sobre comunicación, realizado entre madres seropositivas y seronegativas al HIV, encontró que la distancia íntima fue más frecuente entre madre HIV positiva e hijo, probablemente, debido a la angustia vivida durante la gestación enfrentando el HIV y al enaltecimiento de la maternidad al tener el hijo próximo de sí.
De modo general, la postura lateral o de espaldas y la distancia personal pueden estar relacionadas a la búsqueda de algún material necesario al cuidado.
Sin embargo, es conveniente investigar si en algún caso no hubo el desinterés o desatención en la comunicación madre/hijo.
Como se percibió en el presente estudio, la madre del binomio 3, que permaneció casi la mitad de sus interacciones en posición lateral o de espaldas para su bebé, fue la que más frecuentemente presentó distancia personal durante las interacciones con el hijo.
En el momento de la filmación, esa madre se mostraba bastante ansiosa.
Cuando una persona se encuentra ansiosa frecuentemente no es capaz de ofrecer atención suficiente al otro para interactuar.
Eso puede justificar el aparente alejamiento de esa madre en relación a su bebé.
Esa madre relató que sufrió prejuicios en su ambiente de trabajo una unidad de salud debido su seropositividad al HIV.
Además de eso, recientemente había retornado al trabajo y los cuidados de su bebé eran delegados, en buena parte del tiempo, su hija de 12 años.
El hecho de estar siendo filmada, bajo evaluación por profesionales de la salud, puede haber generado miedo de no demonstrar habilidad en el cuidado de su hijo.
De esa forma, ella se preocupó más en realizar un cuidar técnico, habilidoso, y desvió la atención de la comunicación.
En cuanto a la madre 5, la que más frecuentemente mantuvo distancia íntima de su bebé, descubrió su seropositividad al HIV durante el embarazo.
La madre puede haberse apegado a su bebé, ya que el hijo pasa a representar la vida, desafiando la muerte de una enfermedad sin cura.
El contacto visual representa un importante medio de comunicación entre madre e hijo, especialmente en los primeros días de vida.
Mirar al hijo significa creer que él es saludable, sin anormalidades aparentes, seguridad que una madre HIV positivo busca tener hasta el término del diagnóstico de su hijo.
Al completar cuatro semanas, el bebé muestra preferencia por rostros humanos y con catorce semanas prefiere mirar el rostro de la madre a cualquier otro rostro.
Sin embargo, se identificó un bajo número de respuestas en niño mira a su madre o, también, contacto ojo con ojo.
Tal hecho puede haber sido consecuencia de las limitaciones de la filmación, que no permite focalizar con nitidez la mirada del bebé.
La voz es uno de los principales instrumentos de comunicación.
Sin embargo, no es exclusiva del lenguaje verbal.
La tonalidad que se impone al hablar puede reflejar sentimientos e intenciones, demonstrar intimidad o no entre los interlocutores.
Ella depende de la distancia entre emisor y receptor del mensaje y puede ser regulada para aumentar o disminuir esa distancia.
La prevalencia de la distancia íntima entre los binomios explica la mayor ocurrencia de los tonos de voz/susurros bajos en las filmaciones observadas.
Así, la mayor frecuencia del tono de voz alto/normal del binomio 3 también es justificada por su posición y distancia en relación al hijo.
De modo general, el llanto y el gemido están relacionados con la sensación de incomodidad, de la falta de placer o de la presencia de dolor.
Esa señal del niño lleva a quien lo escucha a tratar de finalizarlo.
Los estímulos táctiles, vocales y propioceptivos pueden hacer que el llanto del niño se detenga, cuando él no está con frio, hambre o calor.
El niño del binomio 2 era el bebé de mayor edad, estaba curioso con el ambiente, no parecía estar atento a cualquier estímulo que pudiese desencadenar llanto o cualquier aspecto desagradable.
En contrapartida, el bebé del binomio 4 era el más joven, probablemente extrañó el local de filmación.
En cuanto al comportamiento táctil del niño, podemos comentar que el darse vuelta para uno u otro lado puede suceder en virtud de la manipulación de la madre, del deseo de alcanzar un objeto que le llamó la atención, o para de hecho aproximarse o alejarse de la compañía materna.
El significado del movimiento, componente de la cinestesia, depende del contexto en que ocurrió.
Sobre el comportamiento táctil de la madre, el más utilizado fue el toque localizado, útil al llamar la atención de alguien o cuando se está realizando algún procedimiento o cuidado, como solicitado a las madres durante las filmaciones.
Cuando se realiza algún procedimiento, quien toca no siempre desea comunicar algo, pero quien es tocado siempre puede tener sensaciones variadas, positivas o negativas.
Todo dependerá del contexto en que la situación ocurre.
Los lactantes masajeados se adormecían o presentaban un comportamiento alerta, pero tranquilo, durante el masaje.
En la investigación ahora presentada, el acariciar puede haber sido una forma utilizada por las madres para calmar al bebé.
Una utilizaba más que las otras el agarrar, representando un deseo de mantener al bebé siempre próximo y una forma de protección.
Ya la sonrisa, es una manifestación universal de alegría o satisfacción.
Para las madres representa la seguridad de que su hijo está bien, a pesar de su seropositividad al HIV, experimentada durante la gravidez.
Conclusiones
La investigación respondió a los objetivos, a pesar de las limitaciones de estudios anteriores sobre la temática, necesarios para contraponer los resultados.
Contribuyó para indicar aspectos importantes en el desarrollo de la relación afectiva entre madre/hijo, tales como una comunicación efectiva.
De modo general, madres HIV positivas utilizan la CNV para interactuar con el hijo a los cuales están íntimamente apegadas, probablemente, en virtud tanto del deseo de tenerlo, desafiando así a la enfermedad, como de la culpa que sienten por haber generado un hijo en situación de riesgo.
Utilizan también la CNV para evaluar al hijo y percibir anormalidades.
La descubierta reciente de la infección por el HIV puede hacer que la madre se apegue más fuertemente a su bebé después el nacimiento.
El hijo representa la vida, precozmente amenazada por una enfermedad sin cura, el cuidado materno se intensifica tal vez como forma de regatear más tiempo de vida o por la posibilidad de la infección del hijo, ya que el HIV materno representaría una primera pérdida de sueños y proyectos.
La infección del hijo sería una segunda pérdida, posiblemente más dolorosa.
Se resalta que probablemente la ansiedad, generada por estar siendo evaluada en un ambiente experimental, pudo haber conducido a las madres a desempeñar cuidado más técnicos.
Así, el estudio utilizando madres en situación natural podría explicar si el desempeño materno es diferente del que ocurrió en la presente investigación.
Se sugiere la realización de un estudio comparativo entre madres seropositivas y seronegativas al HIV, sometidas a la misma situación, con la finalidad de sustentar lo encontrado en esta investigación.
Introducción
Los recientes avances en las ciencias biomédicas están continuamente modificando conceptos con relación al rol de diferentes tejidos y órganos en la fisiología del cuerpo humano.
Además de su función clásica de almacenaje de energía, el tejido adiposo TA, se conoce ahora como una glándula endocrina importante y bastante activa.
De acuerdo con Hauner, el TA produce y segrega una variedad de péptidos y de proteínas bioactivas, llamadas adipocitocinas, especialmente la adiponectina, que es un potente modulador del metabolismo de la glucosa y de los lípidos, y también un indicador de disturbios metabólicos.
Esa hormona la generan exclusivamente los adipocitos y se diferencia de otros por su reducida concentración en el plasma en individuos obesos.
La adiponectina es considerada un importante factor en la patogénesis de las enfermedades metabólicas, a causa de sus efectos antiaterogénicos, antidiabéticos y antiinflamatórios.
Individuos con concentraciones más altas de adiponectina presentan menor riesgo de enfermedades cardiovasculares y metabólicas.
Se ha sugerido que el ejercicio físico, el au aumento de la aptitud física y la reducción de la obesidad, están asociados con la mejoría del estado metabólico, aunque concentraciones de adiponectina no se hayan alterado después de algunos estudios experimentales.
Algunas investigaciones son controvertidas, y nos sugirieron una relación directa entre los niveles de adiponectina y la actividad física, y como ya fue resaltado por Blüher et al, el entrenamiento físico parece aumentar el número de receptores de adiponectina en la grasa subcutánea.
Sin embargo, solamente algunos estudios asociaron los niveles plasmáticos de la adiponectina con mensuraciones objetivas de la aptitud cardiorrespiratoria.
Entonces, el objetivo del presente estudio fue verificar la asociación entre las medidas antropométricas, estimaciones del estado nutricional y la aptitud física, con los niveles plasmáticos de la adiponectina en individuos con más de 35 anos de edad.
Los individuos del estudio fueron reclutados por medio de folletos impresos en Organizaciones Militares del Ejército Brasileño EB, en la ciudad de Rio de Janeiro, Brasil.
Un total de 250 individuos, todos militares en activo, se presentaron como voluntarios para participar en el estudio.
En un día estipulado con anticipación, todos los individuos fueron al laboratorio en la parte de la mañana entre las 7 y las 8 de la mañana, después de haber estado 12 horas en ayuno.
Todos los procedimientos fueron explicados detalladamente a cada voluntario, los cuales firmaron el Término de Consentimiento Informado TCI, antes de la recolección de los datos.
Un tubo de ensayo de 4,5 ml de sangre se recogió de cada participante y se mantuvo congelado hasta el momento de la mensuración de los niveles de adiponectina ADIP - inmunoensayo enzimático.
A continuación, se midieron el la masa corporal MC y la altura utilizando una báscula digital Filizola con divisiones de 50 g y un estadiómetro de pared Sanny, con precisión de 1 mm, respectivamente.
El IMC se calculó como masa corporal MC, en kilogramos kg, dividido por la altura al cuadrado m y usado para establecer el estado nutricional como adecuado 18,5 < IMC < 25 kg.m, sobrepeso 25 < IMC < 30 kg.m, y obesidad IMC > 30 kg.m, a tono con las normas de la OMS.
La circunferencia de la cintura CC, fue medida en la menor curvatura ubicada entre la última costilla y la cresta ilíaca.
El punto de corte de la CC de 94 cm fue utilizado para evaluar el aumento de riesgo de complicaciones metabólicas asociadas con la obesidad.
A esas medidas les siguió el pesaje hidrostático para obtener la densidad corporal y así calcular el porcentaje de grasa corporal %GC.
La grasa corporal total GCT, se computó MC x %GC, y se usó en el análisis.
Después de efectuado el pesaje hidrostática, los individuos desayunaron y respondieron un cuestionario sobre sus rutinas de entrenamiento físico, seguido de un electrocardiograma ECG de reposo y de un Test de Ejercicio Cardiopulmonar Máximo TECM en la cinta.
El tiempo total que se gastó en el entrenamiento físico EF, en minutos por semana, fue calculado multiplicando la frecuencia semanal de la actividad física por la duración promedio de las sesiones.
El valor de corte de 150 min.sin de actividad física con intensidad moderada a alta fue considerado el mínimo recomendado de actividad física.
Un protocolo de rampa fue utilizado en el TECM, que consistió en un período de calentamiento de 3 minutos corriendo rápidamente, seguido de una carrera sin inclinación en la cinta Inbrasport Super ATL - Porto Alegre - Brasil, con aumentos constantes en la velocidad durante 8 minutos después de los cuales, la velocidad se mantuvo constante y la inclinación aumentó hasta alcanzar el agotamiento por si mismo.
Todos los test duraron entre 8 a 12 minutos.
El consumo de oxígeno y la producción de dióxido de carbono fueron medidos utilizando el sistema CPX-D Medical Graphics - St Paul Minnesota durante el TECM.
Antes del primer test diario, el equipo era calibrado manualmente, seguido de autocalibración antes de cada test.
El condicionamiento cardiorespiratorio fue medido al esfuerzo máximo, definido como la incapacidad de continuar el ejercicio pese a un fuerte estímulo y confirmado en razón del cambio respiratorio R > 1,1, VE/VO2 > 35, frecuencia cardíaca FC > 95% del máximo previsto para la edad y la frecuencia respiratoria FR > 30.
El análisis estadístico incluyó las características descriptivas de los individuos promedio, desviación estándar, valores máximo y mínimo.
Los coeficientes de correlación de Pearson se calcularon para verificar la asociación entre las variables.
El test de análisis de variancia ANOVA, fue utilizado para comprobar la significancia del principal efecto de la aptitud cardiorrespiratoria terciles de condicionamiento cardiorespiratorio: < 36,43; 36,43 y 42,45 y > 42,45 ml O2.kg.min, y del estado nutricional en los niveles plasmáticos de adiponectina.
Los mismos análisis fueron realizados controlando para CC, condicionamiento cardiorespiratorio o ambos Análisis de co-variancia ANCOVA.
Los test post hoc de Tukey se usaron para comprobar la significancia entre los promedios.
La significancia estadística quedó establecida en un 5%.
Todos los procedimientos de investigación fueron aprobados por el Comité de Ética de la Escuela de Salud Pública Sérgio Arouca, por la Fundación Oswaldo Cruz y todos los individuos firmaron el TCI.
El promedio ± DP de la edad de los individuos era 42,6 ± 4,8 años, con un IMC de 26,5 ± 3,8 kg.m y niveles séricos de adiponectina de 15,1 ± 9,9 µg.ml Tabla 1.
La muestra incluyó a 121 individuos con sobrepeso 48% y a 36 obesos 14%.
Un total de 66 individuos 27% presentaron %GC > 25% y 26,7% tenían CC > 94 cm.
Individuos con sobrepeso 13,9 ± 8,88 µg.ml y obesos 12,0 ± 7,5 µg.ml presentaban valores significantemente más bajos de adiponectina, en comparación con los individuos con un IMC adecuado 18,1 ± 11,3 µg.ml.
Esas diferencias se mantuvieron incluso cuando el análisis fue controlado por la CC, condicionamiento cardiorespiratorio o por los dos.
Los individuos en el tercil más bajo de condicionamiento cardiorespiratorio tenían niveles de adiponectina también significantemente más bajos Figura 1.
Los individuos con un alto %GC > 25%, poseían niveles significantemente más bajos de adiponectina 12,7 ± 7,4 µg.ml que los individuos que estaban con %GC < 15% 18,7 ± 11,4 µg.ml.
Los niveles séricos de adiponectina presentaron una débil correlación positiva con EF y estaban inversamente correlacionados con el MC, IMC, %GC, grasa corporal total GCT, y CC Tabla 2.
La correlación entre la adiponectina y condicionamiento cardiorespiratorio r = 0,07, no fue significativa p = 0,29 después del control para IMC y CC.
La correlación con el EF permaneció significativa después del control para la edad, IMC y CC r = 0,14.
Los individuos que realizaban por lo menos 150 min.sin de entrenamiento con una intensidad moderada a alta, tenían niveles más altos de adiponectina 16,9 ± 10,4 µg.ml, cuando se les comparó con los que no alcanzaron tal volumen de entrenamiento 14,3 ± 10,1 µg.ml.
Discusión
En general, los resultados del presente estudio están a tono con la literatura, que muestra que los niveles circulantes de adiponectina son más altos en individuos no obesos, en comparación con los obesos, y que los niveles de adiponectina muestran una correlación negativa con medidas antropométricas IMC y CC, incluso después del ajuste para la edad y la grasa corporal total.
Kantartzis et al, no hallaron diferencias en los niveles de adiponectina entre individuos con sobrepeso y obesos, incluso después del control para la grasa abdominal.
En el presente estudio, la adiponectina tampoco fue diferente entre los individuos con sobrepeso y obesos, sino en individuos con estado nutricional adecuado que presentaban niveles más altos de adiponectina.
La relación inversa entre la adiponectina y el IMC o el %GC encontrado en el presente estudio, está de acuerdo con varios otros estudios.
Gavrila et al sugirieron que la obesidad y la distribución de grasa central eran predictores negativos independientes de la adiponectina sérica y que la adiponectina podría representar un vínculo entre la obesidad central y las enfermedades metabólicas, probablemente debido al aumento en la expresión de TNF-α, que reduce la expresión de la adiponectina y la secreción in vitro de los adipócitos.
Esposito et al encontraron un aumento de un 48% en los niveles de adiponectina después de 2 años de dieta del Mediterráneo de baja caloría y aumento de la actividad física durante 8 semanas en mujeres.
Después de la intervención, los individuos presentaron un IMC, %GC y un MC más bajos y menor CC con niveles más altos de adiponectina sérica, en comparación con el período de la preintervención.
De acuerdo con Tsukinoki et al, los individuos con niveles de adiponectina < 4 µg.dl tenían un IMC más elevado que los individuos con niveles > 4 µg.dl.
Hombres con IMC > 30 kg.m y con más de un 25% de grasa corporal, presentaban valores más bajos de adiponectina que los que tenían menor IMC y %GC.
La alteración en la MC y masa grasa corporal después del entrenamiento, se correlacionaban significativa y negativamente con las alteraciones en los niveles de adiponectina.
Hulver et al llegaron a la conclusión de que la pérdida de la masa corporal un año después de la cirugía bariátrica, causó reducciones ostensibles en el IMC, niveles de insulina y glucosa de ayuno, y aumentos significativos en los niveles de adiponectina.
Además, una reducción en la masa del tejido adiposo TA subcutáneo, aisladamente y después de la liposucción abdominal, no conlleva a una reducción similar en la inflamación de bajo grado, indicando que el TA visceral está más íntimamente asociado con el estado inflamatorio en la obesidad que el depósito de TA subcutáneo.
Aunque individuos obesos tengan más grasa corporal, ellos también presentan niveles más elevados de citocinas proinflamatorias IL-6 y TNF-α.
Eso causaría una reducción en la expresión del mRNA de la adiponectina y en la liberación de la adiponectina de los adipocitos.
La adiponectina y TNF-α se inhiben uno al otro.
La expresión de la adiponectina está suprimida por la IL-6.
Eso explicaría por que individuos obesos tienen niveles de adiponectina circulantes más bajos.
En los individuos obesos, los niveles plasmáticos de adiponectina eran más bajos pese a que el tejido adiposo sea el único tejido de su síntesis, lo que sugiere una retroalimentación negativa en su producción impuesta por el desarrollo de la obesidad.
Por tanto, la reducción del peso corporal resultaría en una desinhibición por lo menos transitoria y por tanto, en un aumento de la adiponectina en el plasma.
Nadler et al demostraron por medio de un micro experimento, que la expresión de los genes adipogénicos estaba suprimida en el desarrollo de obesidad en ratones, sugiriendo la existencia de una vía de inhibición de retroalimentación.
En ratones obesos ob/ob, la expresión del gen adipoQ estaba "down-regulada".
El hecho de que el mRNA estable del gen adipoQ diminuyera en ratones ob/ob cuando se les comparó con los del tipo salvaje, indica que el nivel de la regulación está relacionado, en parte, con lo dicho anteriormente o con la estabilidad del mRNA.
Además, el estado estable del mRNA de la adiponectina en el tejido adiposo parece estar reducido en individuos obesos.
Sin embargo, los mecanismos biológicos que modulan la expresión de la adiponectina durante la reducción del peso necesitan ser más estudiados para ser mejor entendidos.
Aunque la literatura todavía no tenga suficientes conocimientos con relación a los efectos agudos y crónicos del entrenamiento aeróbico, y el papel de la intensidad del ejercicio en los niveles de adiponectina, St-Pierre et al sugieren una correlación positiva entre la adiponectina y la actividad física.
Kraemer et al sugirieron que el efecto se observaba más a menudo cuando se practicaba una fuerte actividad física.
Pero Blüher et al y Oberbach et al demostraron aumentos significativos en los niveles de adiponectina en individuos obesos e insulinoresistentes que se ejercitaban moderadamente.
Ha sido estimado que el ejercicio aeróbico vigoroso 80% a 90% de la FC máxima, puede representar un aumento en los niveles de adiponectina de 0,9 µg.ml, mientras que ejercicios moderadamente intensos pueden conllevar a un aumento de 0,7 µg.ml.
El ejercicio produce un aumento en la liberación de interleucina-6 de los músculos activos, los cuales, a su vez, suprimen otros marcadores proinflamatorios, tales como TNF- α, pudiendo estar asociados al aumento en los niveles de adiponectina.
Los efectos del entrenamiento de resistencia incluyen una "up-regulación" de la expresión de GLUT4, activación crónica de AMPK, facilitación de la transducción de la señal de la insulina, como también aumentos en la expresión de varias proteínas involucradas en la utilización de la glucosa y de los lípidos, y su turnover recambio, puede estar asociado con la adiponectina.
Además, el entrenamiento podría modular la producción de citocinas al nivel de expresión génica, vinculante de proteína y de vinculación con receptores.
Esposito et al y Hulver et al sugieren que el ejercicio físico por si solo, no es suficiente para aumentar los niveles de adiponectina.
Ellos dicen que alguna pérdida de masa corporal se hace necesaria para aumentar los niveles de adiponectina en individuos sedentarios.
Después de seis semanas de entrenamiento aeróbico cinco veces por semana, Yatagai et al no percibieron cambios en los niveles de adiponectina.
Los cambios en el condicionamiento cardiorespiratorio, %GC y GCT posteriores al entrenamiento, no estaban asociados a los cambios en los niveles de adiponectina, en contraste con los hallazgos de Bruun et al, que demostraron un aumento de cerca de un 29% en los niveles circulantes de adiponectina después de 15 semanas de dieta hipocalórica y ejercicio en hombres con obesidad grave, asociado a la reducción en el IMC y CC y al aumento en el condicionamiento cardiorespiratorio.
Kim et al comprobaron un aumento de un 10% en los niveles de adiponectina posteriormente al entrenamiento ejercicio de saltar cuerdas con supervisión, cinco veces por semana, 40 minutos al día durante seis semanas, en jóvenes coreanos obesos.
Los niveles de adiponectina aumentaron un 81% después de los fuertes ejercicios durante 2 semanas expedición de esquí en las montañas de Suecia, pero volvieron a los valores basales después de 6 semanas en 20 hombres.
Después de 24 meses de entrenamiento físico andar en bicicleta > tres veces por semana, > 45 minutos por sesión a 50 a 65% del VO2pico, en adultos con predisposición al síndrome metabólico, Ring-Dimitriou et al observaron que una mejoría de 4,7 ml O2.kg.min en el VO2pico estaba asociada a un aumento de 1,6 µg.ml en los niveles de adiponectina en hombres.
Después de un año de entrenamiento, los niveles de adiponectina aumentaron de forma significativa en hombres 1,7 µg.ml, pero no se observó ninguna alteración en el VO2pico, IMC y %GC en hombres obesos.
En el presente estudio, el condicionamiento cardiorespiratorio estaba directamente pero de forma debilitada, asociado a los niveles séricos de adiponectina.
Los individuos con los más altos valores de condicionamiento cardiorespiratorio tenían valores significantemente más elevados de adiponectina, de acuerdo con los datos de Kumagai et al, que también observaron una asociación directa entre los niveles de adiponectina y de condicionamiento cardiorespiratorio.
Con relación al efecto agudo del ejercicio, el estudio de Jürimäe et al no observó cambios en los niveles de adiponectina inmediatamente después de los ejercicios aeróbicos con una duración aproximada de 1 hora en individuos sanos.
Sin embargo, los niveles de adiponectina estaban alterados en los atletas altamente entrenados después de ejercicios de alta intensidad que involucraban varios grupos musculares y que sobrepasaron significantemente el valor de reposo después de los primeros 30 minutos de recuperación.
Recientes avances en el análisis bioquímico de la adiponectina han demostrado que la expresión del receptor de la adiponectina también aumenta después del entrenamiento físico.
La expresión del AdipoR2 mRNA en la grasa visceral y subcutánea está positivamente asociada con los niveles circulantes de adiponectina, pero negativamente asociada a la obesidad, inclusive después de hacer el ajuste para massa gorda.
Cuatro semanas de entrenamiento físico intenso trajeron como resultado aumentos en la expresión del gen AdipoR1/R2 mRNA del músculo esquelético.
La misma intervención conllevó a aumentos en la expresión del mRNA de los genes AdipoR1 y AdipoR2 en la grasa subcutánea y estaba significativa y positivamente correlacionada con los aumentos de AdipoR2 en el músculo esquelético.
Pese al aumento en el condicionamiento cardiorespiratorio y a la reducción en la MC, IMC, masa gorda y CC, Polak et al no lograron demostrar diferencias significativas en los niveles de adiponectina después de 12 semanas de entrenamiento aeróbico.
Los autores especularon que el mantenimiento de los niveles de mRNA para adiponectina en el tejido adiposo subcutáneo sería el motivo de esos hallazgos.
La adiponectina puede activar la proteína-quinasa AMP-activada y aumentar la oxidación de los ácidos grasos en el músculo esquelético.
Si la actividad total de la proteína-quinasa AMP-activada está relacionada con la masa muscular, se puede postular que los atletas que utilizan mayor masa muscular durante el ejercicio necesitan más adiponectina para regular los flujos metabólicos.
Concluyendo, aunque la asociación entre los niveles de adiponectina y %GC e IMC sea floja, está a tono con algunos estudios.
Parece que el aumento en los niveles de adiponectina no está causado por el ejercicio en si, sino porque está modulado por las alteraciones en la composición corporal.
Sin embargo, todavía hay que aclarar la cantidad de grasa corporal que es necesaria reducir para que los niveles de adiponectina aumenten.
De forma inversa, y aunque los resultados sugieran que una masa corporal adecuada represente el mayor beneficio, es importante promover la actividad física para obtener el doble beneficio de mantener un IMC más sano y una aptitud cardiorrespiratoria adecuada.
EC Martinez y LA Anjos planificaron la investigación y dirigieron el análisis de los datos.
EC Martinez y MSR Fortes, inspeccionaron la recolección de los datos en campo.
EC Martinez escribió la primera versión del manuscrito, que fue revisado y aprobado por los otros autores.
Agradecimientos
LA Anjos recibió una beca de productividad en investigación del Consejo Nacional de Desarrollo Científico y Tecnológico de Brasil CNPq, Proc.
Todos los artículos y reseñas de este número remiten al contexto argentino, con la excepción del instigante artículo sobre las relaciones entre clientes y prostitutas en Río de Janeiro, y la referencia a Chile y México en dos de las reseñas publicadas.
Dicha concentración, debida a la aleatoriedad del flujo de trabajos que la Revista recibe es, sin embargo, más que oportuna.
La Argentina, con la reciente aprobación legal del llamado matrimonio igualitario, ha pasado por importantes transformaciones relativas a la ampliación y reconocimiento de los derechos civiles.
La nueva ley argentina –y la ruptura simbólica que cristaliza– impacta en toda nuestra región, y porta un especial significado para los movimientos sociales que luchan por los derechos sexuales, o más específicamente, "derechos lésbicos-gays", como dice Libson en el título de su artículo.
La problemática de los derechos LGBT, así como las prácticas culturales y activistas que la contextualizan, son tratadas en varios de los trabajos de este número.
Junto a los textos sobre la "nación marica" en Chile y sobre manifestaciones artísticas de "dragas" en México, la reseña del libro de Rafael de la Dehesa –una comparación de los movimientos LGBT en Brasil y México– abre un fecundo diálogo sobre el modo en que la lucha por los derechos LGBT se lleva adelante en los diferentes países latinoamericanos.
Enfocando en el contexto argentino, el artículo de Micaela Libson estudia el modo en que gays y lesbianas con hijos o con deseo de tenerlos concebían los derechos a la conyugalidad y a la co-paretalidad entre personas del mismo sexo –los dos institutos consagrados por la nueva legislación– en un momento en que aquellos les eran negados.
Cuatro artículos y el libro de Daniel Jones reseñado en este número reflexionan a partir de la situación argentina inmediata anterior a la vigencia del "matrimonio igualitario".
Si la aprobación de la nueva legislación podría hacerlos parecer extemporáneos, su fuerza radica justamente en que aportan a la comprensión de complejos procesos sociales, cuya presencia en la sociedad argentina podría quedar obturada u obscurecida por la euforia en torno a la referida reforma legal.
Además de continuar presentes fuerzas y opiniones contrarias a los derechos LGBT, también persisten determinados problemas, como la prevención del Sida en situaciones en que las identidades parecen diluirse –v.gr. en los "circuitos de levante HSH"–, o el silencio que la moral sexual sigue imponiendo entre ginecólogos/as y sus pacientes.
En conjunto, los textos publicados en este número de Sexualidad, Salud y Sociedad ofrecen perspectivas fundamentales para la comprensión de dilemas y conflictos algunos de carácter agonístico en torno al género, la sexualidad y la reproducción en Argentina.
En los artículos aparecen distintos sujetos y mundos sociales: chicas de clases populares en Córdoba; adolescentes de Chubut; mujeres porteñas de clase media; hombres que, en Buenos Aires, "yiran" anónimamente por diversos espacios de encuentro sexual hoteles, cines porno, discos, baños públicos.
Si se compara la imagen que se proyecta de Argentina en el contexto de la aprobación del matrimonio igualitario con la que emerge del texto del antropólogo Gustavo Blázquez, parecería que se trata de universos totalmente inconexos e incompatibles.
Blázquez ofrece una reveladora exposición sobre la violencia física que recurrentemente involucra –como víctimas y como victimarias– a chicas de clases populares.
A través de las diversas capas de significación que el autor despliega, vemos emerger –en el gesto de "cortar la cara"– nuevos procesos de exclusión social, en los que el énfasis sobre el cuerpo y la belleza, característicos de la sociedad del espectáculo, son analizados contra el telón de fondo de la pauperización social, que es también una marca de la modernidad argentina.
Con los artículos contenidos en este número de diciembre de 2010, Sexualidad, Salud y Sociedad – Revista Latinoamericana busca una vez más cumplir su objetivo de acercar a los/as lectores/as abordajes originales que permitan, cuestionando el sentido común incluso académico, complejizar las reflexiones.
Introducción
El Catéter Venoso Central CVC es un dispositivo ampliamente utilizado por pacientes en situaciones críticas de salud.
Sin embargo, su empleo ocasiona una serie de complicaciones, entre las cuales la Infección Primaria de la Corriente Sanguínea IPCS, que corresponde a la primera infección de la corriente sanguínea en los pacientes que utilizaban CVC por tiempo superior a 48 horas, y cuya infección sanguínea no sea relacionada a otro sitio .
La preocupación en promover medidas para reducción de la IPCS se justifica por los elevados índices de morbilidad y mortalidad a ella asociados.
Un paciente afectado por esta complicación tiene su tiempo de internación ampliado entre siete y 21 días, con el consecuente aumento de los costos hospitalarios del orden de $3.700 a $29.000 dólares y del riesgo de muerte, una vez que posee mortalidad atribuida de 18% .
En Brasil, se estima que aproximadamente 60% de las infecciones de la corriente sanguínea son relacionadas al catéter, principalmente a los centrales de corta permanencia .
Considerando la importancia de este dato, la Agencia Nacional de Vigilancia Sanitaria ANVISA ha aumentado sus esfuerzos para prevenir esta complicación.
Entre las medidas adoptadas se tiene la meta de reducción de los índices de IPCS en 30% en tres años .
En el escenario internacional, diversas instituciones han relatado la adopción de medidas severas con el objetivo de reducir los índices de IPCS para cero.
Frente al impacto de esta complicación para el paciente y para los servicios de salud, se justifica la incesante búsqueda por medidas de prevención efectivas .
A pesar de la gran cantidad de factores de riesgo para IPCS, estos son minimizados mediante la adopción de medidas durante la inserción y la manutención del catéter, entre las cuales se destacan la implantación de bundleshigienización de las manos, precaución máxima de barrera durante la punción del catéter, preparación de la piel con gluconato de clorhexidina, selección del sitio de inserción y remoción precoz del dispositivo y la manutención del orificio de salida ocluido con curativo estéril, entre otros cuidados .
En lo tocante al curativo oclusivo estéril, existen diferentes tecnologías en el mercado, entre ellas: gasa y esparadrapo, película transparente de poliuretano y el curativo antimicrobiano de clorhexidina.
Estos curativos varían en cuanto a la durabilidad, facilidad de aplicación, reacción cutánea y capacidad de prevenir infecciones.
Los curativos de gasa y esparadrapo y película transparente de poliuretano fueron ampliamente estudiados en los últimos tiempos, y existen evidencias que indican aumento en la ocurrencia de infección del orden de cuatro veces cuando se usan curativos transparentes de poliuretano, conforme datos de un metanálisis sobre el tema .
En relación al curativo antimicrobiano de clorhexidina el conocimiento todavía es incipiente, siendo la literatura internacional escasa sobre este tema, lo que dificulta la incorporación de esta nueva tecnología a la práctica de enfermería.
Las evidencias disponibles actualmente en la literatura no evidencian, con un significativo índice estadístico, la efectividad de esta tecnología en la reducción de los índices de IPCS.
Así, el Center for Disease Control and Prevention y la ANVISA recomiendan la utilización de esta tecnología apenas en unidades cuyos índices de IPCS permanecen elevados, inclusive después de la adopción de todas las medidas ya aceptadas en la literatura.
Permanece indefinida la indicación de uso para todos los pacientes .
De esta forma, este estudio tuvo por objetivo evaluar la efectividad del curativo antimicrobiano de clorhexidina comparándolo con el de gasa y esparadrapo para los resultados: prevención de infección primaria de la corriente sanguínea, reacción local y fijación de los curativos.
Método
La investigación fue aprobada por el Comité de Ética en Investigación, bajo el registro CEP/SD 1145.070.11.06 y CAAE 0067.0.091.208-11, y fue inscrita en el Registro Brasileño de Ensayos Clínicos con el número ECR: RBR-7b5ycz; consiste en un ensayo clínico aleatorio , desarrollado en el Centro de Terapia Intensiva CTI y Semi-intensivo Adulto CTSI de un hospital universitario de la región Sur de Brasil, en el período de octubre de 2011 a mayo de 2012.
Los participantes de la investigación fueron pacientes clínicos y quirúrgicos en estado grave.
En el período de 18 de octubre a 2 de noviembre se realizó una prueba piloto con ocho pacientes para estimar la proporción de infección o reacción local relacionadas al CVC.
Los pacientes participantes en esta prueba no fueron incluidos en el estudio final.
La inclusión de los pacientes en la investigación fue realizada conforme demostrado en la Figura 1.
Se empleó la técnica aleatoria en seis pacientes, mediante secuencia de números aleatorios generados por el programa Excel.
Después de la técnica aleatoria fue realizado el primer cambio de curativo y aplicada la tecnología para la cual el paciente fue seleccionado.
En ese momento fueron recolectadas las variables sociodemográficas y clínicas, así como los datos del catéter, con auxilio de instrumento de recolección establecido en la prueba piloto.
Posteriormente, los participantes fueron evaluados para recolectar las variables de resultado, conforme descrito a continuación.
Las variables de resultado evaluadas fueron: IPCS, fijación del curativo a la piel y capacidad de desarrollar reacción local al curativo.
Para la presente investigación se consideró IPCS cuando existió la presencia, de por lo menos, una de las siguientes señales y síntomas: fiebre >38°; temblores; volumen urinario < 20 ml/h; presión sistólica ≤ 90mmHg; ninguna infección aparente en otro sitio e institución de terapia antimicrobiana para sepsis por el médico .
Se destaca que los pacientes que utilizaban antimicrobianos antes de la punción del catéter fueron incluidos en la investigación, desde que los mismos no presentasen diagnóstico clínico de sepsis, ya que atendían a los criterios para diagnóstico de IPCS establecidos por la literatura consultada .
Para la variable infección fueron estandarizados los siguientes datos, recolectados diariamente: temperatura > 38ºC, presión sistólica < 90 mmHg, oliguria < 20ml/h, presencia de induración, dolor o edema a la palpación, así como hiperemia, cianosis o exudado por el orificio del catéter.
En los casos de sospecha clínica de IPCS fueron realizadas recolecciones de hemocultura y/o cultura de la punta del catéter, conforme recomendación médica, lo que era una rutina del servicio en el cual la investigación fue realizada.
La punta del catéter fue recolectada apenas de los pacientes con sepsis cuya definición del foco infeccioso no fue posible mediante hemocultura.
Para la variable reacción local se realizaron observación de señales y síntomas y se consideró reacción local cuando el paciente presentó por lo menos una de las siguientes señales y síntomas: maceración, hiperemia, descamación o prurito en la región de contacto entre el curativo y la piel.
Para la variable fijación fue evaluado el desprendimiento de bordes con o sin comprometimiento de la integridad del curativo.
Se consideró como buena fijación cuando en más de 75% de las observaciones el curativo se mantuvo íntegro.
El análisis de las variables, reacción local y fijación, fue realizado siempre en el mismo horario, por un miembro del equipo entrenado para recolectar datos y, en caso de dudas, fue verificada por un segundo evaluador.
El curativo antimicrobiano de clorhexidina fue cambiado a cada siete días y el de gasa y esparadrapo a cada 48 horas , o en período inferior cuando hubo desprendimiento de los bordes del curativo que comprometiese la integridad del mismo o acumulación de exudado en el orificio del catéter .
Para la punción del catéter se empleó la técnica estandarizada, basada en el bundle empleado en la unidad y en directrices clínicas internacionales .
Los curativos fueron realizados exclusivamente por el equipo entrenado, mediante técnica estandarizada.
El paciente fue acompañado hasta el end point, que comprendió transferencia para otra institución hospitalaria, muerte, punción de un segundo catéter o remoción del dispositivo.
Pacientes que recibieron alta del CTI o CTSI para una unidad de internación del hospital fueron acompañados hasta los end points citados.
Para el cálculo del muestreo fue considerada una proporción de IPCS de 60% en el grupo de control, estimada con base en la prueba piloto.
Se estimó una muestra de 42 pacientes para cada grupo poder de 0,80 1 - β = 0,80, diferencia mínima de 30% entre los tratamientos y nivel de significancia de 0,05 α = 0,05.
Los datos fueron analizados mediante estadística descriptiva, asociados a las pruebas exacta de Fisher y G de Williams variables cualitativas y U de Mann-Whitney variables cuantitativas, considerándose el nivel de significancia de 5%.
Fueron incluidos 43 pacientes en el grupo intervención curativo antimicrobiano de clorhexidina - CHG y 42 en el grupo de control curativo de gasa y esparadrapo.
No hubo pérdida de seguimiento de los pacientes incluidos.
Los datos relativos a las variables sociodemográficas y clínicas se presentan en la Tabla 1 y los datos relativos a los catéteres en la Tabla 2.
El promedio de edad de los participantes en el grupo CHG fue de 55,1 DE=16,3 años, y en el grupo gasa y esparadrapo fue de 60,2 DE=18,9 años, sin diferencia estadística entre los grupos con relación a esta variable p = 0,0929.
Todos los catéteres analizados en la investigación eran confeccionados de poliuretano.
El tiempo promedio de internación fue semejante entre los grupos, con 9,7 DE=13,7 días en el grupo clorhexidina y 9,5 DE=9,1 en el grupo gasa y esparadrapo p = 0,1418.
El tiempo de permanencia promedio del catéter fue de 4,9 DE=2,5 días en el grupo clorhexidina y de 5DE=2,7 días en el grupo gasa y esparadrapo, sin diferencia estadísticamente significativa entre ellos p = 0,1418.
No hubo diferencia estadística significativa entre los curativos con relación a la ocurrencia de IPCS p-valor = 0,5170.
La confirmación de laboratorio de la IPCS fue realizada mediante hemocultura en 16 pacientes del grupo clorhexidina 37,21% y en 17 pacientes en el grupo gasa y esparadrapo 40,48%, y como análisis de la punta del catéter en tres pacientes del grupo clorhexidina 6,98%, pacientes en los cuales la definición del foco infeccioso no fue posible obtener apenas mediante hemocultura.
En el grupo gasa y esparadrapo hubo cuatro IPCS clínicas y una con confirmación de laboratorio, en la cual fue aislado el microorganismo Candida krusei.
En el grupo CHG todos los casos de IPCS fueron clínicos Tabla 3.
Se comprobó la asociación entre señales y síntomas presentados en el orificio del catéter y la ocurrencia de IPCS, independientemente del tipo de curativo utilizado, y no hubo asociación estadísticamente significante entre IPCS y las variables: hiperemia en el orificio p-valor = 0,2042, cianosis en el orificio p-valor = 0,6181, exudado seroso p-valor = 0,4255, exudado serosanguinolento p-valor = 0,5881, exudado sanguinolento p-valor = 0,1048, exudado purulento p-valor = 0,3420 edema a la palpación p-valor = 0,2993 y dolor a la palpación p-valor = 0,2695.
Los dos curativos evaluados presentaron buena fijación y los participantes presentaron incidencia elevada de reacción local a los curativos 39,53% - clorhexidina y 45,24% - gasa, las dos variables no presentaron diferencia estadística significativa entre los grupos.
Los casos de reacción local se caracterizaron, en su mayoría, por hiperemia y maceración de la piel.
Se destaca que en el grupo intervención hubo un episodio de reacción grave al curativo, motivo por el cual el participante fue descontinuado Tabla 3.
Discusión
La infección asociada al catéter es una complicación con efecto importante en la morbilidad y mortalidad de los individuos que utilizaban CVC, hecho que justifica el incesante esfuerzo en promover cuidados basados en evidencias para su prevención.
Las tecnologías estudiadas son opciones seguras para la oclusión del orificio del catéter, hecho demostrado por la baja incidencia de IPCS en los dos grupos 13,95% - CHG; 11,90% - Gasa.
No hubo diferencia significativa entre los curativos con relación a la ocurrencia de IPCS p-valor = 0,5170.
Sin embargo, la incidencia de IPCS puede ser todavía menor, conforme demostrado en un estudio de cohorte realizado en siete CTI, cuya tasa de infección fue de 6,4% .
En una amplia búsqueda en la literatura internacional fue encontrado un metanálisis y dos ensayos clínicos que evaluaron la capacidad del curativo de clorhexidina en reducir las tasas de colonización y de IPCS, entretanto todos utilizaron el curativo transparente de poliuretano como grupo de control.
La presente investigación se caracteriza como la primera investigación nacional sobre esta nueva tecnología, así como innova al emplear el curativo de gasa y esparadrapo para el grupo de control.
Se destaca que esta es una elección segura, una vez que el metanálisis que incluyó seis ensayos clínicos comparando los curativos de gasa y esparadrapo y transparente de poliuretano evidenció que no existe diferencia entre estas tecnologías con relación a la incidencia de complicaciones infecciosas relacionadas al catéter central .
El metanálisis que incluyó ocho ensayos clínicos aleatorios que evaluaron el curativo impregnado con clorhexidina evidenció que la referida tecnología presenta una tendencia para reducción de la IPCS, entre tanto sin comprobación estadística .
En el año de 2009, dos nuevos ensayos clínicos fueron publicados sobre el tema y ambos demostraron reducción significativa de los casos de IPCS en los pacientes que hicieron uso del curativo de clorhexidina .
Sin embargo, esos estudios emplearon el curativo del tipo esponja impregnada con clorhexidina, la cual precisa ser recubierta por curativo transparente de poliuretano.
De manera diferente, en la presente investigación, el curativo de clorhexidina utilizado consistió en un curativo adhesivo transparente integrado a una placa de gel conteniendo gluconato de clorhexidina a 2%.
La reducción de los índices de IPCS en CTI es fruto de la adopción maciza de medidas preventivas por el equipo médico y de enfermería.
Además, la monitorización constante de los pacientes es un factor importante, que culmina con la retirada del dispositivo y la identificación de complicaciones de forma precoz.
La adopción de estas medidas en las unidades investigadas pudo haber contribuido para la limitación de los resultados presentados, principalmente en lo referente a la retirada precoz del dispositivo.
Se destaca que la ausencia de diferencia estadísticamente significativa entre la efectividad del curativo de clorhexidina y el de gasa y esparadrapo en la prevención de IPCS pudo haber sido influenciado por el hecho de que, solamente, el primer CVC de cada paciente fue incluido en el análisis, una vez que cuanto más expuesto el paciente estuviese utilizando el catéter, mayores serían los riesgos de complicación.
Otro factor importante se refiere al bajo tiempo de permanencia del catéter, una vez que la permanencia del catéter por más de cinco días está asociada a mayor riesgo de infección.
Los microorganismos más comúnmente relatados como causadores de la IPCS son el Staphylococcus coagulase-negativo, Staphylococcus aureus, Enterococcus y Candida spp. .
En la presente investigación, el único caso de infección con comprobación de laboratorio fue asociado al microorganismo Candida krusei.
En la presente investigación la hiperemia del orificio fue una de las señales más observadas 20,93% - CHG; 23,81% - GASA y el exudado purulento el menos observado 4,65% - CHG; 2,38% - GASA, entre tanto, ninguno de ellos presentó asociación significativa con la ocurrencia de IPCS.
Un estudio realizado con 37 pacientes que desarrollaron IPCS en un hospital universitario encontró como señales más prevalentes el exudado purulento 27% y la hiperemia en el orificio 18,9% .
Una directriz clínica internacional recomienda la inspección y palpación diaria del local de inserción del catéter en busca de señales flogísticas .
Entre tanto, datos resultantes de la palpación, como edema p-valor = 0,2993 y dolor p-valor = 0,2695, no presentaron relación significativa con el resultado IPCS.
Los curativos analizados en la presente investigación estuvieron asociados a la reacción local CHG - 39,53%; gasa - 45,24%, sin embargo no hubo diferencia estadísticamente significativa entre los grupos investigados.
De acuerdo con los datos encontrados, un ensayo clínico aleatorio, realizado con 21 pacientes internados en CTI, también identificó una tasa elevada de reacción local relacionada al curativo de gasa y esparadrapo 60% .
Para el curativo de gasa y esparadrapo las señales clínicas más observadas fueron maceración de la piel 28,57% e hiperemia 21,43%.
A pesar del esparadrapo microporoso ser hipoalergénico, las señales identificadas se concentraron en la región de contacto de la parte adhesiva del esparadrapo con la piel, y no en la región de contacto directo de la gasa con la piel del paciente.
Con relación al curativo de clorhexidina, la parte compuesta por la película transparente es hipoalérgico, entretanto la clorhexidina está asociada a casos de hipersensibilidad.
En los pacientes que hicieron uso de este tipo de curativo las señales clínicas más comúnmente encontrados fueron maceración de la piel 28,57% e hiperemia 21,43%, las cuales se concentraron en toda la región de contacto entre el curativo y la piel.
Se evalúo esta variable, ya que la ocurrencia de reacción local puede comprometer la integridad cutánea pericatéter, y de esta forma contribuir para una mayor colonización de la región.
Hubo un caso de reacción grave al curativo CHG, hecho que llevó a la descontinuación del participante.
Entre tanto, se resalta la baja incidencia de reacción grave al curativo, hecho que imposibilitaría su utilización de forma maciza, y se reafirma la indicación del empleo del curativo apenas en pacientes sin hipersensibilidad conocida al antiséptico clorhexidina.
Corroborando con los datos, un estudio evidenció que el curativo de clorhexidina es bien tolerado por los pacientes .
Los curativos empleados para cobertura de CVC son realizados con técnica estéril, mediante utilización de materiales sin microorganismos que puedan causar infección, debido a la solución de continuidad presente en la región del orificio del catéter.
Con la finalidad de mantener la carga bacteriana baja en esa región, el curativo precisa permanecer fuertemente adherido a la piel del paciente, evitando que el orificio del catéter entre en contacto con el aire del ambiente.
Se destaca que en los dos grupos investigados hubo una buena fijación del curativo 83,72% - CHG; 90,48% - GASA, sin diferencia estadística entre ellos, en lo que se refiere a la fijación del curativo 0,2739.
Fueron encontrados dos estudios que evaluaron la variable fijación del curativo, entre los cuales uno evaluó el de gasa y esparadrapo y otro el de clorhexidina.
Para el curativo de clorhexidina, un ensayo clínico aleatorio realizado con 1.636 pacientes demostró que en aproximadamente 40% de los cambios, el curativo se encontraba despegado de la piel, hecho que motivó su cambio anticipado .
Para el curativo de gasa y esparadrapo, un ensayo clínico aleatorio evidenció que en 50% de los catéteres analizados el curativo presentó una mala fijación y necesitó ser cambiado anticipadamente .
En la presente investigación los curativos de gasa y esparadrapo y antimicrobiano de clorhexidina presentaron tasas de mala fijación bien inferiores a las relatadas en la literatura.
Se destaca que la buena fijación de los curativos, evidenciada en la presente investigación, es un factor determinante para la manutención del curativo obstruido, el cual contribuye para la reducción de la colonización de la piel pericatéter.
Se destaca como límites de la presente investigación el hecho de que la gravedad del cuadro clínico de los pacientes no estuvo relacionada a los resultados investigados, así como al estado nutricional de los pacientes, factores que interfieren directamente en la susceptibilidad del paciente a complicaciones infecciosas, y que son probables factores relacionados al resultado IPCS.
Además, los pacientes que utilizaban antimicrobianos pueden tener cuadros de sepsis enmascarados, debido a la acción de los medicamentos, hecho que puede haber interferido en el resultado investigado, y por tanto se caracteriza como una limitación de la investigación.
Conclusión
Se tuvo por objetivo evaluar la efectividad del curativo antimicrobiano de clorhexidina comparándolo con el de gasa y esparadrapo, para los resultados: prevención de infección primaria de la corriente sanguínea, reacción local y fijación de los curativos.
La presente investigación demostró que, en una unidad que implementa el bundle de catéter, el curativo antimicrobiano de clorhexidina no es efectivo en la reducción de IPCS, cuando comparado al curativo de gasa y esparadrapo.
En lo que se refiere a la ocurrencia de reacción local y fijación de los curativos no hubo diferencia significativa entre los grupos investigados.
Hubo una elevada tasa de reacción local en los dos grupos, así como la ocurrencia de reacción cutánea grave en un paciente que usaba el curativo de clorhexidina.
Las dos tecnologías investigadas son efectivas para cobertura del catéter venoso central, en lo que se refiere a las variables de resultado analizadas, y pueden ser empleadas con esta finalidad.
Se recomienda la realización de más estudios para consolidación de evidencia científica para el empleo del curativo de clorhexidina en la prevención de infección primaria de la corriente sanguínea en pacientes críticos.
Introducción
La incontinencia fecal IF es una de las afecciones colo-proctológicas que más aporta para el alejamiento social de un individuo, pues interfiere en sus condiciones físicas y psicológicas.
Esa condición es caracterizada por la pérdida del control de los mecanismos fisiológicos de evacuación, resultando en la salida inesperada de gases, heces líquidas o sólidas por medio del canal anal.
La incidencia real de ese disturbio no es exacta, sin embargo, estimase que puede afectar en hasta 5% de la población general, un predominio entre ancianos y mujeres.
Vale resaltar que en pacientes jóvenes, la superioridad de la IF es mayor en mujeres que en hombres y ese hecho está relacionado a los traumatismos consecuentes a procedimientos obstétricos.
La fisiología del control de la continencia fecal CF es compleja y depende de la acción integrada de diversos factores como la musculatura esfincteriana y los músculos del suelo pélvico, la presencia del reflejo inhibitorio recto-anal, el ángulo recto-anal, la capacidad y complacencia recto-anal, la integridad de la función sensorio-motora de la región anatómica recto-anal, el estado neurológico del paciente, la consistencia de las heces y el tiempo de tránsito cólico.
En situaciones que acarrean en la pérdida del control de eses mecanismos fisiológicos de evacuación, podrá originar como consecuencia, el cuadro de incontinencia fecal.
Así siendo, esa condición etio-patogénica puede estar presente en la vejez o asociada a enfermedades pertenecientes a las áreas clínica y quirúrgica como diabetes mellitus, esclerosis múltiple, enfermedad inflamatoria intestinal, postoperatorio de enfermedad hemorroidaria, de resección del colon y del recto.
Actualmente, para auxiliar en el entendimiento de la etiología, en la detección y en la clasificación de la IF, diversos exámenes complementarios son utilizados como la ultrasonografía endo-anal, el tiempo de latencia del nervio pudendo, la perineometría y la manometría recto-anal MA, siendo la MA uno de los exámenes más utilizados.
Por medio de ese método diagnóstico, los parámetros físicos relacionados al mecanismo de evacuación como presencia o ausencia del reflejo inhibitorio recto-anal, presión de reposo, presión máxima de contracción voluntaria PMCV y capacidad de sustentación de la contracción voluntaria CS son analizados, siendo estos últimos dos atributos, los más requeridos en las evaluaciones.
Sin embargo, de acuerdo con los estudios realizados, pacientes diagnosticados como incontinentes utilizando las grandezas PMCV y CS se encuentran dentro de la banda de normalidad.
Este hecho indica que esos parámetros posiblemente evalúan de modo incompleto la real situación del paciente.
Así siendo, en este trabajo, con la finalidad de aportar para la ampliación de los conocimientos en el área de la biomecánica recto-anal, se realizó el análisis comparativo entre el comportamiento del parámetro físico representado por el área media resultante AMR y uno de los atributos más utilizados en la práctica clínica diaria, la CS, para promover la diferenciación entre pacientes con continencia y con IF grado III GIII.
Este trabajo fue realizado de acuerdo con los preceptos del Comité de Ética en Investigación y por tratarse de investigación retrospectiva realizada en exámenes de manometría recto-anal, el término de consentimiento libre y esclarecido fue dispensado Protocolo número 0481.0.146.000-09/Aprobación 602/09.
La casuística analizada fue representada por datos de 19 exámenes de MA pertenecientes a 19 pacientes, de los cuales 11 eran provenientes de pacientes en condición de continencia fecal CF mientras ocho, de pacientes con IF GIII.
Los exámenes de MA fueron realizados bajo la supervisión de único evaluador, en el Laboratorio de Fisiología Recto-anal de una Institución Pública del interior de la Provincia de São Paulo, entre los meses de Septiembre de 1995 y Agosto de 1996.
Como criterios de exclusión, no fueron utilizados exámenes de pacientes sometidos a MA que no presentasen datos suficientes para la clasificación como portador de características de continencia o IF.
Los materiales utilizados para los análisis están descritos a continuación:
Computadora Intel Pentium 4 CPU 2.80 GHz, 2.79 GHz, 1 GB de RAM y sistema operacional Microsoft Windows XP Professional, Versión 2002, Service Pack 2;
Lenguaje computacional R versión 2.9.1 LR;
Software Tinn R versión 1.19 para el auxilio en el desarrollo de algoritmos en la LR;
Datos referentes a los exámenes de MA de los 19 pacientes, almacenados en disquetes ¾, en el formato TxT.
Con la finalidad de analizar la AMR de los períodos de contracción voluntaria bajo las curvas Presión vs. Tiempo y el promedio resultante de la capacidad de sustentación RCS de cada examen de MA, fueron realizadas las siguientes etapas: 1 Clasificación de los exámenes; 2 Adquisición de los datos y cálculo de los parámetros; y 3 Análisis de los datos.
En la Etapa 1 fueron elaboradas tablas con informaciones como identificación del paciente por medio de una letra, edad, sexo, historia clínica, fecha de realización y resultados de los exámenes.
Posteriormente, con auxilio del experto del dominio, los testes de MA fueron clasificados y agrupados de acuerdo con el protocolo descrito abajo:
Continentes: sin urgencia fecal, fácil higiene local, sin uso de protector de ropas y con actividades sociales y profesionales mantenidas en su normalidad;
Grado I GI: pérdida ocasional de gases, urgencia del acto de evacuación en caso de diarrea y preservación de actividades sociales y profesionales;
Grado II GII: escape frecuente de gases y heces líquidas, urgencia en la defecación de heces consistentes y comprometimiento parcial de las actividades sociales y profesionales del individuo;
Grado III: incontinencia para heces sólidas, escape diario de heces, urgencia fecal, uso obligatorio de protectores de ropas y actividades sociales y profesionales imposibilitadas.
En la Etapa 2, por medio del aplicativo desarrollado basado en la LR, fueron delineados ocho gráficos Presión vs. Tiempo provenientes de la adquisición de los valores de presión de los ocho canales del catéter perteneciente a MA.
En cada gráfico son registrados tres períodos de contracción voluntaria de los esfínteres anal, resultando así, en 24 períodos de presión.
Después, el experto de dominio analizó los 24 momentos de contracción voluntaria originados de los ocho sensores de la prueba MA y, seleccionó tres períodos provenientes de un canal para la demarcación de la CS.
En este contexto, los puntos de inicio y de término de la contracción voluntaria fueron delimitados y, en los 21 momentos restantes, la CS fue delimitada automáticamente por medio del aplicativo desarrollado Figura 1.
Luego de esas acciones, las áreas bajo las curvas Presión vs. Tiempo APT de los exámenes de MA fueron determinadas utilizando el método de Integración Numérica Regla del Trapecio y eran representadas por el intervalo entre los puntos inicial y final de la contracción voluntaria Figura 2.
En la Etapa 3, fueron calculados, por el aplicativo, los promedios y los desvíos padrón DP de las grandezas físicas CS y APT.
Enseguida, los valores provenidos de los exámenes de pacientes en condición de CF fueron comparados con los resultados de los testes de los individuos con IF GIII, fijando el nivel de rechazo de la hipótesis de nulidad el valor p≤0,05.
Los valores del resultante de la capacidad de sustentación de cada paciente con características de continencia y de IF GIII y los parámetros como los promedios y los desvíos padrón, están presentados en la Tabla 1.
Los valores de la AMR provenientes de las curvas Presión vs. Tiempo de cada paciente en condición de continencia y de IF GIII y los parámetros como los promedios y los desvíos padrón, están presentados en la Tabla 2.
El resultado de las comparaciones estadísticas realizadas entre los pacientes con CF y con IF GIII y sus respectivas AMR y RCS es descrito en la Tabla 3
Discusión
Los mecanismos envueltos en la IF son complejos.
Actualmente, diversos exámenes complementarios son utilizados en la práctica clínica para auxiliar en la averiguación, en la evaluación, en la cuantificación y en la determinación de esta condición etio-patogénica y pueden ser representados por las averiguaciones radiológicas, ultra-sonográficas y testes biomecánicos como MA.
Desde que fue introducida, en 1965, la manometría recto-anal se ha tornado un de los más importantes métodos para evaluar la CF por su eficacia, fácil ejecución y coste relativamente bajo.
Después de esa fecha, diversos estudios fueron hechos utilizándose de la MA y, bajo ese aspecto, ese método se ha tornado uno de los más utilizados para el entendimiento de la fisiología de la evacuación y en el acompañamiento de enfermedades relacionadas a la IF.
Por medio de ese examen, diversos parámetros físicos pertenecientes al comportamiento biomecánico recto-anal pueden ser analizados, tales como presión de reposo, reflejo inhibitorio recto-anal, PMCV y CS, siendo ésos dos últimos atributos los más utilizados por los expertos.
Es importante resaltar que, a pesar de los dos atributos citados sean ampliamente requeridos para la averiguación de la IF, dudas aun permanecen a respeto de la relación de eses parámetros físicos con la real situación clínica presentada por el paciente incontinente, pues mensuraciones de PMCV y CS encontradas en esos pacientes pueden presentar valores semejantes a las encontradas en personas en condición de continencia..
Bajo ese objetivo, investigadores han demostrado en trabajo anterior que 39% de los 36 pacientes incontinentes poseían PMCV dentro de las calidades de normalidad.
En otro trabajo relacionado la MA, otros investigadores relataron que 54% de los pacientes incontinentes presentaron PMCV normal de acuerdo con la siguiente distribución: GI, 62%, GII, 60% y GIII, 7%.
Aun en ese estudio, se observó que 78% de los pacientes con IF no presentaron la CS adecuada y que en un 75% de eses pacientes, la PMCV estaba abajo de la normalidad.
Consecuente a esos aspectos, existe una posibilidad de que los parámetros físicos provenientes de la MA puedan aportar en el estudio de la fisiología de la continencia y en el acto de evacuación, pero exigen mejor análisis de los mismos y de otros métodos que puedan aportar para la comprensión más completa de ese mecanismo complejo.
De ese modo, en este trabajo, fueron analizadas dos grandezas físicas provenientes de la prueba de manometría recto-anal.
Estos parámetros fueron representados por el promedio resultante de la CS y por las áreas medias resultantes provenientes de las curvas Presión vs. Tiempo de los exámenes de MA de los pacientes, siendo esa última grandeza, original en los estudios de la dinámica manométrica de evacuación.
Cabe resaltar que los exámenes utilizados en ese trabajo siempre fueron realizados por un único experto y en un mismo servicio.
Esta característica es fundamental, pues demuestra la preocupación de la homogeneidad de la realización del examen y en la precisión de los resultados alcanzados.
Por otro lado, disminuye de modo significativo la cantidad de muestras, principalmente cuando esos datos son provenientes de hospital o de Institución de enseñanza.
Por lo tanto, entrenamientos deben ser realizados a los alumnos, a los residentes y al equipo como un todo con la finalidad de alcanzar mayor homogeneidad en los datos provenientes de los exámenes de MA en la tentativa de alcanzar la máxima precisión de los resultados.
Los atributos como edad, sexo y tipo de cirugía realizada pueden también repercutir en la precisión de los resultados, sin embargo, se decidió por el análisis de todos los pacientes seleccionados aleatoriamente durante los meses de Septiembre de 1995 y Agosto de 1996 que rellenaban los criterios propuestos en el protocolo de exclusión.
De ese modo, se pudo tener conocimiento de la población de pacientes que se sometieron a la prueba manométrica recto-anal en el servicio de Colo-proctología de una institución pública situada en el interior de la Provincia de São Paulo durante el período de estudio.
Para el cálculo de la RCS y de la AMR, fue desarrollado, un aplicativo utilizándose del lenguaje computacional R. La elección de la LR en el desarrollo del aplicativo para auxilio en los estudios de MA está basada en la condición de open source y de robustez, tornándola ideal en medio académico, visto que facilita en la resolución de la problemática con licencias de softwares privados.
Los promedios resultantes de la CS encontrados en los grupos de pacientes en condición de continencia y en los pacientes en condición de IF GIII fueron 33,07 segundos y 30,76 segundos, respectivamente.
Por medio de análisis estadístico, fue observado que no hubo diferencia significante para p-valor <0,05 p=0,3872.
Esta característica demuestra que ese atributo físico no fue capaz de diferenciar, en la casuística analizada, la presencia o no de la CF.
Este resultado, cuando comparado con otro estudio realizado, no demostró semejanza significante frente al parámetro CS en la determinación de las condiciones de continencia e incontinencia fecal.
Se cree que esa diferencia puede ser explicada por la conjunción de parámetros como la especificidad y la sensibilidad encontrada por ese autor, o sea, los valores del 93% y del 78%, respectivamente.
En ese contexto, por medio de esa relación, existe una inferencia de que estudios más profundizados pueden aportar para mejor entendimiento de ese tema como, por ejemplo, estudios prospectivos con análisis de ese atributo físico.
Otro parámetro analizado en ese trabajo es la AMR.
Esa grandeza física es lograda por medio del cálculo del resultante de las áreas de los 24 momentos de contracción y sustentación voluntario provenientes de los gráficos Presión vs.
Tiempo de cada examen de MA. Este valor corresponde a lo resultante de la energía acumulada por el grupo de músculos responsables por la continencia y está fundamentado en la interrelación de las acciones fisiológicas de esas estructuras anatómicas.
En este trabajo, los resultados logrados de las AMR del grupo control y del grupo de pacientes con IF GIII fueron 2362,04 mmHg x segundos y 947,92 mmHg x segundos, respectivamente.
Por medio de análisis estadístico pudo ser observado que hubo diferencia significante para p-valor <0,05 p=0,001.
Las dispersiones de las RCS encontradas en los grupos de pacientes en condición de continencia e incontinentes fueron del 12,18% y del 16,32% mientras en la AMR, 38,86% y 50,06%, respectivamente.
Aunque las dispersiones de los datos de AMR sean más elevadas, es importante considerar que la RCS evalúa apenas un atributo físico, el tiempo, mientras que la AMR analiza dos grandezas físicas fundamentales del comportamiento biomecánico de la evacuación, la presión y el tiempo, siendo la presión directamente relacionada con el resultante de las fuerzas ejercidas por los músculos en unidad de área.
En la biomecánica, atributos físicos de acción muscular se caracterizan de modo más completo por medio de la energía demacrada para la realización de un trabajo, siendo este equivalente al producto de la fuerza del músculo por la amplitud de contracción de los mismos.
La fuerza del músculo está directamente relacionada con el número de fibras del vientre muscular y la amplitud de contracción depende del grado de acortamiento de esas estructuras.
Asimismo, los músculos que constituyen lo suelo pélvico trabajan conjuntamente para el mantenimiento del control de la continencia y esa condición depende de diversos factores como el estado neurológico del paciente, el volumen y la consistencia de las heces, la sensibilidad y la complacencia recto-anal, la función de los esfínteres del ano y el reflejo inhibitorio recto-anal.
Todos esos atributos se correlacionan y la respuesta es dirigida y atribuida principalmente por la acción de la musculatura perteneciente a esa región anatómica.
Así siendo, de acuerdo con esas características, se puede decir que el trabajo hecho por los músculos es representado por el resultante de las fuerzas ejercidas por todo el conjunto de músculos responsables por el mantenimiento de la continencia.
Actualmente, diversos trabajos presentan como objetivo el estudio de otros métodos y parámetros para la evaluación de la biomecánica de evacuación.
La utilización de esas herramientas puede auxiliar en nuevos campos de investigaciones aportando en el entendimiento y aclaración de dudas a respeto de la fisiología recto-anal y, con eso, auxiliar en el diagnóstico, en el tratamiento y en la prevención de esa condición etio-patogénica tan grave.
Conclusión
Los análisis realizados en este trabajo permitieron las siguientes conclusiones:
El promedio resultante de la capacidad de sustentación de la presión de contracción voluntaria no se mostró adecuada para la diferenciación de pacientes en condición de continencia e incontinencia fecal grado III;
El área media resultante proveniente de las curvas Presión versus Tiempo pertenecientes a los exámenes de manometría recto-anal se mostró adecuada para la diferenciación de pacientes con característica de continencia e incontinencia fecal grado III y demuestra ser un posible parámetro en el análisis del comportamiento biomecánico relacionado a los mecanismos de continencia recto-anal.
Agradecimientos
Agradecemos a los profesores Cláudio Saddy Rodrigues Coy y João José Fagundes por el apoyo prestado durante todas las fases del estudio.
Introducción
La importancia de la neumonía para la morbilidad y mortalidad infantiles ha sido discutida ampliamente en la literatura.
La estimativa más reciente para niños menores de cinco años es 120 millones de nuevos episodios por años, junto con casos severos y altas tasas de hospitalizaciones.
En Brasil, 1,5 millón de nuevos casos de neumonía adquirida en la comunidad NAC ocurren en este grupo de edad a cada año, y la enfermedad ocupa el primer lugar en el rol de causas de hospitalización de esos niños en todas las regiones del país.
Conocer los factores de riesgo para hospitalización debido a la neumonía permite identificar prioridades en la prevención y el manoseo de esta enfermedad.
Esos factores son: género, edad, tipo de nacimiento, peso al nacer, edad gestacional, orden de nacimiento, lactancia materna, desnutrición, morbilidades anteriores y actuales, inmunización, uso de medicamentos, características paternales y socioeconómicas, sanitación básica, contaminación del aire interior y exterior, guardería fuera del domicilio y acceso a servicios de atención de salud.
La Atención Primaria de Salud APS puede ser considerada un factor que influye en la hospitalización debido a la neumonía.
El papel de la APS fue investigado anteriormente respecto al control de la neumonía en términos del acceso a los servicios de salud y el manoseo clínico de la enfermedad.
La APS es el nivel de atención que enfoca en diagnóstico temprano, tratamiento e intervenciones con objeto de disminuir la exposición a los factores de riesgo y/o aumentar la exposición a los factores de protección asociados a la neumonía.
La inclusión de la APS como factor explicativo de esa enfermedad debe considerar todas las características de sus acciones de salud, orientada por los siguientes atributos: acceso en el primer contacto, longitudinalidad, integralidad, coordinación de la atención, orientación familiar y orientación comunitaria.
Es importante tomar en cuenta no sólo la atención prestada durante los episodios agudos, ya que factores relacionados a la atención de salud y comunicación de salud prestadas rutineramente al niño, madre y familia pueden incidir en la salud del niño.
Los factores involucrados en la hospitalización del niño debido a neumonía pueden representar intervenciones por profesionales que trabajan en la APS tales como inmunización, orientación nutricional, atención preventiva en domicilio; además, aspectos relacionados a la renta familiar y la educación de los padres pueden influir el acceso a los servicios de APS que, a su vez, pueden impactar el riesgo de hospitalización debido a la enfermedad.
Esa comprensión sirve de base a la construcción de un referencial conceptual jerárquico para la hospitalización infantil debido a neumonía, con base en métodos de aproximación jerárquica para evaluar las relaciones entre la exposición y el resultado, considerando que los factores de riesgo pueden ser influidos por aquellos localizados en niveles anteriores, directa o indirectamente.
Sin embargo, del punto de vista jerárquico, no encontramos estudios que incluyeron la APS como variable explicativa de la hospitalización debido a neumonía.
Por lo tanto, el objeto de este estudio fue evaluar la asociación de la APS y otros factores potenciales con la hospitalización debido a neumonía en niños menores de cinco años.
Estudio epidemiológico analítico con diseño caso-control hospitalario.
El estudio fue desarrollado en tres hospitales públicos en la ciudad de Ribeirão Preto, Brasil.
Brasil es un país sul-americano en vías de desarrollo con un sistema público de salud gratuito.
El sudeste hospeda 43% de la población brasileña y es responsable por 56% del Producto Interno Bruto PIB.
El tiempo se caracteriza por una estación templada, fresca y seca y otra caliente y húmida, con temperaturas moderadamente altas.
El estudio fue desarrollado en tres hospitales que trabajan en el Sistema Único de Salud - SUS brasileño Hospital A - institución estadual, referencia nacional para especialidades clínicas, clínica pediátrica con 58 lechos; Hospital B - institución municipal, 18 lechos pediátricos; Hospital C - institución municipal, 20 lechos pediátricos.
El estudio fue conducido solamente con niños que viven en Ribeirão Preto, usuarios de la red de atención primaria a través del SUS.
Selección de Casos y Controles
Con objeto de detectar OR ≥2.0 pruebas bilaterales, con poder estadístico de 80% y α=0,05, y considerando 10% como la menor probabilidad de exposición entre los controles, fueron seleccionados 345 casos y 345 controles.
Los casos fueron niños menores de cinco años que habían sido hospitalizados debido a la NAC, confirmada por examen radiológico, en los hospitales participantes.
Cada caso fue pareado según el género y grupo de edad 2-6; 6-12; 12-24 y 24-60 meses con un controle en el mismo hospital.
La minimización del sesgo de Berkson involucró la inclusión de casos incidentes y la selección de controles hospitalarios con diagnósticos variados de admisión, incluso aquellos con enfermedades del tracto hospitalario superior.
Vivir en la ciudad por menos de seis meses, historia reciente de aspiración de fluidos o cuerpo externo debido a la hipótesis diagnóstica de neumonía aspirativa y edad menor de dos meses fueron usados como criterios de exclusión para los casos y controles.
Entre los controles, los niños también fueron excluidos en caso de sospecha de diagnóstico o diagnóstico actual de neumonía, algún grado de parentesco o morada en el mismo domicilio con esos casos.
La recolecta de datos fue continua entre marzo del 2012 y agosto del 2013, considerando las estaciones del año.
Los entrevistadores visitaron los hospitales diariamente, reclutando los pacientes según el orden de hospitalización o de llegada.
En situaciones de recusa o exclusión del paciente, fue identificado otro niño elegible, siguiendo el mismo orden.
Entrevistadores capacitados para la recolecta de datos antropométricos y cegados a los objetivos de la investigación recolectaron los datos.
Fue utilizado un cuestionario pre-codificado con todas las variables estudiadas, excepto la variable calidad de la APS, recolectada mediante el Primary Care Assessment Tool PCAT - versión infantil.
Ese instrumento mide la calidad de la APS bajo la perspectiva del usuario, con base en la presencia y grado de cuatro atributos esenciales acceso en el primer contacto, longitudinalidad, integralidad y coordinación de la atención y de dos atributos derivados orientaciones a la familia y comunitaria.
La herramienta posee una escala tipo Likert de 4 puntos para cada área, que permite calcular los scores relacionados a cada atributo promedio de las respuestas a los ítems del área.
Puntuaciones >3 indicaron una fuerte presencia y grado del atributo o conjunto de atributos evaluados.
La puntuación APS esencial promedio de los ítems de atributo esencial y la puntuación APS general promedio de los ítems de atributos esenciales y derivados fueron calculadas.
Los padres o cuidadores formales del niños contestaron a todas las preguntas del PCAT y aquellas en el cuestionario pre-codificado.
Por lo tanto, todas las variables explicativas del estudio fueron recolectadas durante las entrevistas, excepto las variables antropométricas, que fueron recolectadas conforme descritas a seguir.
Para niños menores de dos años, el peso fue mensurado con balanzas digitales infantiles precisión de 5 gramas y la estatura con un estadiómetro horizontal.
Para niños mayores de dos años, fueron utilizados balanzas digitales portables precisión de 100 gramas y un estadiómetro vertical.
Las técnicas de medida antropométrica y los puntos de corte de los índices antropométricos cumplieron con las recomendaciones de Organización Mundial de la Salud OMS.
Fue compuesto un modelo jerárquico conceptual Figura 1, con base en la literatura, abarcando los resultados y las variables explicativos, que orientaron las técnicas estadísticas para el análisis de los datos.
Algunas variables del estudio exigen otras explicaciones respecto a su definición y clasificación, tales como: Renta familiar renta mensual de los habitantes del mismo domicilio, dólares americanos según la distribución en tertiles, Gaño de peso durante el embarazo peso maternal antes de embarazo y en el nacimiento, variable continua <10 o ≥10kg, Fumadores en el domicilio presencia/ausencia de fumadores del domicilio, Tabaquismo durante el embarazo variable binaria, tabaquismo maternal no-fumador, ex-fumador o fumador, Edad gestacional <37 o ≥37 semanas, Peso al nacer <2500 o ≥2500g, Estado nutricional puntuaciones Z peso por edad, estatura por edad, peso por estatura, como ≥-2,0 o <-2,0, e Índice de Masa Corporal IMC por edad: eutrófico, bajo peso o sobrepeso, Tipo de lactancia hasta seis meses lactancia materna exclusiva, lactancia materna predominante, leches mixtas y alimentación artificial, Duración de la lactancia meses según la distribución en tertiles, Lactancia materna anterior/actual nunca amamantado, lactancia anterior, lactancia actual, Introducción de alimentos complementares no introdujo, antes de 6 meses, a los 6 meses o después de 6 meses, Calidad de APS Puntuaciones de APS General y Esencial según distribución en cuartiles, y Atención No-maternal abuela, jardín maternal, escuela o otra.
Análisis Estadístico
Los casos y controles fueron caracterizados según las variables sociodemográficos.
Los grupos fueron comparados mediante la razón de similitud ji-cuadrada.
En la fase analítica, los Odds Ratios OR brutos y ajustados, con sus respectivos intervalos de confianza del 95%, fueron estimados mediante regresión logística multivariada incondicional, según las premisas de modelos jerárquicos.
Con modelos univariados, el criterio de inclusión de las variables en los modelos subsecuentes fue considerado como valores de p <0.25 para la prueba Wald.
En la próxima fase, las variables que continuaron en el modelo presentaron p<0.10.
El modelo final abarcó variables con p<0.05.
El orden de entrada de las variables en los modelos multivariados fue definido según el referencial conceptual Figure 1, empezando en el primer nivel jerárquico y llevando así a la inclusión simultánea de variables en el mismo nivel, siempre ajustadas para las variables de los niveles anteriores.
El uso del análisis incondicional fue basado en dos premisas u: 1 los resultados fueron muy próximas a aquellos alcanzados en el análisis condicional; and 2 emparejamiento por género y grupo de edad no caracteriza compatibilidad.
La bondad de ajuste del modelo final fue evaluada con base en la prueba ji-cuadrada de Hosmer-Lemeshow, mientras que la curva ROC reveló la sensibilidad se y especificidad sp.
Los resultados fueron: ji-cuadrado=12.30 con df=8 y valor de p=0.1382; Se=70.48%; Sp=74.30%; y exactitud=0.7835.
Todas las análisis fueron procesadas en Stata versión 12.
Este estudio fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo fecha: 29/11/2011; protocolo: 1404/2011, cumpliendo con las recomendaciones en la Declaración de Helsinki y Resolución 196/96 del Consejo Nacional de Salud.
Las características sociodemográficos de la población estudiada se muestran en la Tabla 1.
Fue encontrada mayor proporción de controles con mayor renta familiar y nivel de educación parental, aunque sin significancia estadística.
Tampoco fueron encontradas diferencias significativas entre los dos grupos respecto al edad maternal, estado civil o trabajo fuera del domicilio de la madre.
La proporción de casas con seis o más personas viviendo en la misma casa fue mayor.
Respecto al número de habitaciones en la casa, sin embargo, la diferencia entre los grupos no fue significativa.
La Tabla 2 muestra los resultados relacionados al modelo final.
La calidad de la APS demostró asociación con la hospitalización debido a neumonía mediante la puntuación APS esencial, que mide la presencia y el grado de los atributos de la atención de salud acceso en el primer contacto, longitudinalidad, integralidad y coordinación.
Además, los factores relacionados a la renta familiar, historia obstétrica maternal, estado nutricional del niño y de la madre, morbilidad y atención a la salud del niño estuvieron asociados a la hospitalización debido a neumonía en la población estudiada.
Discusión
Este estudio sirve para llenar una brecha en la literatura, demostrando la contribución de la APS para prevenir la hospitalización infantil por neumonía.
La asociación identificada con relación a la puntuación APS esencial señala la importancia de la organización de la APS como fuente regular de atención de salud y el vínculo a través del tiempo mediante una variedad de servicios y acciones articuladas para los niños y sus familias, que aumentan la continuidad de la atención de salud.
Con relación a las diez variables que componían el modelo jerárquico final, ocho se relacionan con acciones de APS, especialmente atención en salud infantil, atención prenatal y planificación familiar.
Además, el principio de longitudinalidad y la complementariedad de las acciones de APS entre los programas de salud infantil y de salud de la mujer son relevantes, ya que vigilan la salud de los niños, las mujeres y las familias.
En el cuidado de los niños se lleva a cabo el seguimiento sistemático de la vacunación, nutrición infantil, enfermedades y hábitos infantiles, como el uso de medicamentos, lo que contribuye a mejorar el cuidado infantil integral.
Una de las estrategias más importantes para controlar la neumonía dentro de la APS es la vacunación.
En este estudio, las situaciones en las que se utilizó la vacunación retrasada se observaron con mayor frecuencia entre los casos, y estos conducen a un mayor riesgo de hospitalización por neumonía.
Las vacunas contra el virus de la gripe Haemophilus influenza tipo b y contra Streptococcus pneumoniae conceden protección específica 1.
Además, se considera que la inmunización adecuada es un proxy para el cuidado de los niños, siendo necesario implementar estrategias para vacunar a todos los niños que contactan con los servicios de salud para recibir otras intervenciones.
Con relación a las variables nutricionales, hubo un mayor riesgo de hospitalización por neumonía en niños desnutridos y menor riesgo entre niños con sobrepeso.
El efecto de la subnutrición sobre la ocurrencia y severidad de la neumonía ya ha sido reportado en la literatura.
La neumonía, la desnutrición y las deficiencias de micronutrientes tienen factores de riesgo comunes, como no lactar exclusivamente a lactantes <6 meses, deficiencia de zinc y sarampión.
Anteriormente se ha descrito un efecto protector del sobrepeso contra la neumonía en adultos.
Aunque hay evidencia de que los individuos obesos son más susceptibles a las enfermedades pulmonares inflamatorias y virales, el impacto de la obesidad sobre la neumonía bacteriana sigue incierto.
Estos hallazgos sugieren que podría ser un mecanismo para explicar el efecto protector de la obesidad contra esas neumonías.
En este estudio, a pesar de la evidencia citada en la literatura, es importante destacar que la abrupta pérdida aguda de peso entre los casos, causada por falta de apetito y deshidratación secundaria a la afección respiratoria, puede haber contribuido a la mayor proporción de controles con individuos con sobrepeso y una consecuente asociación inversa entre la obesidad y la hospitalización infantil por neumonía.
En cuanto a las enfermedades prevalentes de la infancia, en este estudio se asoció un historial de sibilancias al resultado estudiado, lo que demuestra la importancia de identificar y dar seguimiento a individuos con sibilancias recurrentes, que podrían no ser diagnosticados como asmáticos.
El asma lleva a una mayor vulnerabilidad a los patógenos que causan neumonía, lo que a su vez exacerba los síntomas asmáticos y contribuye al empeoramiento de las condiciones clínicas y la necesidad de hospitalización.
También en relación con las enfermedades prevalentes, se observó una asociación negativa entre el reflujo gastroesofágico y la hospitalización infantil por neumonía.
Existe evidencia de que la aspiración crónica o la microaspiración del contenido gástrico pueden causar daño pulmonar, contribuyendo así a la génesis de la neumonía por aspiración.
El reflujo no está necesariamente asociado con aspiración o complicaciones, debido al mecanismo protector del quimiorreflexo laríngeo, que se desencadena por la presencia de soluciones ácidas como el jugo gástrico en la laringe.
Puesto que la acidez del jugo gástrico forma parte de la inmunidad innata de los individuos, pequeñas cantidades de líquido en la faringe, sin ninguna aspiración asociada, podrían neutralizar algunos patógenos que causan NAC, contribuyendo así al efecto protector encontrado.
En este estudio se excluyeron los niños con historia reciente de aspiración de líquidos o cuerpos extraños.
Así, excluir a los niños con una hipótesis de neumonía por aspiración puede haber llevado a una mejor caracterización del papel del reflujo en la neumonía no aspirativa.
A pesar de la plausibilidad biológica de este hallazgo, una limitación importante fue que el informe materno de la condición de salud puede haber contribuido a posibles errores en la clasificación del trastorno.
Las futuras investigaciones con mayor precisión diagnóstica para el reflujo gastroesofágico podrían dilucidar su efecto sobre la neumonía no aspirativa.
Otro factor relacionado con el cuidado de los niños que aumentó el riesgo de hospitalización por neumonía fue el uso de medicamentos durante los 30 días previos a la hospitalización.
Los profesionales de APS deben analizar cualquier uso abusivo de medicamentos en pediatría.
Los antibióticos no recomendados predisponen a la resistencia bacteriana, mientras que los fármacos antipiréticos, supresores de ácido y glucocorticoides pueden interferir con el sistema inmunológico, aumentando así la susceptibilidad a la neumonía.
Sin embargo, una limitación en este estudio fue que los medicamentos utilizados no se especificaron.
Por lo tanto, nuevos estudios diseñados para proporcionar esta información serían sumamente útiles para verificar esta asociación descubierta.
El estado nutricional del niño está influenciado por la ingesta de nutrientes actual y anterior, que incluye el período prenatal.
La multiparidad y los intervalos cortos entre embarazos causan daño al cuerpo materno y influyen en el aumento de peso durante el embarazo, lo que puede resultar en bajo peso al nacer y durante la infancia.
En este estudio, las variables paridad, intervalo de nacimiento, aumento de peso durante el embarazo y peso al nacer se asociaron con el resultado en el análisis univariado.
En el modelo multivariado, sin embargo, el bajo peso al nacer perdió su significación estadística.
Por lo tanto, los resultados sugieren que los factores reproductivos maternos actúan, al menos de una manera, independientemente de los factores perinatales como el peso al nacer, posiblemente porque la capacidad de autocuidado materno influiría positivamente en el cuidado de los niños.
Durante las actividades de APS, además del cuidado infantil, el seguimiento prenatal permite un aumento de peso adecuado durante el embarazo y el cuidado de las mujeres en edad reproductiva promueve las acciones de planificación familiar, proporcionando así orientación sobre la paridad y el intervalo de nacimiento, que son variables asociadas con el resultado estudiado.
Los resultados de este estudio indican la asistencia a un jardín infantil como un factor de riesgo para el resultado, y este hallazgo fue consistente con la literatura.
La concentración de niños dentro de estas instituciones puede facilitar la transmisión de la enfermedad y dar lugar a una exposición permanente a patógenos que pueden causar episodios repetitivos, contribuyendo así al empeoramiento de la afección médica y exacerbando la necesidad de hospitalización.
La asistencia a un jardín infantil no es objeto de atención directa de los profesionales de la APS, pero es sumamente importante articular estos dos escenarios salud e infancia para el cuidado infantil, la promoción de la salud y la prevención de enfermedades.
Otra variable que compone el modelo final de este estudio, y que tiende a ir más allá del alcance del sector salud, es la renta familiar.
El efecto de la renta familiar en el resultado estudiado fue independiente del estado civil y de la educación de los padres, lo cual está en consonancia con otro estudio.
Cabe señalar que las necesidades y la renta de la familia merecen ser vistos de una manera intersectorial.
La colaboración intersectorial y la movilización de recursos figuran entre las acciones prioritarias necesarias para lograr el objetivo de poner fin a las muertes evitables por neumonía.
Las desigualdades sociales llevan a diferencias en la exposición a los factores de riesgo y en el acceso a intervenciones eficaces en la neumonía.
Estas diferencias pueden existir dentro de la misma comunidad, lo que parece ser el caso en nuestra población estudiada.
Aunque la región del estudio es una de las más prósperas del país, se identificó comúnmente baja renta entre los participantes, pero especialmente entre los casos, contribuyendo así a un mayor riesgo de hospitalización por neumonía que otras enfermedades.
Estos resultados corroboran la hipótesis de que la neumonía es la enfermedad que más refleja los efectos de las desigualdades sociales.
La expansión del programa de vacunas conjugadas post-neumocócica y las mejoras sociales han mejorado la salud infantil en Brasil; sin embargo, estas mejoras fueron insuficientes para superar las desigualdades.
Así, los resultados de esta investigación ponen de relieve la contribución de las acciones desarrolladas en la APS a la prevención de la hospitalización infantil por neumonía, lo que ratifica la lógica de incluir esta patología en la lista brasileña de condiciones de atención primaria.
La literatura apoya los principales hallazgos de su estudio, pero algunas limitaciones deben ser mencionadas.
A pesar de que las evaluaciones de APS realizadas mediante la herramienta PCAT brindan una perspectiva más amplia de las características de la APS, es importante enfatizar que este instrumento sólo considera la perspectiva del usuario.
Por otra parte, hubo una diversidad de encuestados - a pesar de que las entrevistas se realizaron principalmente con la madre, no siempre estaba disponible.
Por lo tanto, estos hallazgos deben ser confirmados con el la versión de la herramienta PCAT aplicada a los profesionales de la salud.
Cabe mencionar que es posible que no todos los niños tengan acceso a los mismos procedimientos de APS, ya que existen unidades diferentes dentro de la misma ciudad Unidad de Salud Familiar, Unidad de Salud Básica y / o Programa de Trabajadores de Salud Comunitaria.
Esta diversidad puede conducir a diferentes experiencias con la APS para la evaluación desde la perspectiva del usuario.
Sin embargo, este análisis va más allá del alcance de este estudio.
Además, la información sobre algunas exposiciones anteriores relacionadas con el resultado, obtenidas de los informes de los entrevistados, puede haber contribuido a una causalidad inversa y / o sesgo de recuerdo, entre otros problemas.
Sin embargo, se hicieron esfuerzos para minimizarlos, tales como la recolección de datos dentro del hospital en lugar de en casa, asegurando el reclutamiento de casos incidentales y controles contemporáneos.
Por otra parte, cabe destacar que la inclusión de niños con otras enfermedades respiratorias entre los controles llevaría a la hipótesis nula, debido a las similitudes entre los dos grupos.
Por lo tanto, la fuerza de las asociaciones encontradas confirma la especificidad del efecto de las exposiciones sobre la hospitalización por neumonía, y no sobre otras enfermedades respiratorias.
El rigor metodológico aplicado a las diferentes etapas del estudio otorga validez interna y externa a los resultados, que puede generalizarse a poblaciones similares en países en desarrollo con la misma configuración de APS.
Los estudios de replicación en diferentes contextos podrían contribuir a una mayor generalización de estos resultados, especialmente para las poblaciones con distintos sistemas de salud.
Estudios comparativos, llevados a cabo en países desarrollados y en desarrollo, podrían conducir a una mejor comprensión de la interacción entre las características socioculturales y otros factores involucrados en la hospitalización por neumonía en niños menores de cinco años.
Conclusión
La APS y sus prácticas de atención de la salud infantil, como el monitoreo nutricional, la inmunización, la atención a las enfermedades prevalentes, la atención prenatal y la planificación familiar, constituyen acciones prioritarias para evitar la hospitalización infantil por neumonía.
El enfoque jerárquico permitió comprender el fenómeno de la hospitalización infantil por neumonía en la población brasileña estudiada.
Se describió la influencia de las características relacionadas con el niño, la madre y la familia, junto con las prácticas de atención y APS calificada.
Estos hallazgos deberían orientar la planificación racional de las acciones para evitar la hospitalización infantil, especialmente en el contexto de la APS.
Introducción
Se utiliza el término dependiente de tecnología para describir niños que necesitan de algún dispositivo para compensar la pérdida de alguna función vital y consecuente manutención de su existencia, tales como traqueotomía, ventilación mecánica y gastrostomía.
Los niños dependientes de tecnología son un grupo con necesidades especiales de salud, que se caracterizan por la fragilidad clínica, exigencia de cuidados de salud además de aquellos ofertados para niños de la misma edad y, con frecuencia, la necesidad de dispositivos tecnológicos.
Esos niños demandan un régimen terapéutico y de rehabilitación complexo y continuo, que implica la necesidad de incorporación de nuevos saberes y prácticas inusuales en el cotidiano existencial de sus madres, ya que los cuidados ultrapasan aquellos ofertados a un niño sano.
Tales prácticas de cuidado son basadas en saberes científicos.
En ese sentido, "cuidados hospitalarios en casa" son positivos cuando se prologan, aumentando la calidad de vida de esos niños.
De otro lado, las familias enfrentan una carga emocional y social extrema.
La sobrecarga materna, los cambios en las dinámicas intrafamiliar y extrafamiliar, el aislamiento social y el impacto financiero son algunos de los retos que viven esas familias.
Investigadores han avisado de la necesidad de reorganización del sistema de salud, en la mejora de la atención a esa clientela emergente, buscando redes de apoyo de profesionales que prestan cuidado en domicilio y en la comunidad.
Además, indican la importancia de una atención cualificada e integradora y la necesidad de implantación de nuevos servicios de soporto, como forma de apoyo a esas familias en la continuidad del cuidado en domicilio.
Las instituciones que prestan atención domiciliaria a ese grupo de niños deben ser accesibles, prestar cuidados dirigidos a la familia y comunidad, de forma coordinada con los demás servicios y culturalmente efectivos.
Partiendo de la premisa que los familiares están suelos ante una realidad totalmente nueva, incluyendo nuevos saberes y prácticas que necesitan ser incorporados al cotidiano, se basó la construcción de ese artículo en el referencial teórico de la antropología médica.
Tal referencial provee un cuadro teórico para análisis de los factores culturales, interviniendo en el campo de la salud, al estudiar la forma como las personas explican las causas de las enfermedades, los tipos de tratamiento en que creen y a los cuales recurren, permitiendo así la recuperación de la dimensión experiencial y simbólica de la experiencia del cuidado a los niños dependientes de tecnología.
Respecto a la antropología médica, se destacó el concepto de Sistema de Cuidado en Salud, que afirma que las actividades en búsqueda de cuidados con la salud son socialmente y culturalmente organizadas, componiendo un sistema cultural a partir de tres sectores comunicados entre si: familiar o tradicional, profesional y popular o folk.
El sector familiar o tradicional es la esfera en que la enfermedad es definida, descubierta y donde son iniciadas las actividades relativas al cuidado en salud.
El sector profesional corresponde a la medicina científica y el sector folk o popular abarca los profesionales no oficiales de la cura, tales como curanderos, rezadores, hechiceros, entre otros.
Un concepto complementar a este es el Modelo Explicativo de la Enfermedad, que trata de un conjunto articulado de explicaciones sobre enfermedad y tratamiento que permean cada Sistema de Cuidado en Salud, entre ellas el modelo explicativo profesional, que tiene embasamiento científico y se refiere a aquel adoptado por los profesionales de salud y a los modelos explicativos populares, basándose en la cultura compartida por todos los miembros de un determinado grupo.
Así, la opción teórica se basa en las posibilidades de interpretación de las maneras de pensar y actuar ante el adolecer y cuidado del hijo dependiente de tecnología, integrando los aspectos socioculturales de las madres participantes del estudio.
Para eso, fue a partir de las premisas de la antropología médica que se planteó el reto de comprender los modelos explicativos elaborados por esas madres, que orientan sus percepciones y actitudes ante la experiencia de cuidado del hijo dependiente de tecnología, en un determinado sistema de cuidados en salud.
Este estudio se justifica por la escasez de estudios dirigidos a esa clientela y la necesidad de su reconocimiento para la planificación de políticas públicas y estrategias de cuidado.
El desarrollo de ese estudio fue motivado por la necesidad de responder a la siguiente pregunta: como es la experiencia de cuidar de un niño dependiente de tecnología?
Partiendo de esas consideraciones, la finalidad en este artículo es comprender la experiencia del cuidado a los niños dependientes de tecnología, a partir de la vivencia de las madres.
Se trata de un estudio exploratorio con aproximación cualitativa, basado en el referencial teórico de la antropología médica y del método narrativo.
Participaron doce madres de niños dependientes de tecnología, elegidas intencionalmente a partir de una muestra de 102 madres.
Las 102 madres fueron identificadas por búsqueda activa en el municipio, entre octubre y diciembre de 2010, participantes de la primera etapa de la tesis de doctorado.
La búsqueda activa fue llevada a cabo en la red básica de salud, instituciones de apoyo a los niños con necesidades especiales de salud y mediante divulgación de la investigación en medios de comunicación escrita y hablada.
El número de participantes no fue determinado a priori, pero definido en el proceso de la producción de los datos empíricos, a medida en que fueron considerados suficientes para comprender el fenómeno estudiado.
Se basó en la argumentación: cuando la selección de los participantes en investigación cualitativa es intencional, el propósito del investigador es alcanzar una muestra elegida de participantes que puedan contribuir mejor a la investigación, seleccionando casos ricos en informaciones para el estudio a hondo.
Así, el muestreo intencional visaba constituir una población heterogénea, o sea, madres con experiencias distintas, sea por las condiciones socioeconómicas, situación conyugal o tiempo de experiencia con la enfermedad.
Los criterios de inclusión fueron: ser madre y/o responsable de niños con hasta 12 años de edad, dependientes de algún dispositivo tecnológico para mantener su vida y residente en el municipio de Ribeirão Preto, SP.
Tras la selección intencional, las madres seleccionadas fueron contactadas por teléfono, invitándoles a participar de esa etapa.
Nadie rechazó y los datos fueron recolectados según la disponibilidad de las participantes.
El material empírico fue producido entre mayo y octubre de 2011.
Fue utilizado el método de la narrativa, juzgando ser el más adecuado por posibilitar el rescate del conocimiento, la interpretación de las experiencias relevantes y la obtención del significado cultural.
Por narrativas se obtiene historias contadas por los participantes, cuyos pensamientos, emociones y experiencias son fuentes de datos.
La narrativa privilegia la subjetividad del narrador, representando su experiencia.
Como técnica para recolectar las narrativas fue utilizada la entrevista abierta.
Partiendo de esas premisas, se inició la construcción de las narrativas con la siguiente pregunta: Cuéntame sobre su experiencia de cuidar de su hijo/hija dependiente de tecnología.
Fue elegido el ambiente domiciliar como local del estudio, constituyéndose de doce visitas domiciliarias, con duración de aproximadamente 90 minutos y efectuadas por la misma investigadora.
La investigadora era alumna de doctorado con experiencia previa con la clientela investigada.
Ante el involucramiento de seres humanos en la investigación, el estudio fue sometido a la apreciación del Comité de Ética en Investigación, cumpliendo con la Resolución 196/96 de la Comisión Nacional de Ética en Investigación del Consejo Nacional de Salud, y aprobado bajo el protocolo nº 405/2010.
Para preservar el anonimato, las madres fueron identificadas en el orden cronológico de las entrevistas, de la siguiente manera: madre 1, madre 2 y así sucesivamente.
Las narrativas fueron analizadas con base en el análisis interpretativo.
Así, los conceptos de la antropología médica orientaron la interpretación de la experiencia materna en el cuidado del hijo dependiente de tecnología.
Inicialmente fue organizado el material empírico, con la identificación y narrativas transcritas en su totalidad.
A seguir, fueron efectuadas lectura exhaustiva y búsqueda por palabras, frases, comportamientos usuales y posibles diferencias, llamada codificación de los datos.
El proceso intermediario de análisis abarcó la lectura trasversal de las codificaciones, agrupamiento de los códigos usuales y inusuales e identificación de las categorías empíricas.
Finalmente, las categorías fueron reagrupadas e interrelacionadas según sus similitudes, constituyéndose así las categorías temáticas.
Considerándose que las acciones de cuidado en salud son organizadas de forma sociocultural, pudiendo ser estudiadas mediante el sistema de cuidados en salud y que tal sistema se comprehende como la suma de acciones para lidiar con la enfermedad, como la búsqueda por su significado, la manera como se trata y las instituciones involucradas en el cuidado, las categorías temáticas presentan el significado de la experiencia materna en el cuidado del hijo dependiente de tecnología a partir de los sistemas de cuidado en salud: sistema familiar, sistema profesional y sistema popular.
Resultados y Discusión
Para tratar de la experiencia materna en el cuidado del hijo dependiente de tecnología fueron considerados los diferentes contextos sociales de las participantes.
Fue adoptada la perspectiva de complementación y enriquecimiento posibilitado por cada vivencia.
Para tanto, a seguir, se apuntan algunas características de las madres de los niños dependientes de tecnología participantes del estudio: promedio de edad de 34 años; respecto a la escolaridad, siete madres poseían enseñanza secundaria completa, dos enseñanza primaria completa y tres no concluyeron le educación primaria; respecto a la ocupación, dos madres trabajaban formalmente y las demás eran cuidadoras a tiempo completo, pero cinco entre ellas contribuían con la renta familiar mediante la venda de artesanías y alimentos en el propio domicilio; respecto a la situación conyugal, ocho madres tenían relacionamiento estable y las demás eran divorciadas o solteras; con relación al número de hijos, cinco poseían solamente el hijo dependiente de tecnología y siete madres poseían de 3 a 7 hijos; el tiempo de experiencia con el cuidado del hijo varió de 1 año y 6 mesas a 11 años.
Respecto a los dispositivos tecnológicos utilizados por los hijos, once niños utilizaban dispositivos tecnológicos para alimentación, como gastrostomía, yeyunostomía o sonda gástrica; siete niños utilizaban dispositivos para respiración, tales como traqueotomía, ventilación mecánica no invasiva y oxigenoterapia; y tres niños utilizaban dispositivos para eliminación, entre ellos la sonda urinaria de alivio y el lavaje intestinal.
Es importante destacar que los doce niños hacían uso concomitante de los dispositivos tecnológicos.
El sistema familiar
Es en el subsistema familiar que las enfermedades son primeramente identificadas y donde, tras la intervención biomédica de diagnóstico e institución de tratamiento, las personas enfermas regresan y, conjuntamente con otros miembros del sistema, evalúan la adecuación del tratamiento y deciden qué hacer de ahí en adelante.
En este sistema, la madre es la principal prestadora de los cuidados y demanda la adquisición de habilidades y conocimientos para esa nueva forma de cuidado.
Sin embargo, las narrativas reflejan la dificultad de asimilación de ese nuevo cuidado, por ser poco presente en el cotidiano de personas legas, siendo necesaria la incorporación de prácticas exclusivas del modelo explicativo profesional: En el inicio, cuando hizo la gastrostomía, ni tocaba.
Sentía miedo de ver aquello, no lograba asimilar que aquello servía para que se alimentara, miraba aquello y creía que causaba dolor, que dolía, sentía miedo.
Madre 9
Empieza una transacción entre el modelo explicativo lego y el modelo explicativo profesional, acerca de una determinada enfermedad y cuidados exigidos.
Así, a cada nuevo encuentro entre madres de niños dependientes de tecnología y profesionales de salud, un nuevo modelo explicativo lego se organiza y es resignificado, construyendo un cuidado singular para sus hijos, permeado por nociones biomédicas relacionadas a los cuidados de salud complexos, y también por las percepciones culturales respecto al fenómeno vivido.
El testimonio de la madre número cuatro está de acuerdo con esas afirmativas, ya que el hijo fue acompañado por diferentes profesionales de salud, siendo ella quien manejaba todas las orientaciones de cuidado y aplicaba de acuerdo con su experiencia: Al inicio realmente quedamos un poco perdidos y después empecé a crear mis métodos.
Me quedé completamente perdida, llegué a mi casa sin dirección.
Son varios profesionales involucrados, es neurólogo, es pediatra, es fisioterapia, es fono [fonoaudiología], me quedé loca.
Pero con el tiempo creé mi propio método, adaptando los horarios.
Madre 4
En un estudio con objeto de describir la interrelación y comunicación en los sectores de cuidado a la salud bajo la perspectiva de cuidadores familiares de enfermos crónicos, los resultados fueron semejantes, indicando que, aunque los profesionales determinen el cuidado a ser prestado, los cuidadores acaban por desarrollar sus propias maneras, correspondiendo a una asociación entre conocimientos populares y científicos.
Concluyeron que los saberes están interconectados y que es el cuidador quien define cuando buscar un u otro sistema de cuidado.
Ante la disposición en proporcionar lo mejor para el hijo, la experiencia de cuidado considerada inicialmente aterrador con el tiempo es resignificada y las prácticas trasformadas, haciendo las madres más tranquilas en el manoseo diario del cuidado: No poseía ninguna experiencia cuando mi hijo salió del hospital.
No sabía cuidar, cuando iba a aspirarle lloraba.
No había nadie para ayudarme, pero no tuve opción o aprendía o moraba dentro del hospital.
Ahí quedamos cuidando, hoy con la gracia de Dios logramos controlar todo en casa.
Madre 12
Respecto al involucramiento de los demás miembros del sistema familiar, se trata de un cuidado indirecto, bajo la forma de apoyo emocional y financiero.
Según la experiencia narrada por la madre número ocho, los familiares no se sienten preparados para cuidar del niño, ante el cuidado complexo exigido: Mira, voy a viajar hoy y regreso mañana por la tarde, ¿Uds. se quedan? [refiriéndose a los familiares].
Pero sí me ayudan, me apoyan, siempre vienen acá.
Toda semana están acá, todos, todos vienen.
No me dejan quedarme sola, se preocupan mucho, todo.
Siempre están enviando regalitos, cuando hay fiesta llaman, están muy preocupados con la familia.
Sólo para el propio cuidado de ella todavía no están preparados.
Madre 8
Sin embargo, en la experiencia vivida por la mayoría de las madres fue identificada una red social familiar fragilizada y poco participativa en el proceso de cuidado del niño dependiente de tecnología, señalando el aislamiento de la familia nuclear, respecto a los demás miembros: No tengo participación de nadie, no tengo familia, no tengo mi madre que vive acá, que no venimos de acá, venimos de Recife, entonces, de nadie, sólo de quien vive acá.
Madre 7
Al estudiar la experiencia de familias que conviven con la fibrosis cística, las investigadoras también apuntaron que, ante enfermedades crónicas infantiles, la madre pasa a ser la principal figura para ejecución de los cuidados y manoseo de la terapia, produciendo sobrecarga.
En ese sentido, se apoya la argumentación de que las mujeres fueron socializadas como cuidadoras y buenas madres, de manera que el cuidado al hijo enfermero representa legado de dedicación, abnegación y obligación moral, íntimamente relacionadas a las cuestiones culturas, valores, creencias, religión y visión de mundo.
Considerándose que el sistema familiar de cuidado a la salud incluye el enfermo, la familia, la red social y los miembros de la comunidad próxima, se puede decir que la colaboración entre las mujeres, madres de niños con necesidades especiales de salud también integra ese sistema.
Se observa por las narrativas constituidas, informalmente, una rede de solidaridad entre las madres, que se aproximaban y se ayudaban mutuamente: Mi familia es así, cada uno por si y Dios por todos.
No tengo apoyo de familia, eso me molesta.
Mi familia es las madres, las personas que me ayudan.
Madre 9
Esa colaboración entre las mujeres, madres de niños con necesidades especiales de salud, puede ser comprendida mediante el legado de solidaridad que involucra el universo femenino y las empodera para el cuidado.
La importancia de aproximación de grupos de personas que conviven con la misma situación es evidenciada en estudio con madres de niños portadores de fibrosis cística.
Estas aproximaciones posibilitan el soporte emocional, instrumental, el compartimiento de experiencias, informaciones y materiales, y también el relleno del vacío creado en el sector familiar tradicional.
El sistema profesional
El sistema familiar es responsable por 70% a 90% de las actividades de cuidado a la salud e involucra creencias, prácticas, elecciones, decisiones, papeles y relacionamientos.
Sin embargo, la gravedad de las condiciones clínicas y la demanda complexa de cuidados exigidos por esos niños demanda habilidad, aliando práctica del cuidado y conocimientos científicos, necesarios para prevenir o minimizar agravios, para identificación de alteraciones clínicas e intervención ágil caso necesario.
En ese sentido, se observa que las narrativas de las madres sobre la experiencia de la enfermedad de los hijos dependientes de tecnología fueron elaboradas según los términos técnicos y de acuerdo con los modelos explicativos profesionales, confirmando la hegemonía de las ciencias médicas en el paradigma occidental.
Se justifica esa apropiación del discurso biomédico partiendo de la siguiente premisa: durante la interacción entre profesional y enfermero los modelos explicativos son compartidos, pero la clase profesional influye y molda, de manera que los pacientes y familiares se adaptan al modelo biomédico de la enfermedad.
Esa influencia puede estar relacionada al poder social de la clase profesional, especialmente la clase médica, debido a su origen y capacitación.
La narrativa de la madre número doce evidencia la organización de su vida alrededor del sistema profesional, o sea, debido a las crises convulsivas de difícil control que presenta el hijo.
Ella y su familia ya habían cambiado de casa tres veces, siempre buscando una residencia que permitiera mejor acceso a los servicios de salud: Queríamos quedarnos cercano de un servicio, sentíamos mucho miedo.
Ahí dijeron que allá era bueno, entonces empezamos a buscar casa ahí, porque dijeron que el servicio Cuiabá era uno de los mejores servicios de Ribeirão.
Madre 12
Las narrativas trazaron un trayecto por la búsqueda terapéutica, principalmente en el sistema profesional, pero las experiencias narradas mostraron que el conocimiento materno adquirido a lo largo de su experiencia es muchas veces ignorada por el profesional que presta la atención: Porque hay médico que no te escucha, no deja la madre hablar: Una médica le daba medicación sin necesidad.
Temblaba su mano, sus deditos, quedaba continuo.
Decía a la médica que no era necesario medicación, mandaba hacerla y le ponía para dormir.
No escuchaba.
Si der el Valium [diazepam], dalo día y noche porque cuando acuerda vendrán los temblorcitos.
Madre 12
Las relaciones entre profesionales de salud y pacientes deben ser construidas de manera dialógica y no jerárquica.
Para eso, la comunicación debe ser considerada bajo la perspectiva intercultural, o sea, el profesional de salud debe tener conocimiento distinto de la cultura del lego; así, el profesional no necesita abandonar sus conocimientos, pero debe oír los otros.
Sin diálogo, el paciente, al regresar al sistema familiar de cuidados, hará lo que se le de la gana y lo que considere más apropiado, dependiendo de la manera como interpreta ese adolecer.
En esa perspectiva, aunque las narrativas hayan sido elaboradas para el reconocimiento de la necesidad de intervenciones de salud, muchas veces esa situación de adolecer remite a una experiencia marcada por incomodidades y frustración.
La madre número siete relató la dificultad de aceptación de su esposo para la cirugía de gastrostomía: Cuando nuestra hija iba a ponerse la sonda, casi entró en depresión, porque no aceptaba.
Tuve que pasar por psicóloga, si supiera había puesta desde hace más tiempo, porque casi pierdo mi hija de tanto que se atragantó.
Su padre no aceptaba y era aún peor que yo, llegó a pelear con los médicos.
Madre 7
Ante la narrativa arriba, se concuerda que la práctica médica se debe centralizar en el individuo y en su cultura, de manera a rescatar la humanización del cuidado y la integralidad de la atención de salud.
Los servicios de salud deben ser "culturalmente sensibles", o sea, los profesionales necesitan estar preparados para reconocer las diferencias culturales existentes en el individuo que busca la atención de salud, posibilitando así actuación efectiva ante su problema. Caso contrario la aproximación del problema será parcial y el éxito esperado tendrá menor chance de ser alcanzado.
Entre los profesionales del sector profesional, las narrativas revelaron que la enfermería, mediante las orientaciones practicadas a lo largo de la hospitalización y en el momento del alta, fue esencial para construir la autonomía de esas madres respecto al cuidado de sus hijos, facilitando la continuidad de la atención en domicilio: Cuando llegué en casa, hay un enfermero con quien aprendí mucho.
Me enseño todo, dijo: mira, así que pasa la medicación, tiene que hacer así, es así que aspira.
Me enseño todo.
Madre 10
La enfermería tiene papel fundamental en el cuidado a los niños dependientes de tecnología y sus familias, con el compromiso de ampararles en el proceso de transición al domicilio y posterior acompañamiento. Sin embargo, todavía se trata de una capacitación basada en el paradigma biomédico, en la práctica de las técnicas y en la enfermedad.
El sistema popular
El sistema popular consiste de especialistas de cura no profesionales, fuertemente ligados al sistema familiar.
Así, ya que el sistema profesional por si sólo no logra responder a las expectativas y necesidades de las madres, iniciaron una búsqueda por otros sistemas de cuidados.
En las narrativas a seguir, la madre número cuatro mencionó algunos tratamientos practicados paralelamente al tratamiento alopático tradicional, con objeto de mejorar la condición neurológica del hijo: Estoy dando la cabeza del pescado.
Me enseñaron que es bueno para el cerebro, y lo hago con tanta fie que un día tendré resultados con eso, si ya no los tengo hoy.
Continua: Ahora está con un tratamiento bioenergético, aplica argila en la cabeza, no sé si conoce el poder de cura de la argila.
Jesús Cristo usaba argila para curar los ciegos y, si buscar en Google, el poder de cura de la argila, tanto estético, entonces estamos buscando trabajar acá [apuntando hacia la cabeza del hijo].
Pone argila, deja durante 2h.
Hay mucha suciedad.
Madre 4
Entre otras prácticas populares de cuidado con la salud, las madres narraron la utilización de tés y hierbas en el combato a diferentes agravios: Amasa la menta, pone un poquito de agua, coa y le da.
Para los gusanos del vientre.
Haga el té muy fuerte.
Madre 9
La práctica de las terapias alternativas y complementares gana destaque en el contexto actual, especialmente por los niños con enfermedades crónicas.
Esas terapias pueden ser definidas como una aproximación no convencional, adoptada para fines terapéuticos, entre ellas fitoterapia, homeopatía, medicina antroposófica y acupuntura, que pueden ser utilizadas aisladamente o asociadas a la medicina tradicional.
La religión también hace parte del sistema popular del Sistema de Cuidado de la Salud.
En esa perspectiva, la narrativa de la madre número cinco revela esta participación simultanea durante la cirugía cardíaca, mediante vibraciones y energías: Ayudan, mandan vibraciones, energías y cirugías también.
En el día de esa cirugía [refiriéndose a la cirugía cardíaca], el personal del centro [espírita] se reunió, todo mundo.
Me recuerdo incluso que se programaron, en el trabajo, algunos tuvieron que salir del trabajo, para poder hacer vibración a la hora de la cirugía.
Madre 5
Las experiencias vividas por las madres número seis y once también destacan la importancia de la religión en el cuidado a sus hijos dependientes de tecnología: Ahí la iglesia de mi madre, sabe que mi madre es evangélica, fue hasta allí, hizo una oración para él.
Ni dormía.
Madre 6 y Mi hijo está internado, la iglesia entera está orando.
Mi hijo pasó por eso, el pastor va inmediatamente, donde esté.
El día que entró en el CTI, fue cuestión de minutos, el pastor ya estaba ahí.
Ya estaba.
Madre 11
La religión contribuye hacia la formación de significados de la existencia humana.
Es también una fuente de motivación, protección y recurso personal de energía, ayudando en el enfrentamiento de la enfermedad y de la muerte.
En ese sentido, la madre número cinco complementa: El centro espírita que me dejó muy fuerte.
El espiritismo te ayuda a aceptar de una forma que te conforta.
Fue mi fortaleza, de donde saqué todas las fuerzas.
Jamás me dijeron: vamos a curar su hija, va a andar, va a hablar.
No te prometen una cura, pero te orientan sobre como funciona, lo porqué de todo, mi parte y la suya en esa situación.
Madre 5
La espiritualidad y la religiosidad estimulan la familia, generando sentimientos de esperanzo o aceptación de la condición impuesta por la enfermedad.
En un estudio que trató del cuidado espiritual en la enfermería pediátrica oncológica, las autoras también concluyeron que religión y espiritualidad son fuentes de conforto y esperanza, ayudando en la aceptación del adolecer del niño y del adolescente.
Conclusión
En ese estudio, se partió de la premisa que las madres atribuyen significado a la enfermedad del hijo más allá del reconocimiento objetivo y diagnóstico formal.
Así, se consideró oportuno basar el análisis en esos conceptos, porque se adaptan mejor a los objetivos, ya que ese referencial teórico consiste en la comprensión de las interfaces entre conocimiento popular y conocimiento médico científico sobre la enfermedad y sus causas, para ser negociadas en el proceso de cura.
El estudio identificó la necesidad de mayor aproximación entre profesionales de salud, niños y sus familias.
Así, profesionales de salud podrán comprender mejor lo que es vivir con una enfermedad crónica, como la enfermedad pasa a hacer parte del cotidiano y como influencia sus decisiones.
La intención de este estudio fue iniciar una discusión sobre la temática, a fin de movilizar la reflexión de los integrantes del sistema profesional y de los demás sistemas involucrados en el cuidado sobre estrategias innovadoras, garantizando un cuidado domiciliar de calidad para esos niños, y también para las familias cuidadoras.
También se identificó que la experiencia de la enfermedad es centrada prioritariamente en el sistema profesional, aunque esta se muestra poco resolutivo en la atención a la complexidad involucrada en el cuidado al niño dependiente de tecnología, siendo fundamental en la experiencia materna el sistema familiar y popular.
Así, las interpretaciones pueden contribuir hacia cambios en el proceso de trabajo en salud, de manera que deje de ser basado exclusivamente en el modelo biomédico y que los aspectos socioculturales sean integrados al movimiento de cuidado de salud.
Se revela entonces la necesidad de valorización del soporte espiritual en la planificación de las acciones de los profesionales que actúan con esa clientela y, en ese sentido, se subraya la importancia de la enfermería como trasmisora de ese soporte ante su presencia continua en las situaciones en que es requerido.
Considerando los resultados relativos a la importancia del profesional de enfermería y ante su formación generalista, que considera no sólo el individual, pero el cuidado colectivo y gerencial, el enfermero es un personaje llave para integración de esos sistemas de cuidados.
Para eso, esa temática debe constar en la grade de disciplinas, desde que los futuros enfermeros inicien los cursos de pregrado.
Se destaca la red de solidaridad constituida informalmente por las madres, que se ayudan mutuamente.
En esa perspectiva, es necesario desarrollar acciones formales que viabilicen el encuentro de esas madres, con objeto de fortalecer esos lazos de solidaridad, ya que comparten facilidades y dificultades ante la experiencia de poseer un hijo que exige cuidados más allá de aquellos requeridos por un niño sano.
Además, se considera que ese tipo de aproximación da visibilidad a las cuestiones socioculturales, que son poco valorizadas en el sector profesional.
Respecto a las limitaciones del estudio, se apunta la delimitación de un grupo específico de niños con necesidades especiales de salud, o sea, niños llamados dependientes de tecnología.
Ese recorte fue necesario para optimizar el tiempo de desarrollo de la investigación, pero se sabe que para contribuir en el proceso de cambios políticos que garanticen atención integral a esos niños y sus familias es necesario un movimiento de inclusión.
Otra limitación se refiere al carácter dinámico de las narrativas, que relataron las experiencias que todavía están siendo vividas por esas madres, por lo tanto pasibles de ser reconstruidas, a partir de la interacción y negociación entre individuos que comparten un determinado contexto sociocultural.
Así, se considera que el estudio sirve de subsidio para reflejar como los profesionales pueden desarrollar una atención personalizada, que considere valores morales y creencias de los familiares ante el proceso de adolecer del niño.
Se cree que es necesario producir nuevos estudios, que auxiliarán en esta construcción.
La Revista Brasileña de Anestesiología ha pasado a integrar la plataforma de investigación bibliográfica Thomson-Reuters - Web of Knowledge, conocida antiguamente por la sigla ISI Information Sciences Institute.
Ese registro es hoy por hoy, la más grande fuente de información sobre lo que se publica en el campo de la ciencia, las artes y las humanidades.
Se le puede acceder electrónicamente en todo el mundo, y sirve como principal referente para la evaluación de autores y publicaciones científicas.
Thomson-Reuters - Web of Knowledge es por lo tanto, una plataforma virtual que suministra a los profesionales del área científica y académica, una agilidad inmediata y una administración muy fácil de las informaciones deseadas, sea a modo de contenido, forma o importancia.
Por medio de su contenido analítico, pueden ser observados los desempeños de los datos con base en las citas, auxiliando a los investigadores en el análisis y en la evaluación de la influencia científica y académica.
Factor de impacto: por medio del cálculo del número de veces que determinada publicación y sus autores, se cita en otras publicaciones y sus autores, la plataforma genera entonces un indicador conocido como factor de impacto.
Mientras más grande sea el número de veces que determinada publicación se cita, mayor será su factor de impacto.
El factor de impacto le atribuye una importancia a la publicación y a sus autores.
A partir de ahora, la Revista Brasileña de Anestesiología participará en ese proceso y el año que viene, en el 2012, deberá salir nuestro primer factor de impacto.
La indexación de nuestra revista en el Medline y su reciente incorporación a la plataforma Thomson-Reuters - Web of Knowledge le dará a la Revista Brasileña de Anestesiología una mayor visibilidad internacional y un mayor prestigio entre las publicaciones de nuestras áreas de conocimiento, tanto nacionales como extranjeras.
La Dirección de la Sociedad Brasileña de Anestesiología, manteniendo uno de sus compromisos con los socios de la SBA, que es la educación continuada de calidad, coloca su principal publicación al nivel de las publicaciones más importantes y confiables como medio de divulgación de la producción científica, la divulgación de los resultados y como formadora de opinión en el campo de la Anestesiología.
Las enfermedades sexualmente transmisibles ETS son consideradas un problema de salud pública de los más comunes en todo el mundo y una de las cinco principales causas para solicitar servicios de salud.
En Brasil ocurren cerca de 12 millones de casos de ETS al año y como la notificación no es compulsoria cerca de 70% de las personas con alguna ETS buscan tratamiento en farmacias el número real de casos queda por debajo del estimado, que es de cerca de 200 mil casos al año.
Al contrario de lo que se piensa las ETS son enfermedades que pueden tener consecuencias graves.
Una persona con alguna ETS tiene una mayor probabilidad de contaminación por el virus de la inmunodeficiencia humana VIH y consecuente desarrollo del Síndrome de la Inmunodeficiencia Adquirida SIDA.
En Brasil el comportamiento de la epidemia del SIDA, desde su inicio en la década del 80, viene presentando alteraciones importantes permitiendo identificar momentos distintos.
El primero caracterizado por la infección mayoritaria entre homosexuales y bisexuales masculinos, el segundo marcado por el incremento significativo de la categoría de los drogadictos, en la población joven y heterosexual, seguido por el avance acentuado de la transmisión entre los grupos de baja renta y entre las mujeres y también el momento actual de la epidemia que consiste en el aumento de casos de la enfermedad en personas con 50 o más años de edad.
El envejecimiento de la población y el aumento del número de personas ancianas acompañado por la mejoría de la calidad de vida vienen estimulando cambios de comportamiento relacionadas a la sexualidad, proporcionando a las personas relaciones afectivas de más calidad.
Una investigación sobre el comportamiento de la población brasileña sexualmente activa realizada por el Programa Nacional de ETS/SIDA en el 2003 mostró que 67,1% de las personas de 50 a 59 años y 39,2% de las personas con 60 años o más de edad son sexualmente activos y la proporción de hombres sexualmente activos con más de 50 años es el doble de la observada entre las mujeres con la misma edad.
El Ministerio de la Salud viene notando un aumento en el número de casos de SIDA en la población con 40 años o más de edad.
Del total de casos notificados en 1992, 15,6% fueron de hombres de 40 a 49 años, aumentando para 24,4% en 2003.
Para el intervalo de 50 a 59 años, de 4,5% aumentó para 8,7% y de 60 años o más, de 1,8% aumentó para 2,7% en el mismo período.
En los Estados Unidos 10% de los casos de SIDA en mujeres ocurrieron en el intervalo de 50 años o más y 32% de esas mujeres tenían 60 años o más de edad cuando fue diagnosticado, de modo que las infecciones ocurrieron después de la menopausia.
A pesar de que se observa un aumento del número de casos de infección por el VIH y SIDA en personas con 50 años o más de edad no es común que esa población se considere en riesgo para contraer ETS/SIDA, y a pesar de que puedan envolverse en comportamientos de riesgo, como sexo desprotegido, todavía no se perciben como vulnerables a las enfermedades sexualmente transmisibles.
Los temas sobre sexualidad, conocimiento y comportamiento en relación con las ETS/SIDA y la percepción de riesgo son, en general, tratados apenas para algunos grupos específicos de la población, como los adolescentes y los adultos en edad reproductiva.
Los asuntos sobre sexualidad para la población anciana que ya no tiene preocupación con anticoncepción son tratados por la literatura enfatizando aspectos relativos al desempeño o a las disfunciones sexuales y sus relaciones con la calidad de vida, dando menor énfasis a la promoción de la salud sexual y prevención de ETS/SIDA.
Las acciones de promoción en salud relativas a las ETS deben tener en cuenta el comportamiento sexual de los individuos, las informaciones sobre sus prácticas sexuales además de considerar cuales informaciones o que las personas conocen sobre ETS.
La comprensión sobre las prácticas sexuales y sobre el conocimiento que las personas tiene sobre ETS puede acrecentar evidencias sobre los factores de riesgo y de protección en relación a la enfermedad.
Así, considerando el aumento de ancianos y el creciente número de casos de SIDA registrados en esa parte de la población, el presente estudio tuvo por objetivo describir características del comportamiento sexual, conocimiento sobre ETS/SIDA y percepción de riesgo en personas con 50 años o más de edad y verificar la asociación entre la percepción de riesgo y aspectos del comportamiento y conocimiento.
La población de estudio fue constituida por todos los servidores de una secretaría del Estado de Mato Groso con 50 años o más de edad que actuaban en el municipio de Cuiabá en 2005.
Entre los 425 servidores, fueron entrevistados 165 sorteados aleatoriamente, excluidos los que estaban en licencia de cualquier naturaleza, de vacaciones o jubilados.
El instrumento utilizado para recolección de datos fue elaborado por los investigadores a partir de cuestionarios utilizados en estudios nacionales; fue realizada una apreciación previa por enfermeros y psicólogo y realizado una pre-prueba.
Fueron indagadas cuestiones como la actividad sexual en los últimos 6 meses, tipo de compañero sexual, realización de la prueba de VIH, utilización de preservativos y drogas, conocimiento sobre los tipos de ETS, vulnerabilidad a la enfermedad, prevención de ETS por la utilización de preservativos y las fuentes más comunes en la obtención de esas informaciones.
No hubo rechazo y todos los 165 servidores sorteados fueron entrevistados.
Fue realizado un análisis descriptivo univariado y multivariado de la percepción de riesgo como variable dependiente y las variables del comportamiento y conocimiento sobre ETS/SIDA como variables independientes.
Fue calculada la frecuencia de la percepción de riesgo a las ETS/SIDA, intervalos de confianza y niveles de significancia con la prueba Chi-cuadrado.
Para el modelo de regresión logística múltiple fueron incluidas todas las variables que se mostraron asociadas a la percepción de riesgo con nivel de significancia p<0,05, utilizando el Statistic 6.0.
Atendiendo a los procedimientos éticos, fue garantizado el anonimato; a los participantes, se les presentó y fue firmado el término de consentimiento libre esclarecido.
El proyecto de investigación fue analizado y aprobado por el Consejo de Ética en Investigación Envolviendo Seres Humanos de la Universidad Estatal de Maringá parecer nº 230/2005.
La edad varió de 50 a 66 años, la mayoría fueron mujeres 60,6% y 87,4% de ellos dentro del intervalo de 50 a 59 años.
Con relación a la escolaridad, 45% tenía nivel superior, 35,7% nivel medio y 66,7% afirmaron utilizar convenios privados y planos de salud.
La renta familiar fue de 6 o más salarios mínimos para 55,5% de los entrevistados.
Sobre el comportamiento sexual, 63,2% afirmaron tener un compañero y 72,4% tuvieron relación sexual en los últimos 6 meses.
Los hombres tienen 1,7 vez más relaciones sexuales que las mujeres 97% contra 56,1%; p<0,001 Tabla 1.
Apenas 13,3% afirmaron utilizar siempre el preservativo Tabla 1.
En cuanto a la utilización de preservativo en la última relación sexual, 83,1% respondieron que no lo utilizaron Tabla 1, de los cuales 60% eran mujeres.
De los entrevistados que ya realizaron la prueba de VIH, 70,3% eran mujeres y 29,7% hombres.
Las ETS más citadas fueron: SIDA, sífilis, gonorrea, herpes, HPV y hepatitis, y 92% estuvieron de acuerdo en que el preservativo previene ETS/SIDA.
Cuando se indagó sobre quien podría "agarrar" una ETS/SIDA, 83,6% consideraron cualquier persona y 16,4% respondieron que apenas algunos grupos específicos p<0,001, como por ejemplo: hombre, mujer, adolescente, usuario de drogas, profesionales del sexo y homosexual masculino y femenino.
Con relación a la percepción de riesgo, 53,1% consideraron la posibilidad de contraer una ETS; 50,8% de los hombres y 54,6% de las mujeres Tabla 1.
En el análisis univariado hubo asociación estadísticamente significativa entre la percepción de riesgo y la frecuencia de utilización del preservativo p=0,028, la utilización del preservativo en la última relación sexual p<0,001 y el acceso a los medios de comunicación p<0,002 Tabla 2.
En el análisis de regresión logística permaneció la asociación entre la percepción de riesgo y el uso de preservativo en la última relación sexual p<0,001 con una proporción de 24,43 veces más de percepción de riesgo para los que no usaron el preservativo Tabla 3.
Aspectos importantes del comportamiento y conocimiento sobre ETS/SIDA en la población de esta investigación fueron evidenciados estos resultados, sumados a informaciones de otros estudios, llevan a la construcción de indicadores que pueden contribuir para el monitoreo de las medidas y estrategias de prevención de las enfermedades sexualmente transmisibles.
La constatación de que 72,4% de los entrevistados tuvieron relación sexual en los últimos seis meses, con mayor frecuencia para los hombres, sugiere semejanza con resultados de un trabajo realizado por el IBGE, en que los hombres consiguen mantener altas tasas de nupcialidad a lo largo de la vida, ya que para la población adulta y en la madurez ese trabajo apuntó que 70,9% de los hombres y 27,9% de las mujeres viven en unión conyugal.
Por otro lado la actividad sexual de los participantes de este estudio fue mayor que la encontrada en la investigación diseñada por el Programa Nacional de ETS/SIDA, para la cual 67,1% de las personas de 50 a 59 años y 39,2% de la población con 60 o más años eran activas sexualmente.
Otro resultado importante del presente estudio relativo al comportamiento, fue en lo relacionado a la práctica de sexo seguro.
Los entrevistados tienen el conocimiento de la importancia del uso del preservativo en la prevención de las ETS/SIDA, sin embargo se observó que 78,5% de los hombres y 86,5% de las mujeres no utilizaron el preservativo en la última relación sexual.
Algunos estudios revelan que, a pesar del conocimiento sobre las formas de transmisión de las ETS/SIDA son pocos los adultos en su madurez que afirman usar preservativo en todas las relaciones sexuales.
Como el SIDA es una enfermedad reciente, de la década de 80, es posible que exista dificultad en percibir la necesidad del uso del preservativo por los más viejos, ya que esa práctica no hace parte de su cultura, por eso es importante desarrollar orientaciones específicas para esa parte de la población.
El uso del preservativo por las mujeres como método de prevención y no como anticoncepción todavía no es una práctica consciente.
Así como las mujeres más jóvenes, las mujeres sobre los 50 años de este estudio revelaron poca percepción del riesgo.
Poco más de la mitad de las mujeres 54,6% consideró la posibilidad de contraer ETS/SIDA.
Es interesante percibir que inclusive considerado un porcentaje bajo, él fue superior al encontrado en otros estudios para el mismo intervalo de edad y al de la auto percepción de las ETS en mujeres.
La baja percepción de riesgo presentada para las mujeres puede estar relacionada a la sensación de protección, principalmente cuando las mujeres tienen compañero fijo y estable y no tiene más la posibilidad de quedar embarazada por encontrarse en la fase del climaterio o después de la menopausia.
Ese hecho fue señalado en las declaraciones de los entrevistados en un espacio destinado a comentarios en los cuestionarios.
Fueron varios los comentarios justificando el no usar el preservativo por ejemplo, "tener compañero fijo", "confiar en el compañero" y también por "miedo de herir al compañero".
El análisis de regresión mostró una asociación significativa entre la percepción de riesgo y el uso del preservativo en la última relación sexual.
Los entrevistados que respondieron no haber utilizado el preservativo en la última relación sexual tuvieron 24 veces más percepción del riesgo de adquirir ETS/SIDA.
De los entrevistados, 83,6% demostraron conocimiento afirmando que cualquier persona puede contraer una ETS/SIDA.
O sea, saben lo que es una ETS/SIDA, conocen una o más ETS, creen que el preservativo previene y que cualquier persona puede contraer ETS/SIDA y todavía respondieron que tienen acceso a los medios de comunicación.
Pero aun así, ese conocimiento parece interferir en apenas parte del comportamiento preventivo de la población entrevistada, ya que 63,1% de los hombres y 50% de las mujeres nunca usan el preservativo en sus relaciones sexuales.
Del punto de vista sanitario, la vulnerabilidad es consecuencia de factores del grupo social que influyen negativamente en la capacidad del individuo de ejercer control sobre su propia salud y está regida por varios factores personales relacionados a la calidad y a la cobertura de los servicios y programas de prevención, asistencia y apoyo social.
La vulnerabilidad depende de una postura activa y autónoma de los sujetos, además del papel de las políticas sociales en la contribución de la reducción de la vulnerabilidad colectiva.
Es sabido que las mujeres utilizan más los servicios de salud.
Fue verificado un porcentaje mayor de mujeres 62,3%, en relación a los hombres 46,7%, en la búsqueda de servicios de salud en Brasil.
Este hecho puede ser justificado muchas veces, por ser la mujer la responsable por la salud de la familia, otras veces por ser la principal cuidadora de algún familiar dependiente y por eso demandar una mayor cantidad de procedimientos, incluyendo los exámenes de laboratorio.
Los aspectos de la utilización de los servicios de salud, más frecuentes por las mujeres también pueden ser percibidos en esta investigación ya que 52% de las mujeres y apenas 33,8% de los hombres realizaron la prueba para detectar el VIH Tabla 1.
Los resultados relativos al comportamiento, más de una vez, ponen en evidencia que la producción de conocimientos sobre prácticas de prevención de las ETS/SIDA debe considerar hombres y mujeres de forma singular en el ámbito de las relaciones y en su comportamiento.
Nuevos estudios, con diseños elaborados con fundamentos de psicología, sociología y otras áreas, serían necesarios para comprender la relación entre comportamiento preventivo y conocimiento sobre ETS/SIDA.
La asimilación de la práctica de medidas preventivas de las ETS/SIDA pasa también a crear una conciencia de su importancia en el propio equipo de salud que actúa en las Unidades Básicas de Salud, en los Equipos de Salud de la Familia y también en cualquier otro servicio de salud que atienda a planos y seguros de salud privados.
Los profesionales de salud tienen dificultad en considerar la vida sexual del anciano como una realidad, no incorporan esa realidad en la agenda de trabajo y no discuten sobre medidas preventivas de las ETS/SIDA destinadas a esa población.
Lo que se observa es que la asistencia a la población con 50 o más años está dirigida, muchas veces, apenas para la libre demanda con quejas ya establecidas.
Es necesario que los programas de prevención de las ETS/SIDA produzcan material audiovisual para la población con 50 o más años de edad reforzando la urgencia de la promoción de la salud enfocando también su sexualidad.
No es una rutina, en las actividades de atención al anciano, la verificación del comportamiento sexual, del conocimiento sobre la importancia de los métodos preventivos y de la utilización frecuente del preservativo. Es posible que el equipo de salud tenga dificultades o resistencia en tratar la sexualidad con personas ancianas.
Existe, de cierta forma, consenso de que el anciano es un ser asexuado, que no piensa en sexo, incapaz de producir deseo en otras personas lo que coloca a esa población en una situación de mayor vulnerabilidad frente a las ETS/SIDA.
La actualización de los profesionales sobre los cambios del comportamiento, perfil epidemiológico y contexto histórico de la sociedad es importante para mejorar su potencial de acción transformadora de las condiciones de vida y de la atención a la salud de la población.
La prevención de las ETS/SIDA entre las personas con 50 o más años de edad depende de cuán consciente está este sobre la existencia del riesgo; la percepción adecuada contribuiría para adoptar las medidas preventivas.
Con relación al concepto de riesgo, específicamente para el SIDA, hubo un cambio durante la trayectoria de la existencia de la epidemia.
El término "grupo de riesgo" fue gradualmente substituido por "comportamiento de riesgo".
Entretanto la idea de "grupo de riesgo" todavía persiste en la comprensión y percepción de las personas con relación a la transmisión y vulnerabilidad a las ETS/SIDA.
Tal percepción fue captada en esta investigación cuando se observó que 32,3% de los hombres respondieron que algunos grupos específicos de personas serían los más expuestos a las ETS/SIDA.
Sobre la población entrevistada vale resaltar que, en este estudio ella es de cierta forma diferenciada por estar constituida por personas que, además de estar en el mercado de trabajo, 80% de ellas tenía nivel medio o superior de escolaridad; 55,5% afirmaron tener una renta familiar mayor que seis salarios mínimos y 66,7% utilizan la asistencia médica suplementaria.
Otro factor que debe ser observado es la variabilidad de la magnitud del comportamiento, conocimiento y percepción de riesgo en contraer ETS/SIDA entre los resultados encontrados en otras investigaciones.
La percepción de riesgo difiere de manera importante entre los grupos de personas, jóvenes, adultos jóvenes, ancianos jóvenes, ancianos viejos, además de su inserción en la sociedad, aspectos sociodemográficos y culturales.
Cuestiones subyacentes a los resultados de este estudio pudieron ser extraídas, como por ejemplo algunas características del comportamiento de los hombres, de tener mayor facilidad en tener compañero sexual y mantener la actividad sexual activa, además de la mayor utilización de preservativo.
A su vez las mujeres demostraron un mayor conocimiento de las ETS, mayor utilización de medios de comunicación y mayor utilización de los servicios de salud, lo que puede haber contribuido para responder con más frecuencia con relación a los hombres, que cualquier persona puede contraer una ETS.
Los avances y conquistas en investigaciones y acceso a la medicación en la epidemia del SIDA son innegables.
Sin embargo, en el campo de la prevención, los programas deben ser perfeccionados lo que constituye un desafío para el Sistema Único de Salud actuar con eficiencia y eficacia, incrementando acciones en el sentido de revertir la tendencia de aumento de la incidencia de las ETS/SIDA en la población con 50 o más años de edad.
También son necesarios muchos estudios para entender el fenómeno del envejecimiento y también para entender el contexto sociocultural de esa parte de la población, para que ella sea reconocida en la sociedad como merecedora de recursos efectivos a fin de acrecentar calidad a los años de vida prolongados.
La población anciana tiene característica de gran usuaria de los servicios de salud, busca regularmente los consultorios médicos, las unidades básicas de salud y gran parte de las camas de los hospitales es utilizada por ella.
Los servicios y el equipo deben "aprovechar" la presencia de las personas ancianas en los servicios de salud y estar preparados para una demanda cada vez mayor, acrecentando en su agenda de atención integral los aspectos relacionados a la sexualidad, comportamientos y conocimientos de las personas ancianas sobre las ETS/SIDA.
El autor agradece a las Profesoras Regina Horta Duarte y Graziela Chequer y al Dr. José Luiz Nogueira por la lectura crítica de este texto y por las sugerencias incorporadas en su versión final.
Introducción
La aspiración endotraqueal es un procedimiento que objetiva mantener las vías aéreas que dan pasaje, removiendo, de forma mecánica, secreciones pulmonares acumuladas, especialmente en pacientes con vía aérea artificial.
A pesar de ser un procedimiento necesario, puede ocasionar complicaciones como lesión en la mucosa traqueal, dolor, desaliento, infección, alteración de los parámetros hemodinámicos y de los gases arteriales, bronco constricción, atelectasia, aumento de la presión intracraneal, alteraciones del flujo sanguíneo cerebral, entre otros.
Considerando la complejidad de ese procedimiento, una evaluación previa de la necesidad de aspiración es indispensable, pues se trata de un procedimiento invasivo y complejo que debe ser realizado mediante indicación criteriosa, una vez que puede causar agravios al paciente.
Para tal, es importante que el enfermero tenga conocimiento basado en evidencias científicas válidas, sobre los diferentes métodos y aspectos relacionados a la aspiración endotraqueal.
A pesar de haber evidencias científicas para la realización segura y eficaz de la aspiración endotraqueal, muchas de estas recomendaciones no han sido observadas en la práctica clínica de los enfermeros, especialmente debido al bajo conocimiento sobre ese procedimiento.
Se cree que agrupar y sintetizar las evidencias disponibles, puede aportar para que enfermeros clínicos, docentes y alumnos las incorporen en la práctica asistencial, además guiar nuevas investigaciones.
En ese contexto, el presente estudio buscó identificar y analizar las evidencias científicas sobre las atenciones de enfermería relacionados a la aspiración de secreciones endotraqueales en pacientes adultos, en estado crítico, intubados y bajo ventilación mecánica.
Se trata de una revisión sistemática de la literatura guiada por las recomendaciones de la Colaboración Cochrane.
La pregunta de revisión, elaborada con base en la estrategia PICO, fue: considerando las diferentes formas y pasos de la aspiración endotraqueal, cuál el modo más efectivo y seguro de realizarla en pacientes adultos, ¿En estado crítico, intubados y bajo ventilación mecánica, para mantener vías aéreas desatrancadas, evitando o minimizando sus complicaciones?
Los criterios de inclusión fueron estudios de ensayo clínico controlado y hecho aleatorio ECCR, publicados en la íntegra, en los idiomas inglés, portugués y español, realizados con pacientes adultos > 18 años, en estado crítico, intubados y bajo ventilación mecánica y que abordaban la efectividad y seguridad de la aspiración endotraqueal.
Se realizó la busca en las bases de datos: PUBMED, EMBASE, CENTRAL, CINAHL y LILACS.
La estrategia de busca consideró conjuntos de hemos relacionados a la población del estudio P; a la intervención evaluada I; al tipo de estudio a ser incluido tipo de estudio y a la exclusión de estudios pediátricos y neonatales límites.
Fueron seleccionados descriptores de los vocabularios controlados de cada base de datos, así como descriptores no controlados, que fueron acordados entre sí, dentro de cada conjunto de términos con el conector booleano OR.
Para la localización de ECCR, fue hecha una adaptación de la estrategia de busca propuesta por la Colaboración Cochrane Figura 1.
La estrategia de busca para las bases de dados PUBMED, EMBASE y CINAHL fue: P AND I AND dibujo del estudio NOT límites.
Para la base CENTRAL, que es específica para ensayos controlados, la estrategia adoptada fue: P AND I NOT límites.
Ya para la base LILACS, la estrategia de busca que posibilitó identificar más estudios fue: P AND I. La busca fue realizada en el mes de Abril del año de 2010, siendo encontradas 631 citaciones.
La selección de los estudios Figura 2 fue realizada, inicialmente, por la lectura de los títulos y resúmenes, con base en los criterios de inclusión.
36 publicaciones fueron consideradas potencialmente elegibles y 35 no contenían informaciones suficientes, en los títulos y resúmenes, para la selección.
Ésos 71 estudios fueron seleccionados para lectura en la íntegra, quiénes 17 fueron incluidos en la muestra de esta revisión sistemática.
Para la extracción de los datos fue utilizado un formulario de recogida de datos elaborado para el presente estudio, lo cual consideró las instrucciones sobre contenido y apariencia, presentadas por la Colaboración Cochrane.
La extracción de los datos de cada estudio fue realizada por dos revisores.
Inicialmente el revisor principal extrajo los datos de todos los estudios seleccionados.
Enseguida, los estudios fueron distribuidos entre tres revisores, quiénes actuaron como validadores de forma independiente.
Los estudios también fueron evaluados en cuanto al riesgo de bies, considerando la generación de secuencia, sigilo de imputación, cegamiento de los participantes, prestadores de atenciones y evaluadores de finales, datos incompletos de finales, relato selectivo y otras fuentes de bies.
Se considera que estudios con bajo riesgo de bies son improbables de tener serias alteraciones en sus resultados.
Ya el riesgo de bies incierto levanta dudas en cuanto a la confiabilidad de los resultados de los estudios, y el alto riesgo de bies afloja seriamente la confiabilidad de los resultados.
Por fin, los datos extraídos de los estudios incluidos en esta revisión sistemática fueron analizados y presentados de forma descriptiva.
Los 17 ECCR incluidos fueron publicados en el período de 1987 a la 2009, siendo 11 64,7% después del año 2000, destacándose el año de 2003 con cuatro artículos 23,5%.
Los resultados de los estudios permitieron la agrupación de evidencias en seis categorías de intervenciones relacionadas a la aspiración endotraqueal: aspiración endotraqueal basada en investigación x aspiración endotraqueal usual, en un estudio; aspiración endotraqueal de rutina x aspiración endotraqueal mínimamente invasiva, en dos estudios; aspiración endotraqueal de sistema abierto x aspiración endotraqueal de sistema cerrado, en ocho estudios; cambio del sistema cerrado en 24 horas x 48 horas, en dos estudios; cambio diario del sistema cerrado x cambio no rutinario, en un estudio; e instilación de suero fisiológico x no instilación de suero fisiológico, en tres estudios.
Las intervenciones fueron realizadas analizando resultados referentes a alteraciones hemodinámicas, alteraciones de los gases sanguíneos, colonización microbiana e infección nosocomial, cantidad de secreción aspirada, alteraciones pulmonares, recuerdo de la experiencia de la aspiración endotraqueal por el paciente y desaliento relacionado a la aspiración.
Los resultados de los finales analizados para las categorías de intervención en los estudios seleccionados son presentados en la Figura 3.
Con relación a la análisis del riesgo de bies en los estudios seleccionados Figura 4, se observa que, en un 94,12% de los estudios, la confiabilidad de los resultados puede ser cuestionada, tanto por riesgo de bies incierto, como por alto riesgo de bies.
El riesgo de bies incierto se destacó en los dominios: generación de secuencia aleatoria 47,06%, sigilo de imputación 58,82%, cegamiento de participantes y prestadores de atenciones 41,18% y cegamiento del evaluador de resultado 52,94%.
Y el alto riesgo de bies se destacó en los dominios: cegamiento de los participantes y prestadores de cuidado 47,06%, cegamiento del evaluador de resultado 17, 65% y otras fuentes de bies 35,29%.
Apenas un estudio presentó bajo riesgo de bies en todos los dominios analizados y, por tanto, se consideró sus resultados como de alta confiabilidad.
De forma general, los dominios, en que el bajo riesgo de bies fue predominante, fueron: datos incompletos de final 94,12%, relato selectivo 94,12% y otras fuentes de bies 52,94%.
Discusión
Con relación a las intervenciones estudiadas y a los resultados evaluados, se observa que, al comparar la aspiración endotraqueal basada en investigación con la aspiración endotraqueal usual, para la mayoría de los resultados analizados, los resultados logrados fueron mejores para el grupo que recibió la intervención basada en investigación.
El estudio seleccionado que contempló esta categoría de intervención presenta diversas limitaciones metodológicas, según presentado en el análisis del riesgo de bies.
Fue observado bajo riesgo de bies en apenas un de los dominios analizados.
Con eso, sus resultados pueden ser cuestionados.
En cuanto a la aspiración endotraqueal mínimamente invasiva, los resultados logrados evidencia que esta intervención es responsable por la menor ocurrencia de efectos adversos alteraciones hemodinámicas, de la saturación de O2 y presencia de sangre en el moco, comparada a la aspiración endotraqueal usual.
El mismo fue observado para el recuerdo de haber sido aspirado, lo que aporta para apocar el número de personas que sienten desaliento con la intervención.
A pesar de la aspiración mínimamente invasiva presentar los mejores resultados, fue observado un número elevado de desvíos de protocolo, en que pacientes asignados en el grupo de aspiración mínimamente invasiva fueron, en algún momento, aspirados conforme el protocolo del grupo de aspiración de rutina.
Esto ocasionó un alto riesgo de bies para el dominio "otras fuentes de bies" y sugiere que, dependiendo de las condiciones del paciente, esa forma de aspiración puede no ser la más adecuada.
Tal estudio relata que, probablemente, tal intervención no tendría capacidad de aspirar todo el secreción presente en las vías aéreas, causando su acúmulo.
En cuanto a los estudios que compararon el sistema abierto de aspiración endotraqueal con el sistema cerrado, se observó que pocos presentaron bajo riesgo de bies con relación a la imputación de los sujetos, sigilo de imputación y cegamiento.
Entre los resultados que fueron analizados, se destaca la ocurrencia de neumonía asociada a la ventilación mecánica PAV.
Los criterios utilizados para su diagnóstico presentaron variaciones entre los estudios, mientras no hubo diferencia en la ocurrencia de PAV al compararse los dos sistemas de aspiración.
Con relación a la frecuencia cardíaca, presión arterial y saturación de O2, los resultados encontrados están en consonancia con otra revisión, la cual incluyó estudios con delineamiento cruzado, además de los ensayos clínicos controlados y hecho aleatorio, siendo que los mejores resultados ocurrieron con la utilización del sistema cerrado cuando comparado al abierto.
Al analizarse el tiempo de cambio del sistema cerrado de aspiración, los estudios seleccionados presentaron bajo riesgo de bies para mayoría de sus dominios.
No fueron identificadas diferencias entre los grupos con cambio a cada 24 horas versus 48 horas y con cambio diario versus cambio no rutinario, para todos los resultados analizados.
En cuanto la instilación de suero fisiológico antes de la aspiración endotraqueal comparada a la no instilación, los estudios seleccionados presentan diferencias en cuanto a la forma como la aspiración endotraqueal fue realizada.
Así, fueron observados diferentes resultados, lo que imposibilitó la comparación entre los estudios.
Con relación a los resultados logrados para los resultados analizados, apenas la saturación de O2 presentó resultado desfavorable a la instilación de suero fisiológico.
Para frecuencia cardíaca, presión arterial, presión parcial de O2 y atelectasia no fueron encontradas diferencias entre los grupos estudiados.
En cuanto a la cantidad de secreción aspirada, el grupo con instilación de suero fisiológico fue lo que presentó mejores resultados.
Mientras, esos hallazgos son cuestionables, pues en la mensuración de la cantidad de secreción, no fue descontada la cantidad de suero fisiológico instilado.
Aun, para esta intervención, el estudio que tuvo menor riesgo de bies y mayor muestra, presentó resultados favorables a la instilación de suero fisiológico en la prevención de PAV.
Resultados del análisis de eses números finales para la misma intervención fueron encontrados en otras revisiones de literatura.
Una revisión narrativa sobre el tema mostró que, a pesar de incluyan, en su mayoría, estudios no hecho aleatorio y no evalúen la calidad y riesgo de bies de tales estudios, los resultados logrados son análogos a los encontrados en la presente revisión, con relación a la frecuencia cardíaca, presión arterial y saturación de O2.
Para la presión parcial de O2, encontraron resultados que contra indican la instilación de suero fisiológico. Ya con relación a la cantidad de secreción aspirada, no encontraron diferencias entre los grupos estudiados.
Aun, fueron encontradas evidencias de que la instilación de suero fisiológico aumenta el desplazamiento de microrganismo de la cánula endotraqueal para las vías aéreas inferiores, lo que aumentaría el riesgo de neumonía nosocomial.
Otra revisión sistemática sobre instilación de suero fisiológico, la cual incluyó otros dibujos metodológicos y estudios con pacientes pediátricos y neonatales, encontró resultados análogos a la presente revisión para frecuencia cardíaca, presión arterial y presión parcial de O2, saturación de O2 y cantidad de secreción aspirada.
Con relación a la ocurrencia de PAV, tal revisión identificó un estudio que no apuntó diferencias entre los grupos analizados.
Se observa, por tanto, que las evidencias sobre la instilación de suero fisiológico aun son contradictorias.
Sin embargo, otros estudios, que revisaron las prácticas de aspiración endotraqueal, incluyendo estudios con diversos dibujos metodológicos y poblaciones adultos, pediátricos, neonatales, presentan recomendaciones que contra indican la instilación de suero fisiológico.
Desde los hallazgos de esta revisión, se observa la falta de ensayos clínicos controlados y hecho aleatorio que contemplen los diversos aspectos de la aspiración endotraqueal y resultados.
Debido a eso, guidelines presentan recomendaciones basadas en estudios con menor nivel de evidencia, como estudios observacionales y casi-experimentales no hechos de forma aleatoria.
También fue observada la controversia existente en los estudios seleccionados en cuanto a los números finales de los resultados analizados para las intervenciones estudiadas, por haber pocos estudios sobre una determinada intervención o resultados, o por ser encontrados resultados diferentes entre los estudios.
Otro aspecto observado fue la falta de informaciones metodológicas en los estudios seleccionados, comprometiendo el análisis del riesgo de bies y, por consecuencia, la evaluación de la confiabilidad y validez de los resultados.
Se percibe, entonces, la importancia de la publicación de ECCR conforme las recomendaciones CONSORT Consolidated Standards of Reporting Trials, describiendo los pasos metodológicos con detalles suficientes para la comprensión fidedigna de los estudios, además de posibilitar la identificación de posibles limitaciones.
La aspiración endotraqueal es una intervención que requiere conocimientos específicos sobre la condición clínica del paciente, cuestiones fisiopatológicas, ventilación mecánica, terapia respiratoria, por tanto, es fundamental estudios para la obtención de evidencias que fundamenten tal práctica.
Desde los resultados logrados y de las consideraciones hechas, se percibe que existen evidencias importantes sobre la aspiración endotraqueal, mientras, esta intervención aun necesita ser ampliamente investigada, principalmente por medio de ECCR.
Conclusión
Desde los resultados logrados en esta revisión sistemática, fueron encontradas las siguientes evidencias sobre la aspiración endotraqueal:
La aspiración endotraqueal basada en investigación presentó mejores resultados para presión arterial media, frecuencia cardíaca, presión parcial arterial de oxígeno y presión parcial arterial de dióxido de carbono, con relación a la aspiración usual;
La aspiración endotraqueal mínimamente invasiva proporciona la menor ocurrencia de efectos colaterales aumento de la presión arterial sistólica, aumento de la presión de pulso y caída de la saturación de oxígeno y recuerdo, al paciente, de haber sido aspirado, cuando comparada a la aspiración endotraqueal de rutina;
El sistema cerrado de aspiración endotraqueal tuvo mejores resultados relacionados a la frecuencia cardíaca, presión arterial, ritmo cardíaco, saturación de oxígeno y contaminación cruzada entre sistema brónquico y jugo gástrico, al ser comparado con el sistema abierto.
Ya en cuanto a la ocurrencia de PAV, colonización microbiana de la secreción endotraqueal y tubería del ventilador, no hubo diferencia entre los dos sistemas de aspiración;
El cambio del sistema cerrado de aspiración a cada 48 horas o no rutinariamente y el cambio a cada 24 horas no difieren en cuanto a la ocurrencia de PAV.
También no hay diferencia en la colonización microbiana de la secreción endotraqueal y catéter de aspiración, cuando el cambio es realizado cada 24 ó 48 horas.
La instilación de suero fisiológico no difiere de la no instilación en cuanto a los valores de frecuencia cardíaca, presión arterial, presión parcial arterial de oxígeno y ocurrencia de atelectasia.
En cuanto la cantidad de secreción aspirada, a pesar de ser identificados resultados favorables a la instilación de 05mL de suero fisiológico comparado a la instilación de 10mL y a la no instilación, no fue lograda evidencia conclusiva sobre tal resultado, debido a las limitaciones metodológicas del estudio.
Aun, la instilación de suero fisiológico fue asociada a la menor ocurrencia de PAV, comparada a la no instilación.
Las limitaciones metodológicas y riesgos de bies encontrados en los estudios seleccionados reducen la confiabilidad de las evidencias encontradas, demostrando la necesidad de estudios futuros.
Introducción
La seguridad del Paciente ha sido muy enfatizada por las instituciones de la salud como metas cobradas por las organizaciones mundiales, que deben ser cumplidas, con la finalidad de reducir al mínimo el riesgo de causar daño relacionado al cuidado de la salud durante la asistencia prestada
Las Infecciones Relacionadas a la Asistencia a la Salud IRAS son consideradas infecciones adquiridas después de la admisión del paciente en el ambiente hospitalario.
Delante de las IRAS la Infección del Tracto Urinario, ITU es una de las más prevalentes, siendo de gran potencial preventivo, debido a su relación con la cateterización vesical.
A pesar de que los casos de pacientes con choque séptico de origen urinario, presente menor tasa de mortalidad 0,28%, se estima una notificación de tasa de infección de 25% a 60%.
La infección del tracto urinario ITU presenta alta notificación entre grupos de riesgo en mujeres embarazadas, ancianos, pacientes diabéticos, y entre los que poseen enfermedad de la arteria coronaria, la recurrencia periódica de infección y el tratamiento inadecuado genera el avance del contagio, pudiendo favorecer epidemias.
Delante de eso, estudios recientes validan que se debe notificar casos de ITU con conteo de 10 UFC, en pacientes graves, asociados o no a síntomas.
Para minimizar la ocurrencia de error durante la asistencia al paciente, es necesario que exista un proceso de administración del cuidado en los hospitales, con procesos de educación continuada e implementación de protocolos, o guía de recomendación clínica, identificando acciones que ayuden a evitar daños provenientes de la asistencia al paciente.
La organización americana Institute for Healthcare Improvement IHI, en 2001, implementó el paquete de medidas preventivas basadas en evidencias, llamadas de bundle con el objetivo de reducir muertes provenientes de daños e infecciones causadas durante la asistencia.
Ese proceso fue recientemente revalidado en Brasil y está presentando buenos resultados, en la reducción de notificación de casos de IRA.
Método
Se trata de estudio preexperimental del tipo 0X0, realizado en un hospital de alta complejidad en el estado de Mato Grosso del Sur, en Brasil, que es institución filantrópica, con la mayor parte de las atenciones por el Sistema Único de Salud, en Unidad de Terapia Intensiva para pacientes adultos, compuesta por 15 camas.
La recolección de datos fue realizada por medio del análisis de la ficha médica electrónica PAGU para acceso a los datos demográficos, epidemiológicos y clínicos de los pacientes asociada a los datos secundarios del Servicio de Control de Infección Hospitalaria SCIH.
Se comparó los resultados de la densidad de incidencia de infección del tracto urinario en el período de mayo de 2013 a mayo de 2014, referente a seis meses antes y seis meses después de la implementación del protocolo de conformidad, siendo excluido el mes de noviembre, referente al mes de la implementación, debido al proceso de adecuación.
El protocolo está compuesto por cuatro medidas que son las principales recomendaciones del Ministerio de la Salud para prevención de infección del tracto urinario relacionada a la asistencia.
Al paciente se le debe asegurar: 1 Técnica aséptica en la inserción del catéter.
2 Rever la necesidad de mantener el catéter diariamente y removerlo tan pronto sea posible.
3 Evitar el uso desnecesario de catéteres urinarios de larga permanencia.
4 Mantener la utilización de catéteres urinarios solamente con base en Guías de Orientación recomendadas.
A partir de la decisión de la necesidad del procedimiento invasivo a que el paciente será sometido, el profesional debe ejecutar las etapas correctamente descritas en el check-list formuladas por la institución, basadas en la guía del Ministerio de la Salud: organización del material completo, lavado de las manos, higiene íntima correcta, identificación y validación del procedimiento en la evolución de enfermería.
Dentro de la rutina del servicio fue implantado el protocolo de conformidad con el catéter vesical, siendo llenado diariamente por los profesionales de la SCIH que notifican los ítems no conformes, relacionados a la manutención del dispositivo.
Son evaluados: 1 La correcta fijación del catéter; 2 La identificación del dispositivo Nombre del profesional, fecha de la inserción, número del catéter; 3 La manutención de la bolsa colectora abajo del nivel de la vejiga; 4 El volumen de orina abajo de 2/3 para evitar reflujo; 5 Flujo urinario desobstruido; 6 La desinfección adecuada del plug para recolección de exámenes urocultivo y EAS; y 7 La justificación diaria de mantener el catéter, por medio de prescripción de enfermería sistematización de la asistencia se enfermería y prescripción médica registradas en ficha médica electrónica.
Los pacientes de la muestra definidos con infección del tracto urinario por la SCIH, presentaron en los exámenes de laboratorio, urocultivo positivo >10 UFC/mL, asociado a señales y síntomas, basados en el manual de los criterios diagnósticos de infecciones relacionadas a la asistencia a la salud.
Todos los pacientes de la muestra utilizaron el catéter vesical de demora, incluidos como uno de los criterios para ITU asintomática.
De acuerdo con los datos secundarios, los pacientes presentaron fiebre >38ºC, presencia de esterasa de leucocitos o nitrito en el análisis de la orina EAS y presencia de piuria en espécimen urinaria, ocurriendo nueva recolección de urocultivo y cambio del dispositivo como rutina del servicio.
Después de la notificación de infección del tracto urinario, para obtención de la densidad de incidencia DI de ITU relacionada al Catéter Vesical de Demora, se utiliza la siguiente fórmula por los profesionales del SCIH, basadas por el Ministerio de la Salud.
La población del estudio estuvo constituida por 47 pacientes con notificación de ITU por el SCIH, siendo 28 pacientes notificados antes de la implementación del protocolo y 19 pacientes después.
Fueron excluidos del estudio los pacientes con diagnóstico de infección de tracto urinario menores de 18 años, los indígenas y los que murieron en menos de 72 horas de permanencia en la UTI.
La evaluación fue realizada con las pruebas de t de Student y test de correlación linear de Spearman, siendo los resultados de las demás variables analizadas por el test estadístico Chi-cuadrado exacto de Fisher, con nivel de significación de 5% presentados en la forma de figuras y tablas.
Esta investigación sigue la resolución nº 466, de 12 de diciembre de 2012 del Plenario del Consejo Nacional de Salud y fue aprobada por el Comité de Ética en Investigación de la Universidad Federal de Mato Grosso del Sur con el parecer nº 790.073, de 12 de septiembre de 2014, después de la autorización de la institución.
Por tratarse de un levantamiento de datos secundarios y acceso a las fichas médicas electrónicas, sin contacto directo con el paciente, no hubo necesidad del término de consentimiento libre e informado.
La Tabla 1 muestra las condiciones de riesgo de los pacientes internados en la UTI: 34% evolucionaron para insuficiencia renal aguda necesitando de terapia de diálisis; 19% necesitaron de nutrición parenteral; y 77% necesitaron usar corticosteroides.
Del total de los 47 pacientes, 83% presentaron hipotensión no responsiva al volumen, necesitando de infusión continua de aminas vaso pléjicas y 45% eran diabéticos y necesitaron de corrección glucémica.
La edad de los pacientes evaluados en este estudio varió entre 18 y 92 años; no existió diferencia estadística con relación al género de los pacientes.
Todos los 47pacientes con diagnóstico de ITU utilizaron profilaxis para úlcera gástrica 100% y fueron sometidos a la cateterización vesical de demora 100% principalmente en la admisión en la UTI, siendo el catéter retirado o cambiado después del resultado positivo del urocultivo, o después de la presencia de piuria macroscópica o sedimentos en la orina visualizado en el sistema cerrado por los profesionales durante las discusiones multidisciplinares.
Es posible observar que del total de la muestra, 30 pacientes 64% presentaron hemocultura positiva, siendo que 26 55,3% murieron.
Con relación a los resultados de la densidad de incidencia de ITU antes y después de la implementación del protocolo existió una reducción de los casos de 13,85±2,07, para 9,88±2,54, sin embargo no es significativo cuando analizado por el test de t de Student p=0,254.
En la reducción de la densidad de incidencia de ITU - no siendo estadísticamente significativa por el test de t de Student, cuando comparado al test de Spearman - fue observada una correlación linear significativa negativa, sin embargo moderada entre esta variable y los meses subsecuentes evaluados en el estudio p=0,045, r=-0,580, ocurriendo reducción de la notificación de los casos de ITU por el Servicio de Control de Infección Hospitalaria.
El resultado está ilustrado en la Figura 1.
La Figura 2 muestra que no existió diferencia estadística entre los dos grupos con catéter vesical de demora, referente a los momentos antes y después de la implementación del protocolo p=0,303, 79,58±2,65%, 74,66±3,67% debido al embarazo de las pacientes internadas en la UTI y la necesidad de mantener el dispositivo para auxiliar en la terapéutica.
El número de microorganismos aislados en el urocultivo de los pacientes internados en la UTI antes y después de la implementación del protocolo asistencial se presentan en la Tabla 2.
Hubo una asociación significativa entre la reducción del número de microorganismos encontrados en el urocultivo y el momento en relación a la implementación del protocolo asistencial test exacto de Fisher, p=0,026, 53,6% para 21,1%.
La reducción de bacteria multirrestiente Klebsiella pneumoniae después de la implementación del protocolo fue de gran impacto para el estudio con reducción de 46,4% para 21,1%, test exacto de Fisher, p=0,122 e p< 0,05.
Con relación a culturas de vigilancia recolectadas por medio de swab anal de los pacientes en la admisión en la unidad de terapia intensiva, la Tabla 3 muestra la eficacia de la precaución de vigilancia con pacientes con identificación de Klebsiella pneumoniae, no fue observado significación estadística entre colonización y evolución para urocultivo positivo para este agente.
Discusión
La intervención educativa por medio del entrenamiento de los profesionales de la salud de la institución, aplicada por los enfermeros de la práctica clínica, demostró resultados favorables en lo que se refiere a la reducción de los casos notificados de densidad de incidencia de ITU por el Servicio de Control de Infección Hospitalario.
Al observar los primeros seis meses después de la implementación del protocolo y este no ser estadísticamente significativo por el test t de Student, p=0,254, los mejores resultados alcanzados ocurrieron en abril de 2014 con densidad de incidencia de 3,3 y mayo de 2014 con 5,8, analizados por el test de Spearman p=0,045, lo que es corroborado con los resultados recomendados por la ANVISA, alcanzando el índice de incidencia de 3,1 -7,4/ 1000 catéteres/día.
En estudios científicos recientes, sobre la densidad de incidencia de ITU, los valores predictivos en los resultados de la asistencia en el mundo son bastante variables, en Canadá la tasa de prevalencia varía de 4,7 a 7% entre mujeres embarazadas con ITU.
En Etiopia fue registrado una densidad de incidencia de hasta 23,9%; en la parte sur de Nigeria fueron registradas tasas de prevalencia de ITU de hasta 86,6%, eso demuestra que las condiciones de riesgo del paciente, asociada a la escases de recursos humanos y tecnológicos, tienen fuerte influencia sobre brotes infecciosos y consecuentemente de períodos prolongados de hospitalización y muerte.
Un estudio conducido por seis hospitales universitarios en Irán, sobre tasas de infección y resistencia bacteriana asociada a dispositivos invasivos, demostró una tasa de densidad de incidencia de 8.99 por 1000 catéteres/día.
Con relación a estudios sobre la eficacia de protocolos, la adhesión de un instrumento en una institución de salud puede llevar hasta dos años para presentar buenos resultados, siendo las intervenciones educativas necesarias para transformar resultados variables en permanentes, y para que la reducción, mismo que no sea significativa estadísticamente, trae beneficios en la disminución del tiempo de internación de los pacientes en tratamiento de infecciones y consecuentemente de mortalidad
Este estudio con relación a los resultados de la implementación de un protocolo sufrió algunas interferencias, como el pequeño tamaño de la muestra, lo justifica realizar nuevas investigaciones, durante un período prolongado, para evaluación de los meses subsecuentes, inclusive cuando los datos estadísticos en las instituciones de la salud sobre seguridad del paciente y eventos adversos relacionados a asistencia sean muy recientes.
Se puede observar el aumento de la densidad de incidencia en algunos meses, lo que puede estar asociado a factores de temporada, como reformas en el sector.
Después de la adhesión del protocolo en la institución, hubo la contratación de nuevos profesionales, lo que mejoró la calidad de: la vigilancia y de los casos subregistrados, la reestructuración del programa y el banco de datos de la SCIH.
Se sabe que existe una fragilidad entre los profesionales de la salud en lo que se refiere a las anotaciones reales en la ficha médica y la ausencia de datos registrados de fuente frágil, considerando que son diversas las fragilidades de un investigador que está inserido en la práctica clínica, lo que puede justificar ese aumento como puntos frágiles del estudio.
Muchos estudios enfatizan que en edad avanzada, los pacientes diabéticos, del sexo femenino por su anatomía, son grupos con mayor predisposición a la infección del tracto urinario.
Sin embargo, en nuestro estudio, cuando comparados los grupos no fue observada asociación significativa entre las variables sexo e intervalo etario, con p variando entre 0,465 - 0,083, eso demuestra que independientemente de los factores de riesgo de los pacientes, la gravedad de los mismos en el ambiente de terapia intensiva, favorece las infecciones relacionadas a la asistencia de la salud
Con relación a la tasa de utilización del catéter vesical de demora no hubo diferencia estadística entre el momento antes y después de implementación del protocolo p=0,303, lo que evidencia la gravedad de los pacientes internados en la UTI y la necesidad de mantener el dispositivo para auxiliar en la terapéutica.
En un estudio retrospectivo sobre los factores de riesgo asociados la infección del tracto urinario ITU basado en el Clinical Practice Guideline, el cateterismo intermitente presenta recomendación fuerte como la primera opción en los pacientes que presentan necesidad de cateterización, entretanto para aquellos pacientes que necesitan de más de 3 cateterizaciones intermitentes/día o pacientes parapléjicos que presentan alto riesgo para disfunción del tracto urinario, la cateterización vesical de demora es fundamental.
De esa forma, considerando que en la unidad de terapia intensiva no hubo diferencia en la reducción de la tasa de utilización del catéter vesical de demora asociado a la densidad de incidencia de ITU, en los momentos antes y después de la implementación del protocolo, el estudio viabiliza la posibilidad de implementación del protocolo en las enfermerías; debido a la menor gravedad de los pacientes en esas unidades es necesario: mantener el catéter vesical de demora; verificar diariamente por el enfermero de la unidad; explorar métodos alternativos como cateterización intermitente; y cambiar pañales frecuentemente.
La compra de balanzas en la institución en donde fue ejecutado el estudio posibilitó la retirada de los dispositivos invasivos de los pacientes en la enfermería y en las unidades de terapia intensiva, en pacientes de menor gravedad, manteniéndose la calidad de un control hídrico rigoroso.
La implementación del protocolo en la institución fue capaz de reducir el número de microorganismos encontrados en el urocultivo test exacto de Fisher p=0,026, lo que se refleja en la reducción de costos hospitalarios para el tratamiento de pacientes con choque séptico de origen urinario.
La reducción del número de microorganismos después de la implementación del protocolo, es muy importante, ya que la reducción de la colonización inviabiliza medios para la infección.
En un estudio multicéntrico realizado en 2012 fue observado que casos de funguria fueron solucionados sin tratamiento en 76% de los pacientes de un amplio estudio de cohorte clínico.
El tratamiento de la fungemia con anti-fúngico de elección, en dos semanas fue similar al grupo placebo, siendo así la remoción precoz del catéter fue la intervención que más prometía.
En cuanto a las culturas de vigilancia, recolectadas en la admisión del paciente en la unidad de terapia intensiva, demostraron que los criterios de aislamiento del paciente transferido de otros hospitales, con internación prolongada, con más 72 horas de permanencia en la urgencia, o con cultura de swab positivo, fueron eficaces.
Un estudio reciente publicado en el Journal Infectious Disease afirma que bacilos gram-negativos BGN y bacterias productoras de carbapenamases KPC como E. Coli y Klebsiella pneumoniae encontradas en swab rectales de pacientes previamente colonizados, presentan riesgo significativamente aumentado de infección urinaria por el mismo microorganismo.
En nuestro estudio fue posible observar que no existió significación estadística entre pacientes con swab positivo para Klebsiella pneumoniae y urocultivo positivo, lo que enfatiza que la manutención adecuada de los dispositivos médicos invasivos y el aislamiento de estos pacientes son factores indispensables para la reducción de casos de transmisión cruzada, ocasionada por los profesionales de la salud y no solamente por la condición clínica del paciente.
En otro estudio, se afirma claramente que el tracto urinario es un sitio de infección muy frecuente y que más de 20% de los pacientes no serían afectados por infección del tracto urinario si la clasificación y el aislamiento por parte de los resultados de los swabs rectales fuesen totalmente confiables.
A pesar de que no fueron realizadas pruebas moleculares en este estudio para identificación de los microorganismos concomitantes en el urocultivo y en la hemocultura, de la muestra total de pacientes con infección urinaria 64% evolucionaron con hemocultura positiva; siendo que 14,7% presentaron el mismo microorganismo en la orina.
Estudios recientes afirman que aislados de Candida spp de la sangre eran idénticos a los encontrados en el urocultivo, confirmados por medio de biología molecular, y que pacientes con candidiasis tienen riesgo elevado de presentar candidemia.
El porcentaje de muertes en nuestro estudio fue de 55,3%; lo que es estadísticamente significativo por el tamaño de la muestra; los pacientes que inicialmente fueron notificados con infección del tracto urinario, evolucionaron posteriormente para complicaciones graves y notificación de infección de la corriente sanguínea, seguida de muerte.
Conclusión
Se concluye en este estudio que la implementación del protocolo bundle en las unidades de terapia intensiva presentó una correlación linear negativa para la reducción de los casos de incidencia de infección de tracto urinario en el transcurso de meses.
La muestra fue estadísticamente significativa para la reducción del número de microorganismos, encontrados en el urocultivo.
La educación continuada y la manutención del protocolo pueden presentar efectos favorables en la reducción de casos notificados de ITU.
El trabajo es considerado un factor generador y modificador de las condiciones de vivir, enfermarse y morir de los hombres, ya que el mismo trabajo que dignifica al hombre puede causarle sufrimiento y enfermedades cuando es ejecutado en condiciones inadecuadas, que no condicen con las capacidades psicofisiológicas del ser humano.
Los abordajes relativos a la relación salud-trabajo contemplan, a lo largo de la historia, saltos cualitativos y diferentes marcos de referencia, envolviendo a la Medicina del Trabajo, a la Salud Ocupacional y a la Salud del Trabajador, siendo esta última el abordaje más actual y amplio y cuyo objeto es el proceso salud y enfermedad, en su relación con el trabajo, en la búsqueda de condiciones y ambientes saludables, contextualizada en el momento socio-político de una determinada sociedad.
La Salud del Trabajador tiene como objetivo el abordaje multidisciplinar y intersectorial de acciones en la perspectiva de la totalidad, con el objetivo de superar la comprensión e intervenciones cerradas y fragmentadas, lo que posibilita la participación de los trabajadores, en cuanto sujetos de su vida y de su salud, capaces de contribuir con su conocimiento, en el avance de la comprensión del impacto del trabajo sobre el proceso salud-enfermedad, en la intervención política y en la promoción de la salud del trabajador.
La Enfermería integra el área de Salud del Trabajador y tiene su campo de actuación práctica, especialmente, en el Servicio Especializado en Seguridad y Medicina del Trabajo de empresas, inclusive de los sectores portuario, rural y hospitalario y los Centros de Referencia de Salud del Trabajador Regional y Estatal.
Muchos enfermeros especialistas en Enfermería del Trabajo actúan en la formación de personal en escuelas técnicas y universidades en cursos de Especialización para Enfermeros del Trabajo y en la Posgraduación strictu sensu, en cursos de maestría y doctorado, dirigidos a la formación de investigadores.
En un estudio que realizamos con el objetivo de caracterizar la práctica de los enfermeros del trabajo en el país, identificamos que 76% de los enfermeros actuantes en el área de Enfermería del Trabajo poseían registro como especialistas en el Consejo Federal de Enfermería y presentaban las siguientes características: 89% sexo femenino, 65% edades entre 41 a 50 años, 76% blancos, 69% actuantes en la región sudeste del país en instituciones de enseñanza, gubernamentales, fábricas, industrias química y textil.
Las principales tareas ejecutadas por los enfermeros son clínicas y administrativas, dedicando mayor tiempo de la jornada de trabajo a tareas administrativas, consultas, actividades educativas y de supervisión.
La producción del conocimiento en Enfermería del Trabajo ha subsidiado mejores prácticas de trabajo, la promoción de la salud de los trabajadores y auxiliado la expansión del mercado de trabajo para esos profesionales.
Así, como en las demás áreas, la producción del conocimiento está fuertemente relacionada a los cursos de Posgraduación que tienen un papel estratégico en la formación de recursos humanos calificados, en el diálogo crítico y creativo del investigador con la realidad, en la capacidad de intervención de los resultados de las investigaciones en la sociedad, y en la contribución para la formación de políticas públicas.
Analizando la construcción del conocimiento en Enfermería en Salud y Trabajo resultante de disertaciones y tesis producidas en los Programas de Posgraduación en Enfermería del país constatamos que la producción del conocimiento en Enfermería en Salud del Trabajador estuvo predominantemente dirigida a la identificación de situaciones de trabajo de la propia área y tímidamente dirigida a problemas como el trabajo infantil y esclavo, a formas de violencia en el trabajo, a la morbidez de trabajadores por causas externas, a la precarización del trabajo en diferentes actividades de la cadena productiva que expone al trabajador a riesgos y a enfermedades ocupacionales y a los cambios ocurridos en el mundo del trabajo delante de las actuales formas de organización del trabajo y uso de tecnologías innovadoras.
Los resultados de las investigaciones contribuyeron para el diagnóstico de cómo viven y trabajan los profesionales del equipo de enfermería en diferentes escenarios, los riesgos ocupacionales a que están expuestos, los accidentes de trabajo que los acometen y las enfermedades ocupacionales y del trabajo más comunes, indicadores de extrema importancia en la elaboración de estrategias preventivas y de promoción de la salud de los trabajadores y de mejorías de las condiciones de trabajo.
Los enfermeros deben continuar estudiando las peculiaridades del trabajo de su profesión, sin embargo, es necesario ampliar las contribuciones en la producción del conocimiento en Salud del Trabajador con enfoque en las directrices nacionales e internacionales del área, en las políticas de salud y de salud del trabajador vigente y en las demandas sociales y económicas, con el desafío de actuar en el cuidado al trabajador en sus procesos productivos más diferenciados en la perspectiva de prevención, vigilancia y promoción de la salud del trabajador.
El término realidad aumentada creado en 1992 por Tom Caudell, se utiliza para definir una visión directa o indirecta de un entorno físico del mundo real, cuyos elementos se combinan con elementos virtuales para la creación de una realidad mixta en tiempo real.
Los dispositivos de realidad aumentada normalmente constan de un "headset" el cual lleva incorporado un sistema de GPS y un sistema de display para mostrar al usuario la información virtual que se le añade a la real.
La realidad aumentada ofrece infinidad de nuevas posibilidades de interacción, que hacen que esté presente en muchos ámbitos.
Dentro de la medicina el ejemplo más palpable podría ser el del hospital Brighan & Women´s en Boston Massachussets, donde cuentan con un laboratorio de planeamiento quirúrgico y específicamente en el área de la neurocirugía han realizado cerca de 200 casos utilizando la tecnología de la realidad aumentada.
En Anestesiología la aplicación actual de la realidad aumentada se encuentra representada en los cascos de realidad virtual conocidos como HMD Head-mounted displays.
Estos dispositivos superponen imágenes generadas por computadoras en el campo visual real.
Los estudios realizados en Anestesiología utilizando la realidad aumentada son pocos, con una muestra pequeña de anestesiólogos y en condiciones simuladas, pero aun así ofrecen resultados prometedores.
Aunque actualmente el uso de la realidad aumentada en Anestesiología presenta limitaciones, representa una base para futuros ensayos clínicos en el uso de los dispositivos HMD para la monitorización intraoperatoria por parte del anestesiólogo, brindando toda la información del paciente en una pantalla virtual ofreciendo una visión global y centrada del mismo.
Hace cuarenta años era creado, en Brasil, el primer programa de posgrado stricto sensu en el área de la Enfermería, con el primer máster iniciado en 1972, en la Escola de Enfermagem Anna Nery, Universidade Federal do Rio de Janeiro.
Exactamente diez años después 1982 se iniciaba el primer Doctorado en Enfermería con el Programa Interunidades de Doutoramento, a través de la asociación entre dos unidades de la Universidade de São Paulo USP, la Escola de Enfermagem de la capital y la Escola de Enfermagem de Ribeirão Preto.
Y hace diez años el primer Máster Profesional en Enfermería Asistencial tuvo inicio en 2002, bajo la responsabilidad de la Escola de Enfermagem Aurora de Afonso Costa, de la Universidade Federal Fluminense.
En ese momento histórico, tenemos mucho a conmemorar y a reflejar sobre los caminos ya recurridos por la Enfermería brasileña, para construir nuevas metas de crecimiento y expansión.
Al largo de esas cuatro décadas, investigadores brasileños trabajaron incansablemente para que tengamos hoy 83 cursos de posgrado aprobados por la Coordinación de Perfeccionamiento de Personal de Nivel Superior  CAPES 45 másters académicos, 27 doctorados y 11 másters profesionales, vinculados a 58 programas 20 sólo con máster académico, 25 máster y doctorado, dos sólo con doctorado y 11 másters profesionales.
Los Programas de Posgrado en Enfermería PPGEnf han formado nuevos investigadores para todo Brasil, Latinoamérica, México, Angola, además de otros países, siendo ese movimiento lo que garantizó la expansión del posgrado brasileño.
La visibilidad del posgrado en Enfermería también es construida más allá de la ampliación del número de cursos y PPGEnf, pero principalmente, por la consolidación en la formación de recursos humanos calificados, en la investigación y en la producción intelectual.
Esa consolidación se traduce en los 523 Grupos de Investigación dados de alta en el Directorio de Grupos de Investigación del Consejo Nacional de Desarrollo Científico y Tecnológico  CNPq, en las 165 bolsas de Investigador del CNPq, en los 5.194 artículos publicados en el trienio 2007-2009 con visible mejoría en la calificación de los periódicos, con la indexación de cuatro periódicos brasileños de Enfermería en la Web of Science en 2010 y, finalmente, con la conquista de cuatro programas con nueve nota 5 y nota 6, respectivamente con niveles de excelencia nacional e internacional.
Destacamos en ese proceso, sobre todo, la gran inversión de la comunidad académica representada por los coordinadores, docentes y alumnos de los programas, además del relevante trabajo prestado por los Coordinadores del Área Enfermería junto a CAPES, que dedicaron años de trabajo en la gestión del crecimiento, expansión y calidad de los PPGEnf.
Ese movimiento posibilitó que en todos los estados de la federación hubiéramos implantado la enseñanza de enfermería en nivel stricto sensu, sin embargo son grandes los desafíos y necesidades para la consolidación de la ciencia de la Enfermería en nuestro país.
El primer de ellos se refiere a la necesidad de la quiebra de endogenía y reducción de las asimetrías, haya vista los esfuerzos que deben ser hechos para el desarrollo de las regiones centro oeste y norte, asegurándose la calidad y la sustentabilidad de los PPGEnf, en consonancia con el Plan Nacional de Posgrado  PNPG 2011-2020 y con la Agenda Nacional de Prioridades de Investigación en Salud.
El segundo reto es dado por la necesidad de creación de centros de excelencia en enseñanza e investigación de patrón internacional, que sean capaces de romper las fronteras de la enseñanza superior, para contribuir efectivamente con el movimiento de innovación en salud, atentando tanto para las necesidades de recursos humanos para el desarrollo tecnológico y la innovación en las empresas, como para el desafío de articular de manera sólida el posgrado con las prioridades del Sistema Único de Salud.
Otro se constituye en el desafío de incrementar la producción científica en sintonía con las directrices trazadas por los organismos/agencias nacionales e internacionales y las políticas de ciencia, tecnología e innovación y la Agenda Nacional de Prioridades de Investigación en Salud.
Ese proceso exige también de los investigadores acciones más arrojadas y desarrollo del empreendedorismo como herramienta para hacer más visibles las investigaciones científicas de la Enfermería, con productos que puedan ser más eficientes para hacer avanzar la práctica de Enfermería y producir nuevas formas de cuidar y de gestionar en salud.
En esa dirección urge también, dar seguimiento a los proyectos de investigación que promuevan la innovación y hayan como foco la transferencia de los resultados de investigación para los servicios de salud, en consonancia con las políticas públicas de salud rumbo a la consolidación del Sistema Único de Saúde - SUS, con promoción de la calidad de vida por medio de la excelencia del cuidado de Enfermería.
Atentas al escenario actual y con la intención de consolidar el trabajo de la Coordinación del Área de Enfermería junto a CAPES, la actual gestión 2011-2013 tiene como propuesta para la conducción y orientación de los PPGEnf implementar y fortalecer la cultura de la autoevaluación en los PPGEnf como forma de fortalecerlos en su autonomía y autogestión.
El año empieza con varias novedades en Reanimación Cardiorrespiratoria RCR. Al final de 2010, las nuevas directrices para la RCR y Cuidados Cardiovasculares de Emergencia CCE ya fueron publicadas.
El asunto es de gran importancia para toda la comunidad médica, especialmente para los anestesiólogos, muchas veces involucrados en reanimaciones.
Nuevas prioridades se le dan a la parada cardíaca.
Por otro lado, las conductas adoptadas hace mucho tiempo, ahora tienen menos importancia.
Es la medicina que se basa en evidencias.
Las palabras de orden de la nueva publicación son: "compresiones torácicas de alta calidad" y "simplificación".
La terminología "como promedio 100 compresiones por minuto" fue reemplazada por: "como mínimo 100 compresiones por minuto".
El procedimiento "ver, oír y sentir", relacionado con la evaluación de las vías aéreas de las directrices anteriores, se excluyó en esta nueva edición.
La atropina no está más indicada para el tratamiento de la actividad eléctrica sin pulso AESP, y de la asistolia.
Se incluyeron cuidados pos reanimación como parte integral de la cadena de supervivencia.
También se le dio una importancia mayor a la monitorización de la capnografía, y el masaje precordial vuelve a ser recomendado en situaciones especiales.
Las compresiones torácicas de alta calidad en el paciente adulto, según las nuevas directrices, son definidas como aquellas en la frecuencia mínima de 100 por minuto y una profundidad mínima de 5 cm, con un retorno o relajación total del tórax después de cada compresión, reduciéndose las interrupciones por ejemplo, después de la desfibrilación, para la garantía de la vía aérea o para la verificación del pulso.
Las ventilaciones excesivas deben ser evitadas.
Se mantiene el estándar de dos ventilaciones para 30 compresiones u 8 a 10 ventilaciones por minuto, asincrónicas con las compresiones, si la vía aérea ya fue garantizada con algún dispositivo tubo traqueal o máscara laríngea, por ejemplo.
A diferencia de lo que se practicaba hasta aquel momento, ahora se recomiendan las compresiones torácicas de alta calidad como el primer paso del algoritmo de atención de la parada cardíaca, seguidas de una abertura de la vía aérea y ventilación - C chest compressions; A airway; B breathing y no más A; B; C.
Los legos o los que están menos capacitados, deben realizar solamente las compresiones torácicas hands only, haciendo más rápida la toma de decisión después de una breve evaluación de la capacidad de respuesta de la víctima, y si la misma está respirando de forma anormal o si no está respirando.
La literatura indica que la rapidez en la realización de las compresiones torácicas mejora el pronóstico de la parada cardíaca.
El lego deberá mantener las compresiones torácicas hasta la llegada de un desfibrilador o de un socorrista entrenado.
El profesional de salud debe ahora observar la ventilación mientras también verifica si el paciente está respondiendo consciente o no y entonces, iniciar rápidamente 30 compresiones torácicas de alta calidad, para después desobstruir la vía aérea y poder realizar dos ventilaciones.
Si no está solo, las acciones pueden ser realizadas simultáneamente, recordando que las compresiones torácicas son una prioridad.
El desfibrilador, en el caso de la fibrilación ventricular o de la taquicardia ventricular sin pulso, debe ser utilizado cuanto antes.
Al momento del colapso, y mientras se instala el desfibrilador automático, se deben mantener las compresiones torácicas y enseguida que el choque se administre, las compresiones torácicas deben ser reiniciadas.
Si no se está presente cuando ocurra la parada cardíaca extra-hospitalaria, hay que considerar la realización de compresiones torácicas por cerca de 1,5 minuto a 3 minutos antes del intento de desfibrilación.
Cuando se indique, lo ideal es que el choque se administre hasta 3 minutos después del colapso.
En la edición de 2005, no había recomendaciones que implicasen el masaje precordial.
Esa técnica de RCR fue incluida en la nueva edición como una alternativa para la taquicardia ventricular inestable, al ser presenciado el inicio en el paciente monitorizado, cuando no hay un desfibrilador listo para ser usado.
Una vez más, la publicación enfatiza que el masaje precordial no debe retardar la RCR ni la aplicación del choque.
La monitorización de la capnografía ha recibido una atención reforzada.
Antes era delicadamente recomendada para confirmar el posicionamiento del tubo endotraqueal y para ser útil como un indicativo del débito cardíaco generado durante las compresiones torácicas, ahora, es un imperativo usarla para los mismos propósitos, inclusive para la detección del aumento del flujo sanguíneo cuando hay un retorno de la circulación espontánea.
Los protocolos de medicación también fueron modificados.
La utilización de rutina de la atropina en los casos de asistolia o AESP, quedó excluida del algoritmo, porque las evidencias no son sólidas para indicar los beneficios de su uso.
Además, la adenosina puede ser usada en los casos de taquicardia monomórfica regular de complejo ancho, con una finalidad diagnóstica y terapéutica, y no solamente en los casos de taquicardia supraventricular, como anteriormente fue dicho.
Finalmente, se destacan los cuidados organizados pos reanimación, con la implementación de un sistema abarcador, estructurado, integrado y multidisciplinario de cuidados, o sea, la evaluación continua y el soporte hemodinámico, respiratorio y neurológico, que incluye intervenciones coronarias percutáneas, si están indicadas, como también la hipotermia, después de todos los tipos de parada cardíaca.
Consideramos también que lo ideal sería mantener la saturación arterial de oxígeno entre un 94% y un 99%, evitando así la hiperoxia después de la reanimación.
Frente a esas novedades sobre un asunto tan importante en nuestra área de actuación, remarcamos la necesidad de la actualización y de la educación continuada.
Las nuevas directrices pueden ser obtenidas gratuitamente en la Página Web de la American Heart Association .
Los destaques de las nuevas directrices, también con acceso gratuito, fueron publicados en varios idiomas, incluyendo el portugués.
La comunidad médica necesita estar atenta y entrenarse, para dominar un viejo asunto que ha sido ahora renovado en el 2011.
Introducción
Este estudio emerge del contexto de las relaciones entre carga psíquica y trabajo, valorizados por la Psicodinámica del Trabajo.
En la experiencia de los trabajadores, la falta de adaptación entre las necesidades provenientes de la estructura mental y el contenido ergonómico de la tarea, se traduce en insatisfacción, sufrimiento o estado de ansiedad raramente traducido en palabras y explicitado por el propio trabajador, motivo por el cual se presupone, en este estudio, que los enfermeros son especialmente vulnerables a trastornos mentales relacionados al trabajo, tales como Burnout, una vez que sus objetos de trabajo como cuidar, educar, administrar, investigar y participar políticamente son acciones dependientes de relaciones interpersonales intensas que ocurren en contextos de trabajo dinámicos y sobrecargados.
En términos de clase profesional, se admite que un número expresivo de enfermeros con sufrimiento por Burnout, cuando no es caracterizado como proveniente de la actividad laboral, puede contribuir para depreciar la actividad, en la medida en que esos trabajadores pueden ser identificados por la clientela y por otros compañeros como malos profesionales, enajenados, fríos, indiferentes delante del sufrimiento humano, la enfermedad y la muerte.
El Burnout en trabajadores de enfermería, además de ser nocivo en el plano individual y en el plano de la categoría profesional, puede reflejarse negativamente en la calidad de la asistencia de enfermería prestada a los pacientes y familiares, en los servicios de salud, en una época en que tanto se privilegia la humanización en la asistencia a la salud.
El Burnout, también designada como Síndrome de Agotamiento Profesional o Síndrome de Burnout es un proceso en el cual los aspectos del contexto de trabajo e interpersonales contribuyen para su desarrollo y para la condición de sufrimiento psíquico relacionada a la organización del trabajo caracterizada por tres dimensiones: el Desgaste Emocional DE, la Despersonalización D y la Incompetencia I profesional o baja realización profesional y personal, las cuales pueden aparecer independientemente o asociadas entre sí.
El desgaste, también denominado de agotamiento emocional, es la primera respuesta al estrés laboral crónico, acompañada de desgaste físico y agotamiento de los recursos emocionales para lidiar con la situación de estrés.
La despersonalización, en el sentido de deshumanización, se refiere a la percepción de deterioro de la competencia para resolver problemas y de la satisfacción con las realizaciones del trabajo, teniendo como resultado una insensibilidad emocional, que hace que el profesional trate a los destinatarios de los servicios de salud, a los compañeros y a la organización de manera deshumanizada, ocasión en que se manifiestan comportamientos comunes a la ansiedad, como el aumento de la irritabilidad, la pérdida de la motivación, la reducción de las metas de trabajo y del compromiso con los resultados, la reducción del idealismo, la alienación, y la conducta dirigida a sí mismo.
La incompetencia profesional, o baja realización profesional, es caracterizada por la tendencia del trabajador a autoevaluarse de forma negativa, volviéndose infeliz e insatisfecho con su desarrollo profesional y, consecuentemente, disminuyendo el sentimiento de competencia, de éxito y de la capacidad de interactuar con los demás.
El Burnout constituye la fase final de un proceso continuo, con sensación de inadecuación al puesto de trabajo, de falta de recursos para enfrentar el trabajo, de insuficiencia en la formación y disminución de la capacidad para la resolución de los problemas.
En la literatura se verifica una discusión sobre el límite entre estrés y Burnout: la exposición a los factores del trabajo percibidos como falta de placer por el trabajador, lo conducen a un desgaste físico y emocional, que en un primer momento, aparece bajo la forma de estrés siendo acompañado del desarrollo de mecanismos eficaces de enfrentamiento.
Mantenida la exposición a los factores de estrés percibidos como falta de plazer por el trabajador, sin métodos eficaces y suficientes de enfrentamiento, se evidencia el Burnout.
En cuanto el estrés puede presentar aspectos positivos o negativos, el Burnout tiene siempre un carácter negativo.
En la línea de reconocimiento de la protección y promoción de la Salud del Trabajador, proveniente de la Constitución de la República Federal de Brasil y de la Ley Orgánica de la Salud, fue aprobado el Reglamento de Previdencia Social, el cual reconoció el Burnout como una enfermedad relacionada a la condición especial de trabajo, asociándola con factores de riesgo de naturaleza ocupacional tales como "ritmo de trabajo difícil" y "otras dificultades físicas y mentales relacionadas con el trabajo".
El Protocolo de Procedimientos Médico-Pericial de la Providencia Social sobre Burnout, afirma que habiendo evidencias epidemiológicas de la incidencia del síndrome en determinados grupos ocupacionales, su ocurrencia en esos grupos podrá ser clasificada como "enfermedad relacionada al trabajo".
Es importante destacar que, conceptualmente, es necesaria la relación con el trabajo para que el Síndrome de Burnout sea caracterizado.
Los niveles de Burnout difieren conforme la cultura, la categoría profesional y características del trabajo, evidenciando la importancia de efectuar estudios específicos para cada población.
A pesar del reconocimiento académico y legal sobre Burnout, su diagnóstico y notificación, en cuanto una enfermedad relacionada al trabajo representa un desafío para la Salud del Trabajador.
De esa forma, el presente estudio tuvo por objetivo investigar la existencia de Burnout en un grupo de enfermeros de un hospital universitario de alta complejidad y su relación con factores de estrés del ambiente de trabajo.
En ese sentido, el estudio puede ayudar a comprender y a ofrecer elementos para el enfrentamiento de problemas de la profesión tales como insatisfacción profesional, ausentismo, rotación, accidentes de trabajo, enfermedades relacionadas al trabajo y abandono de la profesión, además de permitir la comparación de resultados con otros estudios, lo que denota su relevancia social.
Se realizó un estudio transversal, exploratorio, analítico y de correlación.
La recolección de datos fue hecha entre octubre y diciembre de 2008, en unidades de internación de clínica médica y quirúrgica, unidades de terapia intensiva, Unidad de Emergencia Referenciada UER, Servicio de Enfermería Pediátrica SEPE, Centro Integrado de Nefrología CIN y Hospital Día para tratamiento de SIDA, todos vinculados al Departamento de Enfermería de un hospital universitario brasileño caracterizado como hospital general, de gran porte, de alta complejidad, que atiende exclusivamente pacientes del Sistema Único de Salud SUS.
Se trabajó con una muestra aleatoria simple de 149 enfermeros asistenciales, auxiliares, supervisores y directores de los turnos matutino, vespertino, nocturno y horario administrativo, sorteada proporcionalmente de acuerdo con el local de trabajo, obtenida de una población de 267 enfermeros.
Fueron adoptados como criterios de inclusión: ser enfermero; trabajar en uno de los locales previamente definidos por el estudio, y devolución de los instrumentos adecuadamente llenados.
El criterio de exclusión fue estar alejado del trabajo licencias, vacaciones en el período de la recolección de datos.
Para atender los objetivos del estudio fueron utilizados para recolección de datos una ficha de caracterización del sujeto participante elaborada por los autores del estudio, el Inventario de Burnout de Maslach IBM e el Inventario de Estrés en Enfermeros IEE.
El IBM fue construido, según sus autores, con 22 ítems que deben ser puntuados conforme una escala tipo Likert, de cero a cuatro, de acuerdo con la frecuencia con que el factor de estrés es sentido.
Los 22 ítems del IBM son compuestos por las dimensiones Desgaste Emocional 9 ítems, Despersonalización 5 ítems e Incompetencia 8 ítems.
Para el computo del puntaje, se suman las puntuaciones correspondientes a cada dimensión, siendo mayor la suma cuanto mayor es el Desgaste Emocional y la Despersonalización; en el caso de la Incompetencia, cuanto mayor es la puntuación menor es la Competencia, generando la Incompetencia.
En las investigaciones que evaluaron la prevalencia de Burnout en grupos específicos de trabajadores, no fue verificado consenso en cuanto a un estándar de puntos de corte cut off para clasificación en niveles bajo, moderado y alto de las dimensiones de Burnout de acuerdo con la versión original del Inventario de Burnout de Maslach.
Siendo así, en el presente estudio, se establecieron los puntos de corte por los cuartiles 25% y 75% y terciles 33,3% y 66,6% para clasificar la muestra estudiada en bajo, moderado y alto nivel de Burnout.
El Inventario de Estrés en Enfermeros IEE fue elaborado para mensurar la frecuencia con que son experimentados los mayores factores de estrés del ambiente de trabajo por los enfermeros.
El IEE posee 38 afirmaciones validadas, escala tipo Likert de 1 a 5, siendo la mayor puntuación atribuida al mayor nivel de estrés, permitiendo calcular el puntaje por cada factor dominio y el puntaje global.
El IEE posee tres factores dominios: 1 Relaciones Interpersonales RI 17 ítems, relacionados a las relaciones interpersonales con otros profesionales, pacientes, familiares, alumnos, grupo de trabajo, además de actualización y trabajo repetitivo; 2 Papeles de Estrés en la Carrera PEC 11 ítems referente a la indefinición de papeles, falta de reconocimiento, falta de autonomía de la profesión, imposibilidad de ejecutar determinadas tareas, aspectos organizacionales y ambiente físico, y 3 Factores Intrínsecos del Trabajo FIT 10 ítems que se refieren a las funciones desempeñadas, jornada de trabajo y recursos inadecuados.
Para clasificar los puntajes en alto, medio y bajo, fueron utilizados los puntos de corte de los cuartiles y de los terciles, así como fue hecho con el IBM.
Los datos obtenidos fueron digitados en una planilla electrónica del programa Excel for Windows, versión 2007, conferidos, corregidos y transferidos para el programa Statistical Analysis System SAS versión 9.1.3 para el análisis estadístico.
Se registraron alfas de Cronbach de 0,504; 0,669 y 0,769 para las dimensiones Desgaste Emocional, Despersonalización e Incompetencia del IBM respectivamente y, por pregunta, el alfa varió de 0,898 a 0,909.
En cuanto al IEE, se obtuvieron alfas de 0,840; 0,687 y 0,768 para los dominios Relaciones Interpersonales, Papeles de Estrés en la Carrera y Factores Intrínsecos al Trabajo respectivamente y, por pregunta, el alfa varió de 0,941 a 0,945.
Considerando que el Alfa de Cronbach sobre 0,50 es aceptable, los valores obtenidos fueron aceptados y permitieron dar proseguimiento al estudio.
Para identificar y ordenar la magnitud de las correlaciones entre estrés IEE y Burnout IBM, se consideraron los valores de las correlaciones abajo de 0,30 como débiles, entre 0,30 y 0,50 moderados y encima de 0,50 fuertes.
El nivel de significancia establecido fue de 5,0%.
Los preceptos de la resolución 196/96 y demás del Consejo Nacional de Salud, aplicables al estudio fueron totalmente respetados, siendo el proyecto de la investigación aprobado después de sometido al Comité de Ética en Investigación de la Facultad de Ciencias Médicas de la Universidad Estatal de Campinas con el número 190/2008.
En la muestra de enfermeros estudiada n=149 se obtuvo 84,6% enfermeros del género femenino y 15,4% del masculino.
La edad osciló entre 23 mínima y 59 máxima años; promedio de 40,5 años; desviación estándar 8,4 y mediana 42 años. Se verificaron 52,7% de los enfermeros con hijos 1 a 4 y 47,3% sin hijos.
El promedio del tiempo de graduado fue de 14,6 años, el promedio de tiempo que trabajaba en el hospital fue de 13,7 años y el promedio del tiempo que trabaja en el hospital como enfermero fue de 13,3 años. Se verificó que 8,7% de los enfermeros poseían más de un título de graduación administración general, comunicación social, derecho, farmacia, letras, medicina, medicina veterinaria y odontología; 52,0% indicaron como mayor título la posgraduación latu sensu especialización y MBA y 4,0% la posgraduación strictu sensu maestría y doctorado.
En la muestra estudiada se verificó 87,3% de los enfermeros como asistenciales desempeñando funciones directamente ligadas a la asistencia de enfermería y 12,7% ocupaban cargos de directores, supervisores o auxiliares, funciones ligadas al gerenciamiento y a la administración de servicios. Se constató 24,2% de los enfermeros con más que una actividad remunerada de enfermería, especialmente la de profesor.
Confirmaron el ejercicio de otra actividad remunerada diferente de enfermería 3,4% de los enfermeros, siendo mencionadas: instrumentador quirúrgico, médico de plantón y dentista.
En relación a problemas de salud relacionados al trabajo en los últimos seis meses, 49,2% de los trabajadores enfermeros respondieron afirmativamente a la pregunta.
Los resultados de la aplicación del IBM y del IEE se presentan en las tablas a continuación.
En la categoría Desgaste Emocional alto se encuadraron 22,4% cuartil y 33,3% tercil de enfermeros de la muestra estudiada; en la categoría Despersonalización alta fueron encuadrados 21,5% cuartil y 26,4% tercil y en la categoría Competencia Baja Incompetencia se encuadraron 27,8% cuartil y tercil.
Se contabilizó el número de dimensiones con altas puntuaciones para Desgaste Emocional, altas puntuaciones para Despersonalización y bajas puntuaciones para Competencia generando Incompetencia y se obtuvo 7,30% cuartil y 10,22% tercil de los enfermeros con altos niveles en los tres dominios.
En la categoría Relaciones Interpersonales alta se encuadraron el 21,4% cuartil y 34,0% tercil; en la categoría Papeles de Estrés en la Carrera alta fueron encuadrados el 22,% cuartil y 33,3% tercil y en la categoría Factores Intrínsecos al Trabajo alta se encuadraron el 24,8% cuartil y 28,2% tercil. En el análisis de la categoría de puntaje global IEE total alto se encontraron el 24,1% cuartil y 33,6% tercil de enfermeros de la muestra estudiada.
Se contabilizó el número de dimensiones con altas puntuaciones para Relaciones Interpersonales, Papeles de Estrés en la Carrera y Factores Intrínsecos al Trabajo y se obtuvo 8,03% cuartil y 13,14% tercil de enfermeros con altos niveles de estrés en los tres dominios.
Las correlaciones intra y entre dominios de los instrumentos IBM e IEE fueron probadas y demostradas en las tablas siguientes.
De la aplicación del IBM en la muestra estudiada, la correlación entre Desgaste Emocional y Despersonalización fue de fuerte magnitud 0,60; entre Desgaste Emocional e Incompetencia la correlación fue moderada e inversa -0,47 y entre Despersonalización e Incompetencia la correlación también fue moderada e inversa -0,36.
De la aplicación del IEE en la muestra estudiada, la correlación verificada entre Papeles de Estrés en la Carrera y Factores Intrínsecos al Trabajo fue de fuerte magnitud 0,72; entre Papeles de Estrés en la Carrera y Relaciones Interpersonales también fue de fuerte magnitud 0,58 y entre Relaciones Interpersonales y Factores Intrínsecos al Trabajo la correlación fue de magnitud moderada 0,50.
Las correlaciones entre IEE total con cada uno de los dominios se revelaron fuertes.
Tabla 5
Las correlaciones entre los dominios del IBM y del IEE se revelaron de fuerte magnitud entre Desgaste Emocional y Factores Intrínsecos al Trabajo 0,65, entre Desgaste Emocional y Papeles de Estrés en la Carrera 0,57 y entre Desgaste Emocional e IEE total 0,60.
Fueron encontradas correlaciones de magnitud moderadas entre Desgaste Emocional y Relaciones Interpersonales 0,50, entre Despersonalización y Papeles de Estrés en la Carrera 0,46, entre Despersonalización y Factores intrínsecos al Trabajo 0,38 y entre Despersonalización e IEE total 0,40.
Discusión
En el análisis del IBM, comparando los promedios obtenidos en este estudio con el original, se observó aumento del Desgaste Emocional y de la Despersonalización así como disminución de la competencia, en la muestra estudiada.
Por medio de la aplicación del IBM, se verificaron tres dimensiones que sugieren Burnout en 7,3% cuartil y 10,2% tercil de la muestra y, por medio de la aplicación del IEE, se verificaron altos niveles de estrés en los tres dominios con 8,03% cuartil y 13,14% tercil, indicando la importancia de la investigación de la evidencia epidemiológicaeventos centinelas por la administración de los Servicio de la Salud y Salud del Trabajador.
Los resultados obtenidos reforzaron la afirmación de que los agentes factores de estrés psicosociales son tan potentes como los microorganismos y la insalubridad en el desencadenamiento de enfermedades; así, un clima de trabajo tenso e insatisfactorio asociado a prolongadas jornadas de trabajo resultan en factores de estrés, confirmando, por los resultados obtenidos en el presente estudio, que la enfermería es una profesión que causa mucho estrés.
Se verificaron correlaciones intra-dominios del IBM de fuerte magnitud y positiva entre Desgaste Emocional y Despersonalización, sugiriendo que los enfermeros que obtienen altos puntajes en una de ellas, posiblemente los tendrán en la otra.
Al comprobar las correlaciones intra-dominios del IEE, se observaron correlaciones positivas entre todos los factores confirmándose la existencia del factor global.
Las experiencias de sufrimiento de enfermeros en el trabajo en la unidad de terapia intensiva están relacionadas con el cuidar de pacientes críticos, llevando los problemas para: el hogar, la familia del paciente, el trabajo en equipo, la falta de reconocimiento del trabajo realizado y la tecnología del trabajo, lo que podría facilitar la comprensión de las correlaciones de fuerte magnitud encontradas, en este estudio, entre los dominios del IBM DE, D e I y del IEE PEC y FIT.
Esas correlaciones nos remiten a las contribuciones del abordaje de la Psicodinámica y Psicopatología del Trabajo cuya vertiente analítica abarca la dinámica de los procesos psíquicos movilizados por la confrontación del sujeto con la realidad del trabajo fundamentada en las categorías de análisis de la organización del trabajo y sufrimiento mental, realzando la importancia de la investigación, en profundidad, de la organización del trabajo de la enfermería en el contexto hospitalario en el sentido de contribuir para disminuir los niveles de Burnout.
Atributos del ambiente de las instituciones de la salud como la autonomía, el control sobre el ambiente y las relaciones de trabajo entre médicos y enfermeros son favorables a las buenas prácticas de enfermería.
En esa línea de raciocinio, las correlaciones de fuerte magnitud obtenidas en este estudio entre los dominios del IBM DE, D e I y del IEE PEC y FIT realzan la importancia de la administración en las cuestiones relacionadas a Papeles de Estrés en la Carrera y Factores Intrínsecos al Trabajo para minimizar la posibilidad de sufrimiento proveniente de Burnout, en los enfermeros.
La gerencia de enfermería puede, por medio del conocimiento de su equipo, promover acciones de organización y educación que mejoren la calidad de vida de los trabajadores.
En el presente estudio, el Desgaste Emocional presentó una correlación de magnitud moderada con las Relaciones Interpersonales.
En una investigación reciente con trabajadores de equipos de la Estrategia de Salud de la Familia, las relaciones interpersonales fueron determinantes para que los trabajadores no-agotados pudiesen enfrentar el estrés laboral, desarrollar motivación en el trabajo e intervenir en los problemas, al paso que para los agotados las relaciones interpersonales se mostraron generadoras de sufrimiento y desgaste en el trabajo.
Conforme fue verificado en este trabajo, los enfermeros de hospitales experimentaban altos niveles de estrés y en la medida en que aumentaba el estrés percibido, aumentaba la presencia de las dimensiones de Burnout IBM.
Cuando el episodio estresante es de larga duración, las consecuencias sobre el organismo pueden ser más intensas, llevando al desgaste progresivo y al agotamiento.
En cuanto el estrés puede presentar aspectos positivos o negativos, el Burnout tiene siempre carácter negativo, con perjuicios para todos trabajador, gestor y ciudadano, por eso es importante reconocer, prevenir, tratar y notificar el Burnout.
Conclusión
En el abordaje colectivo, dentro de los límites del Inventario de Burnout de Maslach y del Inventario de Estrés en Enfermeros, se evidenció la existencia de Burnout relacionado al trabajo en 7,30% cuartil y 10,22% tercil de los enfermeros de la muestra, cuyos niveles fueron altos en todos los dominios del IBM.
También se evidenció altos niveles de estrés en 8,03% cuartil y 13,14% tercil, cuyos niveles fueron altos en todos los dominios del IEE.
Se concluye que existe una importante vulnerabilidad de los enfermeros para el Burnout, potencializada por la vivencia de estrés en el ambiente de trabajo hospitalario.
En este estudio, el Desgaste Emocional presentó correlación con Factores Intrínsecos al Trabajo de fuerte magnitud 0,65, con Papeles de Estrés en la Carrera también de fuerte magnitud 0,57 y con Relaciones Interpersonales de magnitud moderada 0,50.
La Despersonalización presentó correlación de magnitud moderada con Papeles de Estrés en la Carrera 0,46 y con Factores Intrínsecos al Trabajo 0,38 y correlación de débil magnitud con Relaciones Interpersonales 0,27.
La Incompetencia presentó correlación inversa de débil magnitud con Papeles de Estrés en la Carrera -0,29, Factores Intrínsecos al Trabajo -0,27 y Relaciones Interpersonales -0,17.
Finalmente, se evidenció que la carga y la sobrecarga psíquica y cognitiva deben ser realzadas en la evaluación de la carga de trabajo, en el ambiente del trabajo de instituciones de salud, lo que representaría un salto de calidad en la investigación del riesgo del trabajo de la enfermería, especialmente en hospitales universitarios de alta complejidad.
Introducción
Se denomina revisión sistemática de la literatura la revisión planeada de la literatura científica, que usa métodos sistemáticos para identificarse, seleccionarse y evaluarse críticamente estudios relevantes sobre una cuestión claramente planteada.
El objetivo de la sistematización es reducirse los posibles sesgos que pudieran ocurrir en una revisión no-sistemática, tanto los sesgos observados en el formato de revisión de la literatura y en la selección de los artículos como aquellos detectados por la evaluación crítica de cada estudio.
El metaanálisis es el método estadístico utilizado en la revisión sistemática para integrar los resultados de los estudios incluidos y aumentar el poder estadístico de la investigación primária.
Aunque existan metaanálisis publicadas en 1904 y 1955, el término metaanálisis ha sido utilizado por primera vez por Glass, en 1976, para indicar el análisis estadístico de los resultados de los análisis de muchos estudios individuales, con el propósito de integrarse los hallazgos.
A veces, el término metaanálisis se utiliza como sinónimo de revisión sistemática, cuando la revisión incluye metaanálisis.
Aunque en portugués se utiliza la palabra metanálise segmentación no etimológica en español como sinónimo de meta-análise metaanálisis o meta-análisis en español, ambas significan cosas distintas.
En el contexto de la Lingüística Histórica de los estudios de Lengua Portuguesa, la palabra metanálise está referida a la segmentación no etimológica de un vocablo, una locución o un enunciado, que han sido interpretados por los hablantes de la lengua de modo distinto ante su origen.
Los estudios de pruebas diagnósticas y pronósticas son antiguos en la literatura médica, pero su aplicación de metodología estadística a las pruebas diagnósticas y de evaluación pronóstica se desarrolló tras su aplicación en estudios terapéuticos.
De igual manera, la estandarización del formato de publicación de los estudios diagnósticos tuvo lugar casi una década luego del mismo proceso haber ocurrido en los estudios terapéuticos.
Los principales conceptos estadísticos esenciales al estudio de los métodos de diagnóstico y evaluación pronóstica están detallados en la Figura 1 y se utilizaron en el texto que sigue a continuación.
Existen diferencias importantes entre los metaanálisis de estudios de intervención terapéutica -para los cuales hay manuales ya publicados-, y el metaanálisis de factores pronósticos o de examen diagnósticos, más recientes y menos estandarizados en comparación con los otros.
Los metaanálisis de estudios que comparan intervenciones o tratamientos generalmente incluyen estudios aleatorizados, con dos grupos semejantes, además de evaluar la misma intervención, en general comparada con placebo o con tratamiento convencional.
Ya los metaanálisis de estudios de factores pronósticos o de exámenes diagnósticos enfrentan retos distintos, como puntos de corte diferentes para el resultado positivo o negativo de un examen o evaluación de exámenes que han sido realizados en estudios prospectivos para estudio de intervenciones terapéuticas.
En la década de 1990, surgieron nuevas técnicas estadísticas de combinación de estudios de exámenes diagnósticos.
Desde 1994, cuando se publicó la directriz para el metaanálisis de estudios de exámenes diagnósticos, surgieron varias publicaciones diferentes con críticas y proposiciones en aspectos específicos de cada etapa del proceso.
El uso de metaanálisis para exámenes diagnósticos y pronósticos está todavía en fase de desarrollo, pero viene ganando cada vez más importancia.
El objetivo de esta revisión es detallar la literatura disponible y definir una guía para la realización, paso a paso, de revisión sistemática y, si fuera apropiado, de metaanálisis de estudios diagnósticos y pronósticos.
A continuación, revisaremos los pasos necesarios, detallados en la Tabla 1.
Definir claramente la cuestión a plantearse
Especificar claramente la prueba diagnóstica o pronóstica en cuestión, la enfermedad en estudio, como se realizó el diagnóstico y en que contexto se planteó la cuestión.
De modo general, el examen en cuestión se lo compara a un patrón-oro para el diagnóstico de la enfermedad. Sin embargo, los métodos estadísticos utilizados para el metaanálisis de exámenes diagnósticos pueden tener una aplicación bien más amplia.
En los casos de exámenes pronósticos, se los puede avaluar mediante el desenlace muerte, la respuesta al tratamiento o, teóricamente, cualquier variable dicotómica de interés que se refiera al pronóstico de largo plazo.
Además de ello, se debe también aclarar si se realizará una comparación de pruebas.
Buscar en diversas fuentes todos los estudios confiables que tratan del tema
Se recomienda ampliarse al máximo las fuentes de búsqueda.
Buscar en publicaciones gubernamentales, comisiones de ética, resúmenes en anales de congresos, tesis, y también averiguar en bases electrónicas MEDLINE, EMBASE, LILACS etc..
Además de las fuentes de búsqueda de estudios, es importante consultar la biblioteca de revisiones Cochrane www.bvs.br para verificar si dicha revisión ya está hecha.
Aunque la intención no sea de utilizar datos no publicados, el contacto con investigadores de estudios en marcha o no publicados puede ser importante.
Para la averiguación en la base de datos MEDLINE, vale especificar claramente el procedimiento de búsqueda en la literatura con términos de búsqueda citados, tomando en consideración criterios de inclusión y exclusión.
La forma de investigar con términos de búsqueda puede interferir en la sensibilidad de la revisión sistemática.
Es importante averiguar términos descriptores MeSH Medical Subject Headings, vocabulario en Lengua Inglesa usado para indexar artículos, disponible en: http://www.ncbi.nlm.nih.gov/entrez/query.fcgi?db=mesh para auxiliar en la investigación.
Se obtiene la mejor estrategia, en general, mediante la combinación de los términos MeSH utilizados con palabras textuales.
Para estudios de marcadores pronósticos, se sugiere aumentar la sensibilidad por medio de la asociación del tema de investigación con los descriptores:/ incidence[MeSH] OR mortality[MeSH] OR follow-up studies[MeSH] OR prognos*[Text Word] OR predict*[Text Word] OR course*[Text Word].
Es importante también dejar claro como fue el proceso de revisión de la literatura fig.
2. El sesgo de publicación es la tendencia de se publicar más frecuentemente los estudios con resultados positivos en comparación a los de resultados negativos. Ello sucede sobre todo en revistas de mayor impacto y de lengua inglesa.
Dicho hecho se debe tanto al autor como al editor que presentan resistencias en publicar estudios con resultados negativos.
Estudios con muestras muy reducidas presentan mayor probabilidad de sesgo de publicación, motivo por el que algunos autores preconizan la exclusión de ellos.
Para disminuirse la posibilidad de sesgo de publicación, se deben ampliar al máximo las fuentes de búsqueda.
Un método de búsqueda de estudios de intervención terapéutica -difícil de aplicarse en estudios de exámenes diagnósticos o pronósticos- consiste en averiguar la existencia de estudios registrados, pero no ya publicados, en comisiones de ética o en registros gubernamentales por ejemplo, www.clinicaltrials.gov; buscando así por sus resultados.
Otra fuente que se puede utilizar son los resúmenes en anales de congresos, en los que se puede reconocerse los trabajos presentados y los todavía no publicados.
Una forma estadística de evaluarse el sesgo de publicación es mediante la utilización del gráfico de dispersión en embudo, embudo invertido o "árbol de navidad" funnel plot.
Ese gráfico tiene como premisa que el tamaño de la muestra es el más fuerte correlato del sesgo de publicación Gráf.
1 Se puede evaluar la simetría de modo objetivo a través de métodos estadísticos.
La apariencia asimétrica sugiere que hubo sesgo de publicación, con tendencia de la distribución de las razones de ventajas para una parte, en general la parte "más positiva", ya que los "negativos" no habrían sido publicados.
Seleccionar estudios por medio de criterios claros de inclusión y de exclusión, evaluándose así la calidad de los estudios
Idealmente, dos investigadores deben buscar y evaluar los estudios de forma independiente.
Se puede utilizar la prueba estadística Kappa para evaluarse la concordancia entre los dos investigadores.
Explicar como las discordancias entre ellos han sido solucionadas, lo que en general se hace mediante un acuerdo y con base en la opinión de un tercero investigador experimentado.
Listar claramente las características de cada estudio primario así como los resultados de cada uno de ellos.
El trabajo puede ser facilitado si el estudio ha sido publicado de acuerdo con la estandarización STARD Standards for Reporting of Diagnostic Accuracy - www.consort-statement.org/stardstatement.htm; formulado para garantizar más clareza, rigor metodológico y posibilidad de comparación de los estudios de métodos diagnósticos.
Los requisitos de calidad se deben conferir tab.
2. Recolectar los datos de cada estudio y presentarlos de forma clara
Tablas de comparación de los estudios son muy útiles para averiguarse las diferencias clínicas y metodológicas entre los estudios tab.
2. Comparar estudios evaluando la distribución por edad, sexo, forma de diagnóstico o selección de pacientes, covariables relevantes, tiempo de seguimiento y tamaño de la muestra.
Para obtención de los datos a combinarse, recolectar los valores originales de falso y verdadero-positivos, falso y verdadero-negativos.
Eventualmente, esos datos pueden estimarse a partir de valores de sensibilidad, especificidad y de los valores de ocurrencia del desenlace o examen de referencia.
Evaluar la heterogeneidad entre los estudios
Antes de realizar la combinación estadística metaanálisis de los estudios, es fundamental evaluar la heterogeneidad entre ellos.
Es importante determinar:
 ¿Por qué los resultados cambiaron entre los estudios?
 ¿El cambio fue al azar?
 ¿El cambio ha sido utilizado en función de diferencias metodológicas?
Para contestar a esas preguntas, son necesarios criterios metodológicos y estadísticos de evaluación de heterogeneidad.
Los criterios metodológicos están referidos a la forma de selección, al delineamento y a la comparación de características clínicas de los pacientes incluidos en cada estudio.
Tablas que detallan esos requisitos son necesarias para permitir una comparación entre los estudios y deben estar explicitadas en la revisión sistemática.
Desde el punto de vista metodológico, son muchas las fuentes de heterogeneidad entre los estudios: el azar, las diferencias de delineamento, la forma de selección de pacientes, las diferencias en las intervenciones terapéuticas aplicadas y en la forma en que se evaluaron los exámenes.
Otra causa de heterogeneidad importante y exclusiva de los estudios de exámenes diagnósticos y pronósticos es la variación en los puntos de cortes para los valores de referencia del examen en cuestión.
Aun en estudios aleatorizados para intervención terapéutica, puede existir heterogeneidad porque la aleatorización no se volcó hacia el examen en cuestión sino hacia la intervención terapéutica.
Estudios retrospectivos son debilitados a causa de su riesgo de sesgo de selección.
El sesgo de verificación verification bias; ascertainment bias; work-up bias sucede cuando la indicación del examen patrón-oro es influenciada por el resultado del examen investigado: por ejemplo, si la probabilidad de someterse a la cineangiocoronariografía "patrón-oro" fuera mayor en aquellos con prueba ergométrica positiva que en aquellos con prueba negativa.
El análisis del examen investigado debe ser idealmente enmascarado para otras pruebas y para el desenlace.
El sesgo causado por el espectro de fases de la enfermedad spectrum bias provoca variaciones en la sensibilidad y en la especificidad del examen investigado, por comparar poblaciones con fases diferentes de una misma enfermedad: algunos estudios con la mayoría de los pacientes en una fase leve e inicial y otros estudios con pacientes en fase avanzada de la enfermedad.
La Tabla 2 resume los aspectos metodológicos a evaluarse.
Los métodos para averiguar la heterogeneidad estadística de los estudios se abordarán en el próximo tópico, con la explicación de la forma de combinación metaanálisis de resultados de estudios.
Calcular los resultados por medio de metaanálisis, estimando el desempeño diagnóstico
Al utilizarse el metaanálisis, es posible suministrar un sumario agrupado del desempeño diagnóstico tab.
3. En la dirección electrónica http://www.hrc.es/investigacion/metadisc_en.htm se pude encontrar un software gratuito para realización de metaanálisis de exámenes diagnósticos o de exámenes pronósticos.
Otros softwares y programas especializados que utilizan un abordaje por modelos de regresión binomial basados en razón de verosimilitud y en el teorema de Bayes están disponibles en la dirección electrónica: www.mrc-bsu.cam.ac.uk/bugs/.
Estos últimos permiten una evaluación de covariables que influencian el desempeño del examen.
Los métodos de combinación calculan los promedios ponderados de los resultados de los estudios.
Dichos métodos se dividen usualmente en dos categorías: métodos con efectos fijos y métodos con efectos aleatorios.
En la combinación que utiliza métodos con efectos fijos, se atribuye un valor a cada estudio que es el inverso de la varianza 1/v del estudio.
Métodos de combinación con efectos aleatorios atribuyen un valor a cada estudio que es el inverso de la varianza sumada a la heterogeneidad 1/v + h. De modo simplificado, es como si los métodos con efectos fijos consideraran que la variabilidad entre los estudios ocurrió sólo al azar e ignoraran la heterogeneidad entre ellos.
Ya los métodos con efectos aleatorios incorporan un poco de la heterogeneidad entre los estudios en los resultados.
De esa manera, se generan resultados combinados con mayor intervalo de confianza.
A pesar de tener esa ventaja y ser más recomendados, los métodos con efectos aleatorios son criticados por atribuir un mayor valor a estudios menores.
Como es muy común en estudios de exámenes diagnósticos que la variabilidad de resultados no sea solamente al azar -ya que la variabilidad se puede causar de modo explícito o implícito por la variación del punto de corte-, las estimativas de variabilidad suministradas por los modelos de efectos aleatorios son particularmente importantes.
Al utilizarse más frecuentemente métodos con efectos aleatorios, las formas de metaanálisis de estudios de exámenes diagnósticos o de factores pronósticos están presentadas en la Tabla 3.
Para cada uno de los métodos, se discutirá también el modo de averiguarse la heterogeneidad entre los estudios.
Combinación de sensibilidades y especificidades
Los métodos usados para combinación estadística de sensibilidades y especificidades de los estudios son los mismos usados para la comparación de proporciones.
Se combinan la sensibilidad y la especificidad de los estudios en un valor integrado de todos los estudios pooling por el promedio simple o ponderado por el tamaño de la muestra o inverso de la varianza de cada estudio.
En metaanálisis de estudios diagnósticos y pronósticos, es muy común el autor integrar conjuntamente las sensibilidades y especificidades obtenidas en cada estudio.
Sin embargo, frecuentemente eso no es adecuado a causa de la diferencia de umbral o punto de corte del examen en cuestión, explícita o implicitamente.
Existe una relación de dependencia entre el punto de corte y la sensibilidad y la especificidad.
Un ejemplo de variación explícita en el punto de corte sería la definición de puntos de corte distintos y explícitos en el estudio, por dos estudios distintos, para determinar si el examen era positivo o negativo.
Ya la variación implícita ocurriría, por ejemplo, cuando se realiza el examen en estudios con diferencias poblacionales que determinan sensibilidades y especificidades distintas.
Dichas diferencias implícitas o explícitas entre los estudios se dicen "efecto de umbral".
Ese efecto se puede evaluar mediante la correlación de Spearman entre la sensibilidad y la especificidad encontradas en los diversos estudios incluidos.
Cuando hay "efecto de umbral", generalmente hay correlación fuerte e inversa.
Aumentando la sensibilidad, generalmente hay disminución de la especificidad.
Al integrar matemáticamente pooling la sensibilidad y especificidad, es necesario utilizarse un método que tome en consideración esa interdependencia entre sensibilidad y especificidad.
Además de los umbrales diagnósticos afectaren el desempeño de la prueba, es importante observar si son solamente los umbrales o si hay también problemas metodológicos del estudio que determinan la variación del desempeño.
La evaluación de heterogeneidad estadística de los valores de sensibilidad y especificidad obtenidos en los diversos estudios se puede realizar a través de pruebas Mann-Whitney U, Prueba Z, meta-regresión o por modelos de regresión logística; y aún la prueba χ con k-1 grados de libertad donde k es el número de estudios incluidos.
A causa de todos los problemas citados, combinaciones de sensibilidades y especificidades raramente son maneras apropiadas de combinarse resultados.
Combinación de razones de verosimilitud positiva y negativa
La razón de verosimilitud de una prueba positiva RV+ mide la mayor probabilidad de la prueba ser positiva en los enfermos en comparación a los no enfermos.
La razón de verosimilitud de una prueba negativa RV- mide la mayor probabilidad de la prueba ser negativa en los enfermos en comparación a los no enfermos.
1 Los métodos de combinación de razones de verosimilitud pueden ser métodos con efectos fijos -como Mantel-Haenszel o varianza invertida-, y más frecuentemente métodos con efectos aleatorios, como el método de DerSimonian y Laird.
Los análisis utilizan combinaciones de razones de verosimilitud tras aplicación de transformación logarítmica.
La razón de verosimilitud combinada tiene una ventaja de poder analizar exámenes cuyo resultado es una variable continua o con muchas categorías, evitándose pérdidas de información al dicotomizarse la variable.
Otra ventaja es que la odds o ventaja postprueba de la enfermedad, una vez que el examen fue positivo, puede calcularse por medio de la fórmula: odds postprueba = odds preprueba x razón de verosimilitud.
Se debe convertir la ventaja odds para probabilidad v=p/1-p y p=v/1+v - donde v es ventaja p es probabilidad.
Así que la probabilidad postprueba = ventaja odds postprueba/ventaja odds postprueba + 1 http://www.cebm.net/index.aspx?o=1043 .
La heterogeneidad de los resultados de razón de verosimilitud de los diversos estudios puede ser evaluada por medio de pruebas univariadas, Pruebas Z y Prueba χ.
Un método interesante de evaluación de heterogeneidad es el de la estadística Q de Cochrane Q = Σwiθi - θ, donde wi es el valor que se atribuye al estudio en el metaanálisis por tamaño de la muestra, por inversión o tamaño de la varianza y θ es el logaritmo de la razón de verosimilitud promedio y θi es el valor del logaritmo de la razón de verosimilitud de cada estudio.
El valor de Q sigue la distribución del χ bajo la hipótesis de que la razón de verosimilitud es la misma para todos los estudios.
Otra medida de heterogeneidad que se puede obtener desde ese valor Q es la estadística I, que se denomina como la medida de inconsistencia, obtenida mediante la fórmula:
Donde gl es el número de grados de libertad número de estudios menos uno.
Esa estadística describe el porcentaje de variabilidad del efecto que, a su vez, es consecuencia de la heterogeneidad y no del azar.
Cuando I presenta un valor superior a un 50%, se considera que hay heterogeneidad substancial.
Hay que prestar la atención para no confundirse la estadística Q de Cochrane -para evaluación de heterogeneidad de valores de razón de similitud- con la medida Q sumarizada que se detalla a continuación, para evaluar globalmente la eficacia de un examen en un metaanálisis.
Razón de ventajas de diagnóstico o diagnostic odds ratio
La razón de ventajas de diagnóstico es una combinación estadística de la sensibilidad, la especificidad y los valores de razón de verosimilitud positiva y negativa.
Ella es difícil de aplicarse clínicamente, pero muy útil por motivos diversos: a Es una medida estadística de desempeño global de la prueba; b Se la puede obtener fácilmente mediante el producto cruzado de la Tabla 2 x 2 fig.
1; c Es frecuentemente constante a despecho del punto de corte utilizado para el examen en los diversos estudios; d Es útil en la construcción del intervalo de confianza de la curva sROC, descrita a continuación.
Indica también la razón de verosimilitud positiva dividida par la negativa.
Los valores de razón de ventajas de diagnóstico de cada estudio se pueden combinar por medio de métodos de efectos fijos -tales como Mantel-Haenszel-, y métodos de efectos aleatorios DerSimonian y Laird.
En estudios epidemiológicos para factores de riesgo de enfermedades raras o poco frecuentes, la razón de ventajas tiene valor próximo al riesgo relativo.
En el caso de estudios diagnósticos, las razones de ventajas generalmente son diferentes numéricamente del riesgo relativo, porque resultados positivos no son eventos raros.
Scores de efectividad o diagnostic effectiveness scores
El score de efectividad cuantifica el grado de superposición de resultados entre enfermos y no enfermos. Se puede interpretarlo como el número de desviaciones estándar, al separarse el promedio entre las dos curvas de distribución enfermos y no enfermos, por ejemplo de resultados que se comportan como variable continua.
Se lo puede obtener por medio de fórmula propia de cálculo o a partir de la razón de ventajas de diagnóstico.
Es la medida de la distancia estandarizada entre los promedios de dos poblaciones -también denominada medida del tamaño del efecto o medida de efectividad, que también se puede evaluar por medio de modelos de efectos fijos o aleatorios.
Es una medida cuantitativa que se puede usar para comparar métodos diagnósticos o para sumarizar resultados de estudios en metaanálisis.
Para más detalles de su obtención, sugerimos el trabajo de Hasselblad y Hedges, que revisa el método.
Así como la curva sROC, descrita a continuación, el score de efectividad suministra una descripción de la separación de dos distribuciones de resultados de exámenes entre enfermos y no enfermos, independientemente del modo de distribución de los resultados.
Se pueden utilizar los gráficos de dispersión para evaluar la heterogeneidad entre los estudios.
El gráfico de dispersión en el espacio ROC presenta los estudios en los ejes FVP vs.
FFP fig. 1. Se puede notar que la curva ROC fue creada para resultados de exámenes que se comportan como variable continua.
Sin embargo, en ese caso, cada punto es el resultado combinado de FVP y FFP de cada estudio.
Si los estudios utilizaron puntos de corte diferentes, se espera que esa elección determine mayor o menor sensibilidad.
O si la sensibilidad y la especificidad de los estudios variaron por causas implícitas, influenciadas por otras covariables, se supone que los estudios se complementarían para ilustrar el desempeño diagnóstico del examen en diferentes espectros de formas clínicas o poblaciones.
Si en ese gráfico, al unirse los puntos que representan los estudios, se origina una curvatura semejante a una curva ROC, más probablemente la diferencia entre los estudios es causada por el punto de corte del valor de referencia del examen.
Esta es otra forma de evaluación del efecto de umbral.
Leves divergencias pueden ocurrir al azar, pero se presupone que otras clases de sesgos selección, delineamiento etc. aumentarían la variabilidad observada y causarían una configuración más dispersiva de la representación de los estudios.
Los diagramas de bosque forest plots y el gráfico de Galbraith también facilitan en la visualización de la heterogeneidad entre los estudios.
Así que, al presentar los estudios en los gráficos o observar la distribución de los resultados en el espacio ROC, se suministra una idea de heterogeneidad.
Además de ello, tras esa evaluación de heterogeneidad, se puede utilizar el espacio ROC para construir una curva ajustada que combina metaanálisis los resultados de los estudios, la curva sROC, descrita a continuación.
La curva sROC curva ROC común o sumarizada -summary ROC: sROC es la estimativa de una curva ROC común ajustada para los resultados de los estudios en el espacio ROC.
La curva sROC es recomendada para evaluarse el desempeño de una prueba diagnóstica, a partir de un metaanálisis.
Destacamos la curva sROC como la mejor opción de metaanálisis cuando hay variación en el punto de corte del valor de referencia del examen o cuando existen variaciones implícitas o explícitas en los estudios que generen diferencias de sensibilidad y especificidad Gráf.
2. A causa de esas variaciones frecuentemente encontradas en este tipo de estudios, los promedios de sensibilidad y especificidad de los diversos estudios no expresan un buen desempeño del examen.
Se puede obtener la curva a partir de la razón de ventajas de diagnóstico descrita en el ítem "Razón de ventajas de diagnóstico" tomando en consideración la magnitud de la heterogeneidad entre los estudios.
La razón de ventajas de diagnóstico global es muy robusta para heterogeneidad y es homogénea cuando no sufre variaciones relacionadas al punto de corte del examen en estudio.
El margen de error estándar de la curva es adecuada cuando los estudios son homogéneos y se mostró una aproximación razonable para estudios heterogéneos.
El área bajo la curva ABC o area under the curve - AUC y el índice Q son sumarios útiles de la curva.
El área bajo la curva se puede utilizar si tomarse en cuenta la premisa de que los datos presentan distribución bilogística con varianza igual y si hubiera homogeneidad entre los estudios en la estimativa de razón de ventajas de diagnóstico.
En este caso, se utiliza el modelo de Moses que restringe el análisis sólo a los puntos estudios ubicados en la región de interés del espacio ROC. Ello teóricamente podría superestimar el desempeño de la prueba y, por eso, no es aceptado por todos los autores.
Rutter y Gatsonis propusieron métodos para cálculo de una curva sROC, tomando en consideración las variaciones entre los estudios no sólo por el umbral de corte, sino también por medio de modelos yerárquicos.
La utilización del área bajo la curva sROC presenta el riesgo de extrapolación hacia más allá de los datos de sensibilidad y especificidad suministrados por los estudios, a menos que cada estudio haya suministrado una curva ROC, y que ellas sean realmente semejantes. Ello porque curvas de formas diferentes presentan áreas diferentes.
Para construcción del modelo de regresión lineal que precede la curva ROC, existe un debate acerca de la utilización o no utilización de modelos ponderados por la varianza y por el tamaño de la muestra n de los estudios.
La mejor opción es construir las dos curvas una con modelos ponderados y otra sin incluir el valor de la varianza y del n y compararselas.
A pesar de dichas limitaciones y dudas teóricas, el área bajo la curva sROC es uno de los métodos más robustos y útiles para sumarizar los datos de estudios diagnósticos.
Como alternativa para evaluar globalmente la prueba sumarizando la curva sROC, se sugiere la medida Q sumarizada, que evalúa el punto de la curva sROC donde sensibilidad y especificidad son iguales.
El valor de Q no cambia de acuerdo con la heterogeneidad y es bastante robusto.
Equivale al punto de simetría de la curva ROC.
La medida Q, con valores entre 0,5 y 1,0 cuanto mayor, mejor, es una medida global de eficacia de la prueba.
Esa medida sumarizada revela lo cuanto más próximo está el "hombro" de la curva de la esquina superior izquierda.
Si menor o igual a 0,5, la prueba no contribuye para la evaluación, y cuanto más próxima de 1,0, mejor el desempeño de la prueba.
Así como el área bajo la curva, también se evalúa globalmente la eficacia de la prueba.
Si se evaluar diez estudios como mínimo, la distribución de Q es gaussiana normal.
Se puede utilizar el valor de Q para comparar métodos o verificar sesgos, separándose los estudios con problemas metodológicos en subgrupos y comparando su valor de Q con el valor de Q de los otros subgrupos de estudios.
El error estándar de la ABC y el error de Q son próximos numéricamente.
Cuando el intervalo de confianza del valor de Q o del ABC pasa por 0,5, el examen no presenta desempeño significativo y no contribuye para la evaluación de la enfermedad.
Evaluar el efecto de la variación de la validez de cada estudio en las estimativas de desempeño diagnóstico
Al evaluar la validez interna y externa de cada estudio y de los resultados combinados, es necesario decidir sobre como lidiar con la heterogeneidad encontrada.
Hay cuatro opciones para lidiar con la heterogeneidad entre los estudios e interpretar variaciones de resultados: 1.
Ignorar la heterogeneidad y utilizar métodos con efectos fijos; 2.
Utilizar pruebas estadísticas de heterogeneidad son poco sensibles y no combinar resultados de haber heterogeneidad; 3.
Incorporar la heterogeneidad por la utilización de métodos con efectos aleatorios; ó 4.
Explicar las diferencias por medio de análisis de subgrupos de estudios o de meta-regresión, incluyendo covariables en el análisis.
Al utilizar el metaanálisis, es posible determinar si las estimativas de desempeño dependen de las características de delineamiento del estudio.
Se separan subgrupos de estudios por característica de delineamiento, y se los analiza separadamente y en conjunto. De esa manera, se evalúa lo cuanto cambia la diferencia de delineamiento en el desempeño del examen.
Asimismo es posible determinar si el desempeño diagnóstico difiere en subgrupos definidos por características del paciente o del examen, utilizando la misma técnica descrita.
De ese modo, es posible identificar áreas para investigación adicional.
Por ejemplo, un subgrupo de estudios presenta sesgo de verificación cuando se someten al método patrón-oro solamente los positivos y los negativos con sospecha clínica, lo que frecuentemente subestima la prueba.
Otro subgrupo de estudios presenta sesgo de revisión no evaluar el examen de forma disfrazada para otras pruebas y desenlaces, lo que tiende a superestimar la prueba.
Agrupar esos estudios en scores de calidad ni siempre es apropiado.
Se los pueden analizar separadamente, por clase de falla metodológica, analizando lo que la falla provoca en el desempeño del examen.
Así, los resultados de medidas globales de desempeño pueden ser comparados en cada subgrupo.
De esa manera, se puede evaluar también el efecto de la variación de las características de los pacientes y de la prueba en las estimativas de desempeño.
En metaanálisis comparativo de pruebas, es fundamental que las pruebas hayan sido realizadas en los mismos pacientes; o por lo menos que los pacientes hayan sido aleatorizados para someterse a cada prueba.
Sin embargo, en la mayoría de las veces, es impracticable o antiético realizar todos los exámenes o exámenes invasivos en todos los pacientes, lo que constituye este asunto controvertido.
En la comparación de exámenes, hay técnicas de construcción de curvas sROC de los exámenes aisladamente y también en combinación, evaluándose si la combinación de los exámenes aumenta el desempeño diagnóstico o pronóstico.
Interpretar los resultados, evaluándose el límite de generalización del metaanálisis, de acuerdo con las características de los pacientes
Evaluar el límite de generalización de los resultados, de acuerdo con las características clínicas de los pacientes estudiados, en comparación a la población-blanco de la aplicación del metaanálisis, o la relación entre el desempeño del examen y el año de la publicación.
Concluir sobre posibles aplicaciones en poblaciones específicas.
Además de ello, generar nuevas hipótesis a investigarse es un importante aporte.
Comentarios sobre el formato de publicación del metaanálisis
Según la conferencia Quality of Reporting of Meta-analysis QUOROM para publicación de metaanálisis de estudios de intervención terapéutica, se debe, en la publicación de resultados de metaanálisis de estudios diagnósticos y pronósticos, describir detalladamente la metodología, explicitando cada etapa del proceso.
El título debe identificar el trabajo como metaanálisis o como revisión sistemática.
Se debe estructurar el resumen con la descripción de los aspectos que siguen: la cuestión clínica, las fuentes y bases de datos, los métodos de revisión y selección de la literatura y de síntesis cuantitativa de los datos de forma reproductible, los resultados con estimativas y intervalos de confianza, y la conclusión con los resultados principales.
La introducción debe contextualizar y fundamentar el objetivo.
La metodología debe detallar las fuentes y el modo de búsqueda, el período e idioma, los criterios de selección de los estudios, la manera de evaluación de sesgo de publicación, la evaluación de la calidad y validad metodológicas de los estudios, el modo de extracción de los datos idealmente por dos investigadores, las características de los estudios, la manera de evaluación de la heterogeneidad y el modo de sintetizar matemáticamente los datos.
Los resultados deben presentar el flujo de la revisión de acuerdo con la figura 2, las características de los estudios evaluándose la distribución por edad, sexo, modo de diagnóstico o selección de pacientes, covariables relevantes, tiempo de seguimiento, tamaño de la muestra tab. 2, y las estimativas de desempeño diagnóstico o pronóstico, con los debidos intervalos de confianza.
En la discusión, sumarizar los puntos-clave, discutir las inferencias clínicas con base en la validez interna y externa, interpretar los resultados enfocando la totalidad de las evidencias, describir las limitaciones y los potenciales sesgos, específicamente el sesgo de publicación, y sugerir estudios futuros.
Conclusión
Revisiones sistemáticas de la literatura de una cuestión claramente formulada, con técnica de búsqueda y selección de artículos bien planeada, son herramientas extremamente útiles en investigación sobre métodos diagnósticos o pronósticos.
En algunos casos, es posible compilarse los datos por medio de técnicas estadísticas, aumentando el poder de las estimaciones de desempeño diagnóstico del examen en la investigación primaria.
Mediante el análisis crítico de los sesgos, esas técnicas suministran informaciones que pueden ser útiles para la práctica clínica y para la formulación de cuestiones a probarse en nuevos estudios.
Agradecimientos
Agradecemos la revisión del texto y las sugerencias de la Prof. Carisi A. Polanczyk, de la Universidad Federal de Rio Grande do Sul.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio fue parcialmente financiado por CNPq y CAPES.
Vinculación Académica
Este artículo forma parte de tesis de Doctorado de Marcos Roberto de Sousa, por la Universidad Federal de Minas Gerais.
Gran parte de los casos de accidentes atendidos en servicios de emergencia, en todo el mundo, es causada por agentes de riesgo en los ambientes ocupacionales o durante el trayecto para el trabajo.
Accidentes de trabajo causan muertes, y también pérdidas de días de trabajo, o la incapacidad permanente, siendo por lo tanto considerados problemas de salud pública.
Para que sean evitados es importante conocer lo que determina su gravedad, donde eles ocurren y por que ocurren para que programas específicos sean concebidos e implementados.
El Programa Integrado en Salud Ambiental y del Trabajador PISAT, del Instituto de Salud Colectiva de la Universidad Federal de Bahia, desarrolló un estudio para identificar el nivel de gravedad de casos de accidentes de trabajo atendidos en servicios públicos de emergencia de Salvador y sus principales características.
Esta pesquisa fue financiada por el Ministerio de la Salud, Departamento de Ciencia y Tecnología, DECIT, y el Consejo Nacional de Desarrollo Científico y Tecnológico, CNPq, Ministerio de Ciencia y Tecnología, y fue publicada por la Revista de Salud Pública, en 2009, v.435.
Durante dos meses de 2005 los casos de accidentes de trabajo atendidos en las dos mayores unidades de emergencia públicas de la cuidad de Salvador, Nordeste de Brasil, fueron identificados por investigadores, que los visitaban posterior a la alta en sus residencias, todo mes, hasta el retorno al trabajo o finalización de tratamiento.
El nivel de gravedad fue definido utilizándose una escala de uso internacional, el Index of Severity Score - ISS.
De los 406 casos, 22,0% tuvieron accidentes clasificados como grave/críticos, siendo que tres fallecieron, y 60 14,8% precisaron permanecer hospitalizados.
El tiempo promedio de hospitalización fue de tres días, y para los que precisaron de UTI, la permanencia fue de ocho días.
En total fueron 325 días de hospitalización y 34 días de permanencia en la UTI.
Entre las víctimas, predominaron trabajadores del área de actividades de transporte, seguidos por el comercio, y los accidentes con personas mayores de 37 años y renta por debajo de R$330,00 y que involucraban vehículos automotores.
Programas de prevención de accidentes de trabajo son necesarios para reducir el sufrimiento de millares de trabajadores y sus familias, y posiblemente, disminuir el impacto sobre la Previdencia y los servicios de salud.
Dando un paso adelante en nuestra política editorial, y coherente con nuestra posición favorable al acceso libre a las publicaciones científicas, creemos que herramientas como los instrumentos de medición o softwares deben estar ampliamente a disposición del público, sin cualquier tipo de restricción a su uso.
El amplio uso compartido de estas herramientas permite verificar tanto la reproductibilidad de resultados, así como acelerar el progreso de la ciencia, ahorrando tiempo y recursos.
Por ello, solamente evaluaremos artículos que aborden instrumentos de medición que estén disponibles en un sistema de acceso abierto open access, y softwares con código abierto open source.
En este editorial vamos a concentrarnos en los instrumentos de medición, dejando la discusión sobre softwares en un segundo plano.
Tenemos interés en artículos que aborden tanto instrumentos originales, en desarrollo por los autores, así como también instrumentos en adaptación para nuestro contexto sociolingüístico y cultural.
En el caso de artículos que presenten etapas iniciales de procesos de adaptación transcultural, i.e., las etapas que implican evaluaciones de equivalencia teórica, de ítems, semántica y operacional, incluyendo el pre-test Reichenheim ME, Moraes CL.
Rev Saúde Pública 2007; 41:665-73, CSP adopta actualmente el formato de comunicación breve: un máximo de 1.700 palabras y tres ilustraciones.
Estudios subsecuentes de mayor porte, que tengan por objeto evaluar la equivalencia de medición –validez de estructura dimensional y validez de constructo externo, vía test de hipótesis Reichenheim ME, Moraes CL. p. 150-64.
Guanabara-Koogan; 2011–, por su complejidad, pueden ser considerados plenamente como artículos.
Asimismo, incluso transcendiendo los límites de la publicación en CSP, estimulamos a los autores de artículos, que trabajen con estos instrumentos, a que mantengan públicas las diversas versiones, inclusive la que fuera finalmente utilizada en el estudio y cuyo instrumento publicado fue adaptado para tal fin en el mismo.
Estamos dando un paso más en la dirección hacia la que pensamos que se dirige el futuro de la ciencia: el intercambio libre de conocimiento, sea un cuestionario, un programa o incluso datos utilizados en análisis.
En el Brasil, el sistema de revisión ética de investigaciones que involucran seres humanos fue creado por la Resolución 1/1988 del Consejo Nacional de Salud CNS , que buscaba regularizar las investigaciones en el área de la salud en todo el territorio nacional .
En 1995, el CNS inició un proceso de revisión de esta Resolución con el objetivo de actualizarla.
En consecuencia, fue creado el Grupo Ejecutivo de Trabajo GET conformado por representantes de diversas áreas sociales y profesionales, resultando en la elaboración de la Resolución CNS 196/1996 , que poseía un alcance más amplio, aplicándose a todas las investigaciones que involucran seres humanos, independientemente del área de conocimiento .
En 2013, después de prácticamente diecisiete años en vigor, la Resolución CNS 196/96 fue derogada por la Resolución CNS 466/2012 , documento que también establece directrices y normas reguladoras para investigaciones que involucran seres humanos y que entró en vigor el 13 de junio de 2013, fecha de su publicación en el Diario Oficial de la Unión.
Entre sus modificaciones, deben mencionarse: la incorporación de nuevos documentos internacionales en su parte introductoria; la inclusión de nuevos términos y definiciones y la modificación de algunos de la resolución anterior; la modificación del ítem “Consentimiento Libre e Informado” para “Proceso de Consentimiento Libre e Informado”; la previsión de creación de resolución complementaria para contemplar especificidades de las investigaciones en áreas sociales y humanas y de otras que adopten metodologías propias .
De acuerdo con la Resolución CNS 466/2012 , los comités de ética en investigación CEP son órganos colegiados interdisciplinares e independientes, dotados de relevancia pública y de papel consultivo, deliberativo y educativo, que poseen la misión de proteger a los participantes de la investigación y colaborar en el desarrollo de estudios dentro de las normas éticas.
Por lo tanto, es imprescindible que las investigaciones que involucran seres humanos sean examinadas por parte del sistema conformado por los CEP y por la Comisión Nacional de Ética en Investigación Conep, denominado sistema CEP/Conep.
Los CEP son responsables de examinar y realizar el seguimiento de los aspectos éticos de todas las investigaciones que involucran seres humanos, y su razón de existir es la defensa de los derechos y de la dignidad de los participantes del estudio, contribuyendo a la calidad ética de los protocolos analizados, a las discusiones acerca de la investigación en el contexto del desarrollo institucional y el progreso social de la comunidad, así como para la valorización del investigador, que recibe el reconocimiento de haber desarrollado un estudio éticamente adecuado .
Según los datos de Conep , el Brasil posee actualmente 727 comités de ética en investigación.
Se observa, sin embargo, que aún son pocos los estudios desarrollados en el escenario nacional que apunten a caracterizar los protocolos examinados por los CEP.
Estudiar sus peculiaridades es un importante instrumento de planificación, ya que los datos obtenidos pueden ser utilizados como insumo para la elaboración de planes de acción por los comités, lo que influiría en la mejora de sus actividades.
Además, estos estudios tienen relevancia social – ya que los CEP buscan promover la protección de los participantes de la investigación – y contribuyen al desarrollo de la calidad ética de los procesos.
La importancia de este estudio es el desarrollo de trabajos cuyo resultados podrían ser utilizados por el Comité de Ética en Investigación del Instituto Federal de Paraíba IFPB como insumo para planear sus actividades y toma de decisiones, contribuyendo a un mejor desempeño de los CEP en lo que respecta a la protección de los participantes y al fomento de una mayor calidad ética en las investigaciones que involucran seres humanos.
Además, también contribuye a la literatura existente sobre la red de instituciones integrantes del sistema CEP/Conep.
En esta perspectiva, este estudio tuvo como objetivo central caracterizar la totalidad de los protocolos examinados por el CEP/IFPB – desde 2008, año de su fundación, hasta 2014 –, dando énfasis a los siguientes aspectos: cantidad evaluada por el CEP; número de proyectos aprobados, no aprobados, retirados y archivados; grandes áreas de conocimiento; campus de origen; categoría profesional y título de los investigadores responsables por los protocolos; y número de investigadores por protocolo.
Se trata de un estudio descriptivo y documental, en la modalidad de estudio de caso, realizado en el CEP/IFPB.
Creado el 9 de diciembre de 2008 por medio de la Resolución 13/2008 del Consejo Directivo del IFPB, el CEP tuvo su registro aprobado por el Conep el 23 de octubre de 2009.
Las fuentes de datos utilizadas fueron los informes semestrales, opiniones consolidadas y todos los protocolos de investigación evaluados por el CEP/IFPB, desde su fundación hasta 2014, en un período de siete años.
En el cuadro 1, son presentadas informaciones detalladas sobres los ítems analizados en cada tipo de documento.
La investigación documental fue realizada entre el 11 de agosto de 2014 y el 30 de enero de 2015.
Los datos recabados en los informes semestrales referentes al período de 2008 a 2014, así como los referidos a los protocolos de investigación evaluados y las opiniones consolidadas emitidos por el CEP/IFPB en los años de 2010 y 2011, fueron recabados haciendo uso de documentos impresos, disponibles en el archivo del Comité.
Mientras que los datos de los protocolos y opiniones referentes al período de 2012 a 2014 fueron recolectados haciendo uso de documentos digitalizados y presentados en la Plataforma Brasil.
Los datos fueron tabulados en el software Microsoft Excel 2010 y, posteriormente, se analizaron por métodos estadísticos descriptivos simples frecuencia, media y porcentaje, lo que permitió caracterizar los protocolos de investigación.
El estudio fue desarrollado y orientado en consonancia con los principios éticos delineados en la Resolución CNS 466/2012 .
Resultados y discusión
Protocolos de investigación evaluados por el CEP/IFPB
Desde su fundación hasta 2014, el CEP/IFPB examinó 228 protocolos de investigación, cantidad que supone un promedio de poco más de 32 por año.
A pesar de tener su registro aprobado por el Conep en octubre de 2009, los primeros protocolos de investigación que ingresaron al CEP son de 2010.
Considerando el período en que el CEP efectivamente realizó las evaluaciones, se tiene un promedio de 45,6 protocolos analizados por año.
Estos números reflejan el importante trabajo realizado por el sistema CEP/Conep en todo el Brasil.
A partir de una red de instituciones, formada por 727 CEP y por el Conep, anualmente son examinados miles de protocolos con el objetivo de salvaguardar los derechos y la dignidad de los participantes de la investigación, así como contribuir para el desarrollo de estudios dentro de las normas éticas .
En 2009 fueron realizadas reuniones de planificación, y en el primer semestre de 2010 fueron desarrolladas actividades educativas con la comunidad interna, confección de documentos normalizados y la creación de la página del CEP, buscando proporcionar información a los investigadores del IFPB.
A partir de abril de 2009, la Pro-Rectoría de Investigación, Innovación y Pos-Graduación del Instituto Federal de Paraíba PRPIPG/IFPB estableció como prerrequisito para la inscripción en las becas de investigación el envío del proyecto de investigación que involucre seres humanos para ser analizado por el CEP.
En el caso que la propuesta fuese considerada, la recepción de las becas y el desarrollo del estudio quedaban condicionados a la aprobación previa del proyecto por el CEP.
Sin embargo, este procedimiento solo entró en vigor en 2010, ya que el registro del Comité fue en octubre de 2009.
Estas acciones iniciales fueron directamente responsables de las evaluaciones de los protocolos de investigación por parte del CEP/IFPB, donde el primer sometimiento a examen ocurrió el 7 de junio de 2010.
La totalidad de los protocolos examinados por el CEP en 2010 25 corresponde al 10,96% en el período de análisis.
En 2011, este número registró un aumento de más del 50% respecto al año anterior 52.
Algunos factores han sido determinantes para eso: el primero fue la difusión de la existencia del CEP en los diversos campi del IFPB.
Esta actividad de carácter educativo, desarrollada por medio de conferencias, también trató de difundir la importancia del comité en las investigaciones que involucran seres humanos, así como los procedimientos necesarios para someter a examen los protocolos de investigación.
Otro factor relevante fue el mantenimiento del prerrequisito de presentación previa al CEP para la obtención de la beca.
Además, a diferencia de 2010, en donde las evaluaciones solamente se iniciaron en junio, en 2011 éstas ocurrieron durante todo el año.
Los protocolos de investigación examinados por el CEP en ese año corresponden al 22,81% de la totalidad en el período de estudio.
Hubo un aumento anual progresivo en el número de protocolos encaminados para ser examinados por parte del CEP, excepto en 2012, en donde se observa una disminución significativa 8 en total, de 84,62% respecto al año anterior.
El factor principal para esto fue el cambio producido en el proceso de presentación de los protocolos de investigación.
Desde su creación, el CEP ha seguido un procedimiento estándar: el investigador se dirigía hasta el CEP y entregaba la documentación necesaria.
Sin embargo, en la Carta 327/2011/Conep/CNS/MS , el Conep determinó que a partir de 2012 los CEP deberían utilizar el sistema Plataforma Brasil para la recepción de los protocolos de investigación.
Cabe destacar que, a principios del primer semestre de 2012 fue solicitado al Conep y al equipo de apoyo de la Plataforma Brasil el registro del perfil de coordinador del CEP/IFPB para que el sistema sea habilitado por el comité; sin embargo, esto sólo fue atendido en octubre de ese año.
Como consecuencia, el CEP/IFPB no tuvo como promover el análisis ético de los protocolos de investigación durante nueve meses, lo que provocó una brusca disminución en el número de proyectos examinados.
La representatividad en 2012 fue de apenas 3,51%, la más baja de todo el período analizado.
En 2013, con la Plataforma Brasil ya habilitada para su funcionamiento por el CEP/IFPB, el incremento progresivo de los protocolos evaluados se reanudó, correspondiendo a 27,19% del período en análisis 62 presentaciones.
Aproximadamente 34% se referían a trabajos de fin de cursos de estudiantes de graduación en tecnología en seguridad en el trabajo del campus de Patos, tal vez debida la amplia difusión de los CEP que fue promovida por la coordinación de aquel curso.
En 2014, hubo un incremento del 30,65% en el número de protocolos de investigación examinados respecto al año anterior 81, alcanzando 35,53% de la totalidad de las presentaciones en el período de estudio.
Este porcentaje significativo se debe a la continuidad de las acciones desarrolladas por el CEP e por la PRPIPG, así como por el mantenimiento del trabajo de difusión del Comité.
Otro factor fue el inicio de la difusión del CEP/IFPB por las coordinaciones de los cursos de tecnología en gestión comercial campus de Guarabira y de tecnología de los alimentos campus de Sousa.
Dentro de los protocolos de investigación examinados por el CEP/IFPB en el período de 2010 a 2014, hubo un proyecto que, por tratarse de un estudio internacional, después de la aprobación por parte del comité, debió ser dirigido para la evaluación ética por parte del Conep.
La resolución CNS 466/2012 lista las investigaciones que, además de la evaluación por los CEP, requieren también del análisis por el Conep: genética humana; reproducción humana; equipamientos y dispositivos terapéuticos, nuevos o no registrados en el Brasil; nuevos procedimientos terapéuticos invasivos; estudios con poblaciones indígenas; protocolos que involucran organismos genéticamente modificados, células-madre embrionarias y organismos que representan alto riesgo colectivo; protocolos de creación y funcionamiento de biobancos para fines de investigación; investigaciones con cooperación extranjera, con excepción de aquellas patrocinadas por el gobierno brasilero; y otros que, a criterio del CEP, mediante previa justificación, necesiten de ser examinados por parte del Conep.
Por tratarse de áreas temáticas especiales, es necesario proveer la mayor protección a los participantes de la investigación, ya que el sistema CEP/Conep, por medio de una doble evaluación ética posibilita que el estudio sea desarrollado cumpliendo con las obligaciones éticas en relación al ser humano.
El análisis de la cantidad de protocolos sometidos anualmente a examinarse por el CEP/IFBP permite identificar varias iniciativas institucionales que fueron fructíferas en la implementación y consolidación del comité.
En primer lugar, se destaca el período de preparación para el inicio de las actividades, posibilitando la planificación detallada y evitando el apuro, que probablemente impediría o dificultaría la plena y efectiva actuación del CEP.
También cabe señalar, el entrenamiento interno y la difusión del CEP en la comunidad académica en los diversos campi de la institución.
Finalmente, se enfatiza el apoyo del PRPIPG/IFPB, que estableció como prerrequisito para la inscripción a los programas de becas de investigación el envió al CEP del proyecto de investigación.
De 2010 a 2014, de los 228 protocolos de investigación examinados por el CEP, 187 82,02% fueron aprobados, 8 3,51% recibieron dictamen final de no aprobado, 20 8,77% fueron retirados y 13 5,7%, archivados.
Entre los protocolos de investigación aprobados, 52 27,81% recibieron dictamen de aprobación en primera instancia, y 135 72,19% quedaron como “pendientes” antes de ser aprobados.
De acuerdo con la Resolución CNS 466/2012 , un protocolo de investigación es considerado pendiente cuando el CEP identifica la necesidad de corregirlo, y el investigador responsable debe atender a la solicitud de rectificación por el comité en el plazo establecido en la norma operativa.
Según Barbosa y colaboradores , al verificar la necesidad de ajustes de los protocolos de investigación, los CEP protegen tanto a los participantes del estudio como a los investigadores y a la institución proponente del trabajo, ya que contribuyen a la reducción de la incidencia de fallas éticas que puedan comprometer a las partes involucradas en el desarrollo de la investigación.
Entre los protocolos de investigación aprobados, también se encuentran dos que fueron examinados por el CEP/IFPB en la condición de co-participante.
La Resolución CNS 466/2012 define a una institución co-participante como aquella en la que se desarrolla alguna fase o etapa de la investigación.
En lo que respecta al procedimiento, según la Carta 0212/2010/Conep/CNS/MS , un protocolo de investigación que posea instituciones co-participantes será examinado primeramente por el comité de la institución proponente, que es aquella a partir de la cual el proyecto es propuesto, en caso cuente con un CEP.
En una segunda instancia, luego de esta aprobación, el proyecto será examinado por el CEP de la institución co-participante, que podrá tan sólo emitir dictamen de “aprobado” o “no aprobado”.
Si una institución proponente no posee comité, el protocolo de investigación será dirigido, por medio de la Plataforma Brasil, al Conep, el cual indicará un CEP para examinar el proyecto, preferentemente el de la co-participante, en caso que tuviera.
Si no hay comité en las instituciones, el Conep dirigirá el protocolo de investigación al comité más próximo del local donde se desarrollará el estudio.
En el caso de los dos protocolos de investigación con co-participantes examinados por el CEP/IFPB, las instituciones proponentes poseían CEP, y los proyectos recibieron el dictamen “pendiente” en el primer análisis, y, posteriormente “aprobado”.
Solamente después de este análisis, el CEP/IFPB examinó los protocolos, emitiendo su dictamen de aprobación.
Así, fueron enmarcados entre los 135 que recibieron dictamen de “pendiente” antes de ser aprobados.
En el período de análisis, 8,77% de los protocolos de investigación examinados por el CEP/IFPB fueron retirados.
Hasta 2011, de acuerdo con la Resolución CNS 196/96 , protocolos de investigación eran considerados retirados cuando los investigadores no se manifestaban respecto a las cuestiones pendientes señalados por el comité en el plazo de sesenta días o cuando había una solicitud del investigador responsable, previa justificación, antes del examen ético por el CEP .
A partir de 2012, con la revisión de la resolución, la única posibilidad para que un protocolo sea considerado retirado era cuando había una solicitud por parte del investigador; los procesos en donde no había respuesta a un asunto pendiente pasaron a ser denominados archivados .
La resolución 466/2012 , que derogó la Resolución 196/96, mantuvo la orientación, sin embargo, el plazo para que el investigador se manifieste, en vez de sesenta días, pasó a ser definido en la norma operativa.
Por eso, fue sólo a partir de 2012 que se pasó a registrar con el status de “archivado”.
Protocolos de investigación no aprobados representan un menor porcentaje 3,51%.
Este número refleja el papel educativo ejercido por el CEP/IFPB, ya que las inadecuaciones éticas constatadas en los protocolos y las orientaciones para la mejora ética de la investigación son registradas en un informe consolidado que será dirigido, a través de la Plataforma Brasil, al investigador responsable por el estudio.
Esto posibilita que se pueda adecuar el proyecto antes de someterlo nuevamente a examen, contribuyendo para que el estudio sea aprobado y desarrollado con calidad ética.
Además, el CEP también promueve acciones educativas en los diversos campi del IFPB, principalmente conferencias destinadas a investigadores, así como también, pone a disposición teléfono, e-mail y sala de asistencia donde el proponente encuentra un canal abierto para recibir orientaciones en cuanto al desarrollo de investigaciones de acuerdo a normas éticas y puede buscar orientaciones sobre los asuntos pendientes señalados en su protocolo.
Grandes áreas de conocimiento
Los protocolos de investigación examinados por el CEP/IFPB pertenecían a diversas áreas del conocimiento Tabla 1, con una predominancia de las ciencias humanas, sociales aplicadas y de la salud, que en conjunto, representan 60,52% de los proyectos estudiados.
Es importante destacar que, independientemente del área de conocimiento, todas las investigaciones que involucran seres humanos deben pasar por una evaluación ética, buscando proteger al participante de la investigación y fomentar la solidaridad y la justicia social .
Freitas & Hossne señalan que, a pesar de que los experimentos con seres humanos sean más visibles en el área de la salud, éstos también ocurren en las demás áreas del conocimiento, aunque a menudo no están cuidados los aspectos éticos.
La resolución CNS 466/2012 establece que toda investigación en seres humanos involucra riesgo en tipos y grados variados, y, por lo tanto, investigadores y los CEP deben analizar la posibilidad de daños inmediatos o posteriores a los participantes, en cada caso concreto, evaluando los riesgos que pueden transcurrir en el estudio, tanto en el plano individual como colectivo.
Se observa que una cantidad significativa de protocolos pertenecen a las áreas de ciencias humanas y sociales aplicadas 96 proyectos de investigación, lo que contradice la opinión de algunos investigadores sobre que solamente los protocolos de las ciencias de la salud deben ser sometidos a examen ético de un CEP.
Esta condición se debe, principalmente al papel educativo de los CEP en los diversos campi de la institución, que enfatiza la importancia de la presentación al comité de todos los protocolos que involucren seres humanos, independientemente de las áreas de conocimiento de los proyectos.
Cabe además mencionar que el conjunto de instituciones integrantes del sistema CEP/Conep, debido a su naturaleza interdisciplinaria, también está compuesto por profesionales de varias áreas del conocimiento, y no solamente por profesionales del área de la salud.
Esta configuración, además de contribuir a la posibilidad de examinar protocolos en otras áreas, permite una evaluación ética a partir de diferentes ángulos de observación, lo que fomenta la discusión por parte del colegiado y propicia un análisis más amplio de los protocolos.
Campus de origen de los protocolos
La mayoría de los protocolos examinados por el CEP/IFPB eran originados en el campus João Pessoa 81, o 35,52%.
Los demás campi de la institución presentaron, en orden decreciente, los siguientes resultados: 50 de Patos 21,93%, 23 de Sousa 10,09%, 14 de Campina Grande 6,14%, 14 de Picuí 6,14%, 9 de Cabedelo 3,95%, 8 de Guarabira 3,51%, 6 de Cajazeiras 2,63% y 5 de Monteiro 2,19%.
Ningún protocolo de investigación del campus Princesa Isabel fue examinado.
Además se contabilizaron 8 protocolos de investigación originados de la Rectoría de IFPB 3,51%, 9 provenientes de otras instituciones 3,95% y 1 no tenía indicado la institución proponente 0,44%.
La predominancia del campus João Pessoa se debe, principalmente, a algunas particularidades: es el más antiguo del IFPB, ofreciendo actualmente un curso de pos graduación stricto sensu, dos de lato sensu, 13 cursos superiores y ochos técnicos, o sea, tiene una fuerte participación en las actividades de investigación, y es el que más ofrece becas del Programa Institucional de Becas de Iniciación Científica y Tecnológica Pibict y del Programa de Apoyo Institucional a la Investigación- Beca Investigador.
La ausencia de protocolos de investigación procedentes del campus Princesa Isabel y la baja cantidad en los campi Cabedelo, Cajazeiras y Monteiro indican que el CEP/IFPB debe conseguir medios para desarrollar y/o reforzar actividades educativas en conjunto con los investigadores de aquellas unidades, buscando sensibilizarlos en cuanto a la importancia de someter los proyectos de investigación que involucran seres humanos al comité de la institución y, así, contribuir para la construcción y el desarrollo del conocimiento científico basado en la reflexión ética.
Sin embargo, para eso, los CEP pueden encontrar dificultades, como la precaria infraestructura, la escasez de recursos humanos, la gran demanda de protocolos sometidos a examen ético, la sobrecarga de trabajo de sus integrantes, la falta de interés por parte de los investigadores en participar en los eventos promovidos por el CEP y la ausencia de apoyo institucional para el financiamiento de las actividades educativas .
El bajo número de protocolos de investigación procedentes de la rectoría y del campus Guarabira es justificable, ya que el primero, por su naturaleza administrativa no desarrolla muchas actividades de investigación, y el segundo el campus Guarabira fue inaugurado recientemente en 2011 - por lo cual sus actividades de investigación aún están en estado inicial y solo comienzan a ser presentadas al CEP/IFPB en 2014.
El CEP/IFPB examinó nueve protocolos que pertenecían a otras instituciones, o sea, el investigador responsable, al completar los datos en la Plataforma Brasil, informó una institución que no poseía CEP.
Además fue examinado un protocolo donde no fue indicada la institución proponente.
En estas dos situaciones, generalmente los protocolos son dirigidos al Conep, que indica un CEP para el examen ético, priorizando a aquellos con mejores condiciones de monitorear el desarrollo del estudio – en este caso, el CEP/IFPB fue indicado para estos diez protocolos.
Categoría profesional y título de los investigadores responsables por los protocolos
Se verificó que 198 86,84% de los responsables por los protocolos eran profesores del IFPB y solamente 20 8,77% eran técnicos administrativos de la institución.
No fue identificada la categoría profesional de 10 4,39% investigadores que no pertenecían al cuerpo de funcionarios del IFPB.
Este gran número de protocolos de investigación presentados por profesores de la institución tuvo como factor determinante el vínculo entre las actividades de enseñanza e investigación.
El bajo número de protocolos presentados por técnicos administrativos se debe al hecho de que estos protocolos eran principalmente relativos a proyectos destinados al desarrollo de monografías de cursos de pos graduación lato sensu, así como de orientación de proyectos de becas de investigación.
Se constató que, entre los 228 protocolos examinados, 120 investigadores 52,63% poseían maestría; 63 doctorado 27,63%; 38 especialización 16,67%; 6 graduación 2,63%; y 1 enseñanza media 0,44%– en relación a este último, en su registro en la Plataforma Brasil figuraba superior completo, sin embargo, en su currículum Lattes indicaba solamente graduación en curso.
Tal hecho fue constatado por el CEP/IFPB durante la evaluación del protocolo de la investigación, que emitió el dictamen de “no aprobado”, teniendo en cuenta que, para ser investigador responsable, es necesario contar como mínimo con un curso superior completo.
El gran número de investigadores con maestría y doctorado 80,26% es el reflejo de la política de calificación de docentes y técnicos administrativos en los institutos federales.
Cuando se califican los docentes, tienen derecho a una retribución por la titulación; mientras los técnicos administrativos tienen derecho a incentivos a la calificación.
Buscando consolidar cada vez más esta estrategia, el IFPB se ha asociado con otras instituciones buscando ofrecer cursos de pos graduación stricto sensu a sus funcionarios.
Número de investigadores por protocolo
Considerando el período de análisis, la cantidad de investigadores que tuvieron protocolos de investigación examinados por el CEP/IFPB por primera vez fueron: en 2010, 14 investigadores; en 2011, 31; en 2012, 3; en 2013, 29; y en 2014, 41.
Nótese que, a cada año, nuevos investigadores someten protocolos para ser examinados por el comité, permitiendo un análisis ético del proyecto por un organismo independiente.
El reducido número que se observa en 2012 se debe al hecho de que en aquel año el CEP se quedó sin promover un análisis ético de protocolos, de acuerdo, a lo explicado anteriormente.
Los 228 protocolos de investigación examinados por el comité de 2010 a 2014 fueron presentados por 118 investigadores diferentes.
Los datos recabados también apuntan a que cada investigador presentó, individualmente, la siguiente cantidad de protocolos: 78 investigadores, solo un protocolo; 19 investigadores, dos protocolos; 6 investigadores, tres protocolos; 5 investigadores, cuatro protocolos; 5 investigadores, cinco; protocolos y 5 investigadores presentaron más de cinco protocolos.
La necesidad de someter protocolos de investigación que involucran seres humanos a los comités de ética en investigación independientes surgió a partir de la actualización de la Declaración de Helsinki, en 1975 .
Así, estos protocolos de investigación deben ser sometidos a consideración, discusión y orientación de un CEP, no quedando el análisis ético del proyecto solamente a criterio del investigador responsable por el estudio y del patrocinador de la investigación .
A pesar de esto, los CEP fueron implantados en el Brasil en 1996, con una publicación de la Resolución CNS 196/96 , ya que la Resolución CNS 1/1988 estaba centrada solo en investigaciones del área de la salud.
La resolución 196/96 tenía un alcance más amplio, estableciendo que todas las investigaciones que involucran seres humanos deberían pasar por el análisis de un comité de ética en investigación.
Se observa que el número de investigadores que presentan protocolos de investigación al CEP/IFPB va aumentando gradualmente, lo que permite inferir una mayor protección a los participantes de la investigación, como consecuencia de que más proyectos pasan por la evaluación ética del sistema CEP/Conep.
Consideraciones finales
El desarrollo de este estudio permitió trazar el perfil detallado de los protocolos de investigación examinados por el Comité de Ética en Investigación del Instituto Federal de Paraíba de 2010 a 2014.
Se verificó que el número de protocolos de investigación presentados al CEP/IFPB vienen evolucionando gradualmente cada año, lo que demuestra que el comité contribuye a la calidad ética de las investigaciones desarrolladas en el instituto.
A pesar de que la mayoría de los protocolos han sido aprobados, 72,19% de ellos recibieron el dictamen de pendiente antes de la aprobación.
Este hecho apunta a la necesidad de incentivar actividades educativas, desarrollados por el CEP/IFPB, en conjunto con los investigadores, buscando sensibilizar a los investigadores en cuanto a la importancia de someter protocolos de investigación que involucran seres humanos al CEP institucional para que éstas sean realizadas dentro de las normas éticas.
Otro hecho que apunta a esta necesidad son las diferencias significativas, entre los diversos campi del instituto, el número de protocolos de investigación examinados por el CEP.
Independientemente de sus particularidades, en algunas unidades deben fortalecerse las actividades educativas desempeñadas por el comité.
También es posible inferir que los campi con número relativamente elevado de protocolos examinados tienen fuerte tendencia a crear un CEP propio, principalmente debido al crecimiento anual de la demanda por ser examinados por el CEP/IFPB.
Los 228 protocolos de investigación examinados por el CEP/IFPB fueron presentados por 118 investigadores, con titulación elevada, pertenecientes predominantemente a la categoría profesional de profesores.
Así, se observa que los protocolos examinados por el comité son provenientes de investigadores bien calificados, lo que representa un factor positivo para el desempeño de las actividades educativas del CEP, potenciando su misión de protección al participante de la investigación.
Además el CEP/IFPB examinó protocolos de investigación en las diversas áreas del conocimiento, lo que confirma que el comité viene cumpliendo con las orientaciones contenidas en las resoluciones emitidas por el CNS, promoviendo el examen ético de cualquier investigación que involucre seres humanos, independientemente del objeto de estudio.
Ante lo expuesto, se concluye que, al examinar el carácter ético de los protocolos presentados, el CEP/IFPB fomenta la reflexión ética en las investigaciones científicas, contribuyendo al desarrollo de estudios orientados por normas éticas y respeto al participante de la investigación y consolidando, por lo tanto, su papel fundamental en la construcción y el desarrollo del conocimiento científico en el IFPB.
Introducción
La premedicación es la administración preoperatoria de medicamentos sedativos por vía nasal, oral, rectal, intramuscular o intravenosa para reducir el miedo del paciente a la cirugía, obtener la sedación, disminuir la ansiedad y la cantidad necesaria de anestésicos.
Además de las benzodiacepinas, como el midazolam, a menudo usadas con ese objetivo, el uso de alfa-2 agonistas, como la clonidina y la dexmedetomidina, se está popularizando cada vez más.
Para los pacientes pediátricos es esencial que la premedicación se administre de forma no invasiva; o sea, por vía transmucosa, nasal u oral.
La administración por vía rectal también se prefiere especialmente para la premedicación de niños pequeños.
Estudios previos demostraron que, de manera similar al midazolam y a la ketamina, la clonidina puede ser administrada por vía rectal para la premedicación.
La dexmedetomidina es un agonista alfaadrenérgico con altos niveles de especificidad y selectividad para los receptores alfa-2.
Puede ser usada para la sedación, analgesia y anestesia en escenarios de cuidados intensivos, como también para las aplicaciones de anestesia local y regional.
Las investigaciones han mostrado también que ese fármaco puede ser administrado como premedicación por vía oral, nasal, transmucosa o intramuscular.
Sin embargo, no existen estudios publicados sobre la aplicación rectal de la dexmedetomidina como premedicación.
Nuestra hipótesis fue que la administración de la dexmedetomidina a ratones por vía rectal produciría un efecto sedativo sin dañar la mucosa rectal.
Para testar esa hipótesis, comparamos los efectos anestésicos de dosis iguales de dexmedetomidina administradas a ratones por vía rectal o intraperitoneal.
Además, comparamos también los efectos histopatológicos de la administración por vía rectal de la dexmedetomidina sobre la mucosa rectal.
Materiales y métodos
Este estudio fue aprobado por el Comité de Ética en Investigación con Animales de la Facultad de Medicina de la Universidad Bulent Ecevit anteriormente Universidad Zonguldak Karaelmas.
Todos los animales fueron tratados con humanidad y de acuerdo con las recomendaciones del comité de cuidados con animales de la universidad y con los principios de tratamiento de animales de laboratorio n. de publicación del NIH, 85-23, analizado nuevamente en 1985.
Los ratones fueron alojados en un recinto con temperatura ambiente controlada 24 ± 1 °C en un ciclo de 12/12 h luz/oscuridad y alimentados con pienso estándar y agua hasta 12 h antes del protocolo experimental.
Treinta y dos ratones albinos Wistar machos, con peso entre 250 y 300 g fueron divididos aleatoriamente en 4 grupos de 8 ratones cada uno.
El grupo S n = 8 fue un grupo simulado que sirvió de base para los valores basales normales; el grupo C n = 8 consistió en ratones que recibieron aplicación rectal solamente de suero fisiológico; el grupo IPDex n = 8 estuvo formado por ratones que recibieron la aplicación intraperitoneal de dexmedetomidina; y el grupo RecDex n = 8 consistió en ratones que recibieron la aplicación rectal de dexmedetomidina.
Los ratones fueron pesados antes del experimento.
Para la administración de los fármacos por vía rectal, usamos cánulas intravenosas de calibre 22, sin estiletes.
La administración consistió en hacer avanzar la cánula 1 cm por el recto, y el volumen de administración rectal fue de 1 mL para todos los ratones.
Identificamos el inicio y la duración de la anestesia en todos los grupos, observando el reflejo de recuperación.
Medimos la latencia de la anestesia tiempo necesario para la pérdida del reflejo de recuperación y el tiempo de anestesia duración de la pérdida del reflejo de recuperación en minutos.
Dos horas después de la administración por vía rectal del medicamento en estudio, 75 mg/kg de ketamina fueron utilizados en todos los grupos para anestesia intraperitoneal, seguido de la retirada de los rectos de los ratones a una distancia 3 cm distal por medio de un procedimiento quirúrgico abdominoperineal.
Los rectos fueron histopatológicamente examinados y clasificados.
Antes del experimento, evaluamos la eficacia de diferentes dosis de dexmedetomidina administrada por vía rectal en estudios previos.
Se administró 1 µg/kg, 10 µg/kg, 50 µg/kg y 100 µg/kg de dexmedetomidina rectal a 2 ratones de cada grupo.
En el estudio preliminar no logramos anestesia con la administración rectal de 1 o 10 µg/kg de dexmedetomidina; sin embargo sí que obtuvimos anestesia en uno de los ratones que recibieron 50 µg/kg y en ambos ratones que recibieron 100 µg/ kg de dexmedetomidina rectal.
Por tanto, la dosis de 100 µg/kg de dexmedetomidina fue elegida para ser administrada por vía rectal e intraperitoneal.
Los ratones del grupo simulado n = 8 no recibieron administración de ninguna sustancia por vía rectal.
Esos ratones fueron usados como control para el examen histopatológico del recto.
Recibieron 75 mg/kg de ketamina por vía intraperitoneal, seguido de la retirada de los rectos a una distancia 3 cm distal, por medio de una cirugía abdominoperineal.
Los rectos fueron histopatológicamente examinados y clasificados.
Los ratones del grupo control n = 8 recibieron 1 mL de suero fisiológico a través de la inserción de 1 cm de una cánula intravenosa de calibre 22, sin estilete, en el recto.
Después de la administración de suero fisiológico, medimos la duración de la anestesia en los ratones.
Los rectos fueron extraídos a una distancia 3 cm distal por cirugía abdominoperineal.
Los rectos fueron histopatológicamente examinados y clasificados.
Administramos 100 µg/kg de dexmedetomidina intraperitoneal a los ratones del grupo IPDex n = 8.
Establecimos la dosis adecuada de dexmedetomidina con la ayuda del estudio preliminar y de investigaciones previas.
Después de la administración de dexmedetomidina, calculamos la duración de la anestesia en los ratones.
En el grupo RecDex n = 8, se añadió suero fisiológico a 100 µg/kg de dexmedetomidina para un volumen total de 1 mL, administrado por vía rectal con cánula intravenosa de calibre 22 sin estilete a 1 cm en el recto.
Después de la administración de la dexmedetomidina, calculamos la duración de la anestesia en los ratones.
Los rectos fueron retirados a una distancia 3 cm distal vía cirugía abdominoperineal.
Los rectos fueron histopatológicamente examinados y clasificados.
Evaluación histológica de la lesión de la mucosa del colon
Para la observación en microscopia de luz, las muestras de colon distal fueron humedecidas con parafina después de ser puestas en una solución de formol al 10%.
Se obtuvieron cortes de 5 micrómetros 5 µm y se colorearon con hematoxilina-eosina y tricrómico de Masson, usando métodos convencionales.
Un histólogo clasificó las alteraciones patológicas del colon de modo enmascarado, usando la escala de lesión histológica desarrollada por Leung et al..
En resumen, la lesión de la mucosa se clasificó de 0 a 4, de acuerdo con los siguientes criterios: grado 0, mucosa normal; grado 1, lesión solo superficial del epitelio; grado 2, lesión del epitelio de la mitad superior de la glándula; grado 3, lesión de la mayor parte del epitelio glandular que no se extiende hasta la base de la glándula; y grado 4, destrucción del epitelio de toda la glándula.
El análisis estadístico se hizo con el Programa Estadístico para Ciencias Sociales SPSS versión 16.0 para Windows SPSS, Chicago, IL, EE. UU..
Para las puntuaciones y las variables con distribución no normal, los grupos fueron comparados con el test-U de Mann-Whitney y el test de Kruskal-Wallis.
Los resultados fueron expresados como medianas percentiles 25-75.
Un valor de p < 0,05 fue considerado estadísticamente significativo.
Se registraron los resultados relacionados con la duración de la anestesia y con las evaluaciones histopatológicas de los rectos.
Duración de la anestesia
La anestesia se obtuvo en todos los ratones de los grupos IPDex y RecDex después de la administración de dexmedetomidina p < 0,001.
En ambos grupos, la duración de la anestesia fue significativamente mayor que en los grupos control y simulado p < 0,001.
En el grupo IPDex, el inicio de la anestesia fue significativamente más rápido que en el grupo RecDex p < 0,001.
Por otro lado, la duración de la anestesia en el grupo IPDex fue significativamente más larga que en el grupo RecDex p < 0,001 tabla 1.
Hallazgos histopatológicos
Las características histológicas de las paredes del colon y del recto de los grupos simulado y control fueron determinadas como normales fig.
En el grupo RecDex, el fármaco indujo pérdidas entre leves a moderadas de la arquitectura de la mucosa del colon y del recto 2 h después de la inoculación rectal fig.
Los exámenes histológicos mostraron la presencia de lesión de la mucosa con pérdida de células epiteliales glandulares y superficiales.
Como muestra la tabla 1, la clasificación microscópica 2 [2-2] del colon de los ratones del grupo RecDex fue significativamente mayor que la de los segmentos del recto y el colon de los ratones de los grupos simulado y control p < 0,001 tabla 2.
Discusión
En este estudio, la administración de dexmedetomidina por vía rectal mostró tener una actividad anestésica, pero también se comprobó que dañó significativamente la mucosa rectal de los ratones, en comparación con los grupos control y simulado.
Los agonistas alfa-2 son un grupo de fármacos normalmente usados en anestesia para efectos de sedación, analgesia y anestesia.
La clonidina es un miembro de ese grupo, y también puede ser usada como premedicación.
La aplicación de la premedicación por vía rectal es particularmente preferida en los niños pequeños por su fácil administración.
Estudios previos han relatado que la clonidina puede ser usada de forma eficaz por vía rectal.
Al comparar la eficacia de la clonidina y del midazolam administrados por vía rectal, Bergendahl et al. descubrieron que el uso de la clonidina como premedicación trajo puntuaciones menores de dolor que el midazolam en el período postoperatorio inmediato.
Los autores también relataron que los niños que recibieron ketamina por vía rectal tuvieron más sedación en las primeras 24 h del postoperatorio que los niños que recibieron midazolam.
En un estudio que comparó la administración por vía rectal de clonidina 25 µg/kg y midazolam 300 µg/kg para prevenir el aumento de neuropéptido Y, causado por la intubación traqueal en niños, Bergendahl et al. llegaron a la conclusión de que no hubo diferencia significativa entre los 2 grupos.
Un estudio que investigó las características farmacocinéticas de la clonidina administrada por vía rectal mostró que su concentración plasmática máxima fue de 0,77 ng/mL y que el tiempo necesario para alcanzar esa concentración fue de 51 min.
El mismo estudio mostró que la vida media de la clonidina rectal fue de 12,5 h y la biodisponibilidad de un 95%.
Los autores relataron que la concentración plasmática de clonidina alcanzó niveles clínicamente eficaces 10 min después de la administración rectal, y también que 2,5 µg/kg de clonidina administrados por vía rectal a niños aproximadamente 20 min antes de la inducción de la anestesia puede alcanzar una concentración plasmática clínicamente eficaz.
La dexmedetomidina es un agonista alfaadrenérgico altamente específico y sensible que puede ser administrado por vía oral, nasal, transmucosa o intramuscular como premedicación.
Özcengiz et al. mostraron que la dexmedetomidina por vía oral puede prevenir la agitación post-sevoflurano en niños.
Yuen et al. relataron que 1 µg/kg de dexmedetomidina intranasal produjo una sedación significativamente mayor en niños con edades entre los 2 y 12 años, en comparación con el midazolam por vía oral.
Los autores enfatizaron que la dexmedetomidina y el midazolam crearon condiciones de premedicación similares y que ambos eran aceptables.
En otro estudio, Yuen et al. descubrieron que como promedio, la sedación se inició 25 min después de la administración de la dexmedetomidina por vía intranasal y que el promedio de la duración de la sedación fue de 85 min.
Sakurai et al. relataron que 3-4 µg/kg de dexmedetomidina administrados por vía oral a niños 1 h antes de la cirugía fueron fiables y eficaces.
En una comparación de los efectos de la dexmedetomidina 2 µg/kg y del midazolam 2 µg/kg administrados como premedicación por vía intranasal a pacientes pediátricos, Talon et al. descubrieron que los 2 fármacos tenían características similares de inducción y recuperación anestésica.
Sin embargo, los autores relataron que la dexmedetomidina fue más eficaz en la inducción del sueño y que ese fármaco era una alternativa útil al midazolam oral.
Aunque la administración de la clonidina por vía rectal y de la dexmedetomidina por vía oral, nasal y transmucosa como premedicación esté definida, no existen estudios sobre la administración de la dexmedetomidina por vía rectal.
En nuestro estudio, la administración rectal de 100 µg/kg de dexmedetomidina proporcionó anestesia en todos los ratones del grupo.
La duración de la anestesia en ambos grupos que recibieron dexmedetomidina IPDex y RecDex fue significativamente mayor que en los grupos control y simulado.
Sin embargo, el inicio de la anestesia fue significativamente más tardío en el grupo RecDex que en el IPDex, y la duración de la anestesia fue significativamente menor que en el grupo IPDex.
La administración por vía rectal es un método alternativo de premedicación, especialmente en niños pequeños.
Los mecanismos de absorción de los fármacos administrados por vía rectal son similares a los del sistema gastrointestinal superior.
El transporte pasivo es el principal mecanismo de absorción de un medicamento rectal.
La velocidad de absorción de los fármacos administrados por vía rectal está influida por factores como el peso molecular, la solubilidad lipídica y el grado de ionización del medicamento.
Sin embargo, existen informes de que la administración de medicamentos por vía rectal causa efectos secundarios, como inflamación local, lesión de la mucosa rectal, ulceración, sangrado y dolor rectales.
La administración rectal de agentes anestésicos también puede causar daños a la mucosa rectal.
Estudios anteriores han demostrado que la administración por vía rectal de metohexitona al 10% provoca lesión en la mucosa rectal de ratones que comienza en minutos, haciéndose notar en 60 min y progresando en 24 h.
Sin embargo, existen pocos estudios de los efectos de los agonistas alfa-2 sobre la mucosa rectal.
Maxson et al. relataron el uso de la clonidina en ratones para disminuir la producción de moco en un modelo de isquemia/reperfusión intestinal.
En un relato de caso, el uso prolongado de la clonidina fue mostrado como causante de penfigoide cicatricial en la mucosa anal, vulvar y en la piel perianal.
En ese caso, el examen de inmunofluorecencia directa de las lesiones indicó la posibilidad de daños a los tejidos mediados por el complemento entre las células basales de la epidermis y la membrana basal.
En nuestra revisión de la literatura no encontramos un estudio que evaluase los efectos de la administración de clonidina por vía rectal sobre las células de la mucosa rectal.
En nuestro estudio, descubrimos que la administración de 100 µg/kg de dexmedetomidina por vía rectal causó la pérdida moderada de la superficie de la mucosa rectal y de las células epiteliales glandulares.
Creemos que la lesión de la mucosa causada por la dexmedetomidina puede tener un mecanismo similar al de la clonidina.
Sin embargo, no investigamos los mecanismos de formación de lesión de la mucosa en el presente estudio.
Esos resultados preliminares en ratones pueden no ser observados en la mucosa rectal de los seres humanos, debido a la dosis elevada y la alta concentración resultante de la aplicación a la mucosa rectal en el presente estudio.
Creemos que estudios futuros deben investigar los efectos de la dexmedetomidina sobre la mucosa rectal y la reversibilidad de los daños.
La dosis de dexmedetomidina usada en nuestro estudio fue identificada como la más eficaz para la administración rectal en el estudio preliminar.
Varios estudios relataron los efectos neuroprotectores de la dexmedetomidina, aunque en dosis más elevadas hasta 100 µg/kg.
Como colofón, podemos afirmar que aunque la administración de dexmedetomidina por vía rectal en ratones haya proporcionado una duración significativamente más larga de la anestesia en comparación con el suero fisiológico, nuestro análisis histopatológico reveló que el tratamiento anterior conllevó daños moderados de la estructura de la mucosa rectal.
Por tanto, para el uso seguro de la dexmedetomidina como premedicación administrada por vía rectal, creemos que son necesarios estudios futuros para clarificar los efectos del fármaco sobre la mucosa rectal.
Introducción
La enfermedad arterial coronaria EAC es la principal causa de óbito en pacientes con insuficiencia renal crónica IRC.
El riesgo de muerte por EAC en este grupo de pacientes es mayor que en la población general.
Dependiendo del estadio de la IRC, el riesgo cardiovascular puede aumentar significativamente.
En los pacientes en diálisis, en el estadio 5 de la IRC, el riesgo cardiovascular es de 20 a 1.000 veces mayor que en personas de la población general sin enfermedad renal, dependiendo de la edad de la población estudiada.
Entre pacientes en hemodiálisis o diálisis peritoneal, la prevalencia de enfermedad coronaria es de cerca del 40%.
En los Estados Unidos, cerca del 10% de los pacientes en diálisis mueren de enfermedad cardiaca cada año, y es un consenso que pacientes con IRC se deben considerar como de alto riesgo para el desarrollo de eventos cardiovasculares, además de someterse a la evaluación cardiovascular frecuente.
Todavía en este grupo, la diabetes mellitus impone riesgo de mortalidad semejante al de la EAC.
Pruebas no invasivas, empleadas en la evaluación de EAC en pacientes con IRC, tienen como objetivos identificar la presencia de EAC y evaluar el riesgo de eventos cardiovasculares y óbito.
En pacientes con IRC y alto riesgo para EAC, la prevalencia de EAC y la incidencia de eventos adversos cardiovasculares mayores EACM son altos.
Por tanto, para que mejore el pronóstico es necesaria la búsqueda constante por EAC, a través de los mejores métodos diagnósticos disponibles.
El servicio especializado en IRC del InCor recientemente identificó que EAC significante y complicaciones cardiovasculares no están relacionados con la mayoría de los factores de riesgo clásicos en este grupo específico de pacientes con IRC.
Los autores concluyen que pacientes con diabetes, enfermedad arterial periférica e infarto previo están bajo alto riesgo de EAC, EACM o ambos, y, por tanto, deben ser referidos al procedimiento diagnóstico invasivo.
Respecto a estrategias de evaluación de la EAC en estos pacientes y su relación con el pronóstico, De Lima et al publicaron datos conclusivos indicando que el estudio para evaluación de la EAC con mayor poder pronóstico fue la angiografía coronaria invasiva ACI, cuando comparada a pruebas no invasivos medicina nuclear y ecocardiografía de estrés.
Esto brindó la posibilidad para la investigación de nuevos métodos de diagnóstico no invasivos, que todavía no habían sido evaluados en este grupo de pacientes con IRC y venían revelando un buen desempeño en pacientes con EAC en la población general.
Entre estos nuevos métodos están: la resonancia magnética cardiovascular y la tomografía computarizada de múltiples columnas de detectores TCMD, con evaluación de la calcificación coronaria score de calcio coronario - SCC y detección de la estenosis coronaria angiografía coronaria por tomografía.
Uno de los más importantes motivos para evaluar la presencia de EAC es el uso de esta información como dato pronóstico, pudiendo así tener una estimación de los riesgos individuales de eventos cardiovasculares y ajustar las mediciones terapéuticas y preventivas de forma adecuada al riesgo de determinado paciente.
Mientras que la ACI reveló ser un examen pronóstico poderoso, aún no se probaron las nuevas técnicas de TCMD extensamente en pacientes con IRC pre trasplante.
Así, nuestra hipótesis fue de que el uso de la TCMD pueda ser útil en el diagnóstico de EAC significativa y en la estimación pronostica en los pacientes con IRC candidatos a trasplante renal.
Nuestro objetivo fue investigar si la calcificación coronaria detectada por la TCMD es capaz de predecir la presencia de estenosis coronaria y eventos cardiovasculares en pacientes con IRC.
Métodos
Se incluyeron a 97 pacientes con IRC en programa de hemodiálisis, indicados para someterse a trasplante renal, y con indicación clínica de ACI.
La indicación clínica de ACI se basó en el hecho de los pacientes pertenecer al grupo de alto riesgo para EAC o por medio de síntomas y/o exámenes no invasivos previos que llevaran la sospecha de EAC.
Los pacientes considerados como de alto riesgo fueron aquellos con por lo menos uno de los siguientes criterios: 1 edad > 50 años; 2 diabetes mellitus; 3 historia o evidencia clínica de enfermedad cardiovascular.
El reclutamiento se llevó a cabo mediante consultorio especializado en IRC del Servicio de Hipertensión del Instituto do Coração de la Facultad de Medicina de la Universidad de São Paulo.
En este servicio, el manejo de los pacientes de alto riesgo o con sospecha de EAC incluye la ACI debido a su mejor performance pronostica.
La TCMD con contraste iodado no iónico se llevó a cabo tras exclusión de contraindicación al estudio y consentimiento informado firmado.
Este proyecto se aprobó por la comisión de ética y investigación del InCor y HCFMUSP CAPEPesq, número 0195/04 y obtuvo soporte financiero de la Fundación de Amparo a la Investigación del Estado de São Paulo FAPESP, proceso número 2004-08363-6.
Los criterios de inclusión fueron: varones o mujeres; con 35 años de edad o más; con IRC; en programa de diálisis y candidatos a trasplante renal; con indicación clínica de ACI y con intervalo máximo con la TCMD de un año efectuada en hasta un año antes de la inclusión, como máximo, o con la ACI planificada para los próximos meses.
Los criterios de exclusión fueron: alergia conocida a medio de contraste iodado; fibrilación atrial, taquiarritmia o bloqueo atrioventricular avanzado; evidencia de insuficiencia cardiaca sintomática severa NYHA clase III/IV; estenosis aórtica conocida; cirugía cardiaca previa; stent coronario; intolerancia o contraindicación la betabloqueante conocida, como enfermedad pulmonar broncoespástica.
En este estudio, se consideró como EAC significativa la presencia de por lo menos una estenosis >50% por paciente, en rama coronaria principal y diámetro luminal mayor que 1,5 mm, identificada por la ACI.
Se analizaron también secundariamente las estenosis > 70%, así como el análisis segmentar en estos dos umbrales.
De los 97 pacientes disponibles para el estudio, 63 65,0% eran del sexo masculino y 34 35,0% del sexo femenino, con edad promedio ± desviación estándar de 56,7 ± 7,4 Tabla 1.
La edad mínima fue de 35 años y la máxima de 76 años.
La prevalencia de los factores de riesgo tradicionales para EAC fue la siguiente: hipertensión arterial sistémica - 87 89,6%; diabetes mellitus - 37 38,1%; dislipidemia - 33 34,0%; arteriopatía 33 34,0%; angina - 28 28,9%; tabaquismo actual - 20 20,6%; antecedentes familiares de EAC - 18 18,6%; accidente cerebrovascular ACV - 12 12,4%; insuficiencia cardiaca congestiva ICC - 8 8,2%; infarto agudo de miocardio IAM - 7 7,2%.
Cabe resaltar que los pacientes que presentaron algunos síntomas o angina eran todos estables y los síntomas fueron posteriores a la indicación de coronariografía invasiva.
No se incluyeron a pacientes con indicación de coronariografía para investigación de dolor torácico de inicio reciente y potencialmente inestables.
Así, todos los pacientes incluidos en el protocolo eran asintomáticos en el momento de la inclusión.
Los datos antropométricos de nuestra muestra y la frecuencia cardiaca durante la adquisición del examen de tomografía están detallados en la Tabla 1.
El promedio del tiempo de diálisis fue de 40,2 ± 42,1 meses, con promedio de 26,5 meses, mínimo de 2 meses y máximo de 240 meses.
Protocolo de adquisición de las imágenes por la TCMD
Los exámenes de TCMD se llevaron a cabo en aparatos de 16 y 64 columnas de detectores Aquilion16 y Aquilion64 - Toshiba Medical Systems Corporation, Otawara, Japón en el Instituto do Coração InCor - HCFMUSP.
Se orientó a los pacientes en cuanto a los detalles del examen y se los posicionó en la mesa de la TCMD en posición de decúbito dorsal, desplazados a la derecha, y se mantuvo el corazón en el centro del foco de rayos-X.
Todos los pacientes recibieron monitorización electrocardiográfica para sincronización con la adquisición de la imagen y seguimiento de la frecuencia cardiaca durante el examen.
Los brazos del paciente se posicionaron arriba de la cabeza y con los cables del ECG pasando por fuera del campo de escaneado.
La frecuencia cardiaca FC de los pacientes durante la realización del examen fue de 61,1 ± 6,9 lpm.
Los pacientes con frecuencia cardiaca superior a 70 lpm al ingreso a la tomografía recibieron betabloqueante endovenoso, metoprolol, en la dosis necesaria para alcanzar la FC blanco de 60 lpm o incluso la dosis máxima de 15 mg, ya que estos participaron de un protocolo con adquisición de angiotomografía de coronaria asociado.
Las frecuencias cardiacas se midieron siempre durante pausa respiratoria.
Protocolo de la TCMD - adquisición de las imágenes
Inicialmente, obteníamos la llamada imagen localizadora.
Así que una ventana de barredura se visualmente establecía con base en esta primera imagen, con cobertura desde la bifurcación de la tráquea carina hasta la completa inclusión de la silueta cardiaca.
Esta planificación se utilizó para la adquisición del score de calcio.
Así que el score de calcio se obtuvo a través de la adquisición prospectiva y sincronizada al trazado de ECG.
Las imágenes se adquirieron con espesor de corte de 3,0 mm y campo de visión de 200 a 220 mm, para la obtención de imágenes axiales del tórax que cubren toda el área cardíaca y permite la visualización de las arterias coronaria y de la eventual calcificación en topografía de las mismas.
Las imágenes se adquirieron en momento diastólico definido de acuerdo con la frecuencia cardiaca del paciente.
Los parámetros de adquisición del score de calcio fueron: velocidad de rotación del tubo de 0.75 s, colimación de los detectores 4 por 3.0 mm, voltaje del tubo de 120 kV, y corriente del tubo de 300 mA.
Adquisición de la angiografía coronaria invasiva
Las angiografía coronaria se llevaron a cabo de acuerdo con las técnicas ya consagradas y estandarizadas en la rutina del servicio de hemodinámica del Instituto do Coração InCor HC-FMUSP y con indicación clínica independiente del protocolo de investigación.
Seguimiento de los eventos cardiovasculares
Los datos de seguimiento se obtuvieron de una de las tres fuentes, como mínimo: 1 consulta de rutina en el consultorio especializado, 2 llamada para el paciente o pariente para cuestionar sobre el estado de salud del paciente o 3 revisión del prontuario del paciente.
En nuestro protocolo, se consideraron como eventos cardiovasculares: muerte cardiaca definida por dos cardiólogos en consenso tras revisión de los datos disponibles; infarto agudo de miocardio elevación enzimática 3x el valor normal, asociada a cuadro agudo de dolor torácico y/o alteración del ECG compatible con isquemia miocárdica; accidente cerebrovascular diagnóstico clínico o por método de imagen; enfermedad vascular periférica severa o gangrena isquemia de miembros severa que conllevó el procedimiento quirúrgico asociado; angina inestable dolor torácico típico, alteración de ECG compatible con isquemia miocárdica en pacientes con probabilidad como mínimo intermediaria de EAC; insuficiencia cardiaca congestiva diagnóstico clínico y ecocardiograma indicando reducción de la fracción de eyección del VI; y edema agudo de pulmón diagnóstico clínico y radiografía del tórax evidenciando edema pulmonar intersticial.
Scores de calcio total, según el método descrito por Agatston et al, se obtuvieron para cada paciente Figura 1 en workstation Vitrea2, versión 3,5 - Vital Images Inc, Plymouth, MN, EUA.
En el análisis de las imágenes de score de calcio, utilizamos dos mediciones: la del score de Agatston y la del volumen de calcio.
El score de Agatston viene siendo el más utilizado en la literatura y mantiene relación con la enfermedad coronaria y aun con EAC obstructiva cuando en niveles muy elevados percentil arriba del 75% o el 90%.
Angiografía coronaria cuantitativa o QCA
Un observador experimentado en la técnica de QCA y que no participó del análisis de la TCMD, también de forma ciega e independiente, analizó todas las ACI y aplicó la técnica de la QCA Coronary Analysis Angiographic System - CASS II, Pie Medical Imaging BV, Maastricht, The Netherlands.
Así, el diámetro de cada estenosis, que se considera como visualmente intermediaria como mínimo > 50%, se designó objetivamente en valores porcentuales relativos al llamado "diámetro de referencia" diámetro del segmento del mismo vaso que se encontraba libre de enfermedad y estaba en posición inmediatamente proximal a la lesión, y se determinó en dos direcciones ortogonales, con el promedio entre ellos estableciendo la severidad final de la estenosis.
Todas las lesiones con diámetro de referencia > 1,5 mm se incluyeron en el análisis comparativo de este estudio.
En caso de que el mismo segmento de la arteria principal o rama de primera orden tenga más de una estenosis significativa, solamente la estenosis más severa se comparaba a su correspondiente por la TCMD.
Las variables descriptivas se expresaron como promedios y una desviación estándar y medianas, si apropiado.
Por haber presentado una curva de distribución asimétrica, los niveles de calcificación arterial coronaria se expresaron a través de sus medianas, percentiles y valores extremos.
A fin de establecer las mediciones de exactitud diagnóstica de la TCMD, echamos mano de una clásica tabla 2x2.
La prueba exacto de Fisher se utilizó para calcular las mediciones de exactitud diagnóstica de la TCMD, comparada a la QCA, en lo que toca a la identificación de estenosis coronaria con diámetro > 50% y > 70%.
Para comparación de los diferentes scores de calcio coronario obtenidos por la TCMD en los respectivos territorios, utilizamos la prueba de Mann-Whitney.
No se utilizaron aún las curvas de Kaplan-Meier para el análisis de tasa de eventos en el tiempo en diversos subgrupos.
Todos los análisis realizados en el programa estadístico Stata/SE 8 StataCorp LP, College Station, TX.
Nuestra muestra de pacientes con IRC presentó score de Agatston promedio de 580,6 ± 1.102,2.
Los valores mínimos y máximos fueron 0 y 7.994.
De los 97 pacientes con score de calcio analizados, solamente 14 pacientes no tenían ninguna calcificación coronaria detectable, es decir, score de calcio de cero.
Se presentan también en la Tabla 2 los valores de score y volumen total para todo el árbol coronario y para cada territorio coronario específico, con sus promedios, desviaciones estándar, mediana, valores mínimos y máximos en cada categoría.
Los valores de los percentiles para edad y sexo se hallaron en la Tabla 3.
Los valores promedios de los percentiles para edad, sexo y etnia, basado en el estudio MESA Multiethnic Study of Atherosclerosis son referidos como MESA, en la Tabla 3.
La distribución del SCC es significativamente asimétrica, siendo así, relatamos la mediana del score total de Agatston y su distribución por percentiles Tabla 3.
Con relación a la etnia de los pacientes, no hubo diferencia significativa de los SCCs promedios entre los grupos étnicos: blancos 698,5 ± 1.309, mediana 205, n = 64; negros 389,0 ± 761,80, mediana 158, n = 10; orientales 728,1 ± 1.045, mediana 272,5, n = 8; pardos o mestizos 217,3 ± 350,0, mediana 37, n = 22; con p = 0,36 por la prueba no paramétrica de Kruskal-Wallis.
Comparamos el grado de calcificación entre los pacientes con o sin coronariopatía obstructiva significativa estenosis > 70%.
Por el cateterismo se demostró que el score de Agatston es significativamente mayor en el grupo con EAC significativa en el cateterismo, por la prueba de Wilcoxon Tabla 2.
El tiempo trascurrido entre la realización de la TCMD y de la ACI fue de cerca de 99,03 días con desviación estándar de 87,65 días y mediana de 79 días.
El intervalo mínimo fue de 2 días y el máximo de 380 días, con solamente 2 casos superior a un año y 16 casos con intervalo superior a seis meses.
Evaluamos el porcentual de pacientes con estenosis coronaria > 50% y > 70% por la ACI en los diversos extractos de SCC.
Observamos un crecimiento progresivo, lineal y significativo entre el porcentaje de pacientes con EAC y el grado de calcificación coronaria Figura 2.
Los pacientes con estenosis por la ACI > 50% fueron 55/97 57% y los pacientes con estenosis > 70% fueron 25/97 26%.
En el análisis de la calcificación coronaria versus la ACI, observamos que para estenosis > 50% y > 70%, el umbral de 400 de score de Agatston se asoció estadísticamente la mayor proporción de pacientes con estenosis significantes p < 0,001, por el chi-cuadrado, figura 2.
El análisis regional del score de calcio también reveló las mismas diferencias observadas para el score global, a excepción del TCE.
Así, los scores regionales fueron significativamente mayores en segmentos con estenosis > 50% y el 70% cuando comparados con aquellos segmentos sin estenosis.
La exactitud del score de calcio para diagnosticar la estenosis coronaria también se evaluó mediante el uso del percentil del estudio MESA en el umbral del percentil 75, y está detallada en la Tabla 4.
Teniendo en cuenta los 14 pacientes con score y calcio cero: cuatro 28% presentaron estenosis > 50% en la ACI y solamente dos 14% estenosis > 70%.
Al utilizar el score de calcio de forma binaria, igual a cero o mayor que cero, para predecir la estenosis coronaria, obtuvimos en nuestra muestra un valor predictivo negativo del 71% para la estenosis > 50% y el 86% para la estenosis > 70%.
Investigamos, con la utilización de la regresión logística y la construcción de curvas ROC receiver-operating characteristics, si el score de calcio consigue prever la presencia de estenosis coronaria en la ACI.
Evaluamos la exactitud del score de calcio por el análisis de la curva ROC tanto para el umbral de estenosis del 50% área bajo la curva de 0,75 como del 70% área bajo la curva de 0,70, definidos por la ACI figura 3, painel A para el umbral del 50% y B para el umbral del 70%.
Basado en la regresión logística y en las curvas ROC detalladas arriba, podemos afirmar que el score de calcio consigue prever la presencia de una estenosis coronaria > 50% por la ACI, en el mejor umbral de 186,53, con exactitud del 66%, sensibilidad del 65%, especificidad del 66%, valor predictivo positivo del 72%, y valor predictivo negativo del 60% p = 0,01.
De igual manera, el score de calcio consigue prever la presencia de una estenosis coronaria > 70% por la ACI, en el mejor umbral de 1.330,72, con exactitud del 65%, sensibilidad del 64%, especificidad del 65%, valor predictivo positivo del 39%, y valor predictivo negativo del 84% p = 0,01.
Los umbrales detallados arriba también fueron aquellos que presentaron los mejores valores predictivos negativos posibles, lo que puede responder la cuestión de qué nivel de score de calcio puede prever la ausencia de estenosis significativa.
El tiempo promedio de seguimiento para evaluación de eventos en nuestra población fue de 29,1 ± 11,0 meses, con mediana de 31 meses y seguimiento mínimo de 3 meses y máximo de 43 meses.
Los eventos observados y sus frecuencias absolutas fueron: infarto agudo de miocardio ocho, accidente cerebrovascular cinco, enfermedad vascular periférica severa o gangrena cuatro, angina inestable dos, muerte súbita dos, insuficiencia cardiaca congestiva una y edema agudo de pulmón un.
El total de eventos fue de 23.
Teniendo en cuenta los 97 pacientes, 23 casos presentaron eventos, totalizando un 23,7% de nuestra muestra.
No presentaron eventos 71 pacientes y hubo pérdida de seguimiento en tres casos.
Con relación a la predicción de eventos que el SCC pudiera tener en esta población, observamos que el percentil del estudio MESA de esta población no fue predictivo significativamente de eventos, tanto en el umbral del 75% como en el umbral del 90%.
Todavía en el análisis de eventos, probamos el score de calcio como predictor de eventos en varios umbrales de corte: 0 presencia o ausencia, 10, 100 y 400.
El umbral de score de calcio de 400 mostró curvas de Kaplan-Meier con tasa de eventos significativamente diferentes, detallada en la Figura 4.
Discusión
Este fue el primer trabajo a evidenciar que la TCMD suministra informaciones pronostica en los pacientes con IRC, candidatos a trasplante renal.
Se observaron scores promedios bastante elevados.
Scores superior a 300 ó 400 se relatan en la literatura en pacientes sin IRC como siendo asociados a la alta probabilidad de EAC obstructiva y al alto riesgo de eventos cardiovasculares.
En los pacientes con IRC dialítica, se relata una magnitud 2,5 veces mayor de calcificación coronária, aunque esta calcificación aumentada se relaciones más a los factores de riesgo tradicionales para EAC aumentados en esta población, que a factores relacionados a la función renal o a la diálisis.
Se describe una calcificación vascular relacionada a la diálisis, llamada arteriopatía urémica, caracterizada por calcificación difusa de la camada promedio de arterias de pequeño a mediano diámetro y arteriolas, con proliferación intimal y trombosis, que puede causar úlceras y necrosis de piel.
Lo cuanto este mecanismo puede influir en la calcificación de las arterias coronarias en este grupo de pacientes no está completamente clarificado.
Aunque se nota en pacientes de la población general una correlación solo parcial entre la calcificación y la obstrucción coronaria, hubo una correlación y exactitud diagnósticas buenas entre el score de calcio y la estenosis coronaria por la TCMD y la ACI en el grupo de pacientes con IRC.
El percentil del 75% del estudio MESA reveló sensibilidad del 82% y el 84% para detección de EAC con lesión obstructiva > 50% y el 70%, respectivamente.
Este resultado nos parece extremamente estimulante del uso de esta técnica sencilla, con baja radiación y sin uso de contraste.
Estos niveles de sensibilidad no se alcanzan habitualmente, ni mismo por exámenes con estrés farmacológico, como la centellografía y el ecocardiograma.
En un estudio de nuestro grupo, al utilizar la resonancia magnética cardiovascular con estrés con dipiridamol y la centellografía, obtuvimos sensibilidad del 84% y el 66%, respectivamente, en este grupo de pacientes.
No obstante, tanto la resonancia como los otros métodos de estrés son exámenes más complejos, demorados, dispendiosos, y con mayor riesgo para el paciente que el score de calcio.
La utilización del score de calcio absoluto evidenció valores de sensibilidad menores que aquello alcanzado por el percentil 75%.
Así, concluimos que el uso del percentil 75% del estudio MESA fue más exacto para la detección de EAC que el score de calcio en número absoluto.
La mejor exactitud del score de calcio absoluto para detección de estenosis > 50% en la ACI fue de 186.
Estos valores umbrales presentaron el mejor valor predictivo negativo posible en esta muestra, y de esta forma, nuestros datos indican que un score de calcio < 186 o abajo del percentil 75% puede alejar la sospecha de estenosis coronaria significativa con probabilidad próxima al 90% en este grupo de pacientes.
Así, la utilidad del score de calcio parece ser todavía más significativa en el grupo de pacientes con IRC.
Esta correlación se mostró verdadera tanto para el score de Agatston global como regional.
Se puede acordar todavía que, en pacientes con alto grado de calcificación, la angiotomografía de coronaria puede ser limitada en la evaluación de la reducción luminal, aunque técnicas especiales y observadores experimentados puedan volver esta evaluación útil clínicamente.
Los datos de la literatura vienen señalando el score de calcio mucho más como predictor de eventos cardiovasculares que de la estenosis coronaria en pacientes de la población general.
El estudio MESA recientemente ha confirmado este dato en las variadas etnias, lo que reforzó el rol pronóstico del score de calcio.
En nuestro estudio, la correlación del calcio con eventos en los pacientes con IRC se halló significativa para el nivel de 400 de score de Agatston, lo que sugiere que éste pueda usarse como un umbral de predicción pronostica.
Así, nuestros datos sugieren que, en el grupo de pacientes con IRC, el score de calcio tiene valor predictivo no solo para eventos, sino también para la detección de estenosis coronaria, diferentemente de la población general.
En este aspecto, una limitación de este estudio fue la presencia de siete pacientes con infarto miocárdico previo, lo que puede haber elevado el poder diagnóstico de la prueba en esta población.
Sin embargo, en análisis de sensibilidad, excluyéndose estos pacientes, no hubo alteración significativa en la performance diagnóstica del score de calcio en nuestro grupo.
Por otra parte, nuestro estudio utilizó una metodología avanzada, recientemente descripta para la segmentación del árbol coronaria y análisis estadístico, que representa una evolución en el método científico en este campo y se utilizó por nosotros en estudio multicéntrico de gran impacto.
Algunas importantes implicaciones de uso clínico pueden derivarse de nuestros resultados en asociación con los datos de la literatura y de nuestro grupo.
Teniendo en cuenta el alto índice de ACI en la que el resultado es ausencia de EAC o EAC no obstructiva aproximadamente el 40%, asociado a las características de excelente perfil de seguridad del score de calcio, su bajo coste y la buena sensibilidad evidenciada por nuestros resultados en los pacientes con IRC, se sugiere que este pueda ser un instrumento con una buena relación coste-efectividad en la detección de EAC.
La evaluación de la relación coste-efectividad no fue objetivo de este trabajo, siendo que este dato precisa ser investigado por trabajos futuros, directamente volcados hacia este análisis.
Conclusión
Podemos afirmar que el score de calcio por la tomografía computarizada presentó buena capacidad diagnóstica para predecir estenosis coronaria percentil 75 o 186 en el valor absoluto, y pronostica en la predicción de eventos cardiovasculares en el valor absoluto de 400 en pacientes con insuficiencia renal.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio fue financiado por la FAPESP y Fundación Zerbini.
Vinculación Académica
Introducción
La naturaleza dinámica del sector de la salud, junto con los complejos desafíos y reformas continuas de salud, han siempre impuesto cambios en la naturaleza y el alcance de las funciones de los profesionales sanitarios, y especialmente a las enfermeras.
Recientemente, durante la cumbre de septiembre el año 2015 de las Naciones Unidas ONU, los líderes mundiales adoptaron un programa mundial de desarrollo desafiador, que incluía diecisiete Objetivos de Desarrollo Sostenible SDG y reafirmó su compromiso con la Cobertura Universal de Salud como uno de las principales metas del objetivo de salud mundial .El objetivo de salud global de los SDG tiene por objeto garantizar una vida saludable y promover el bienestar para todos.
El objetivo global de la salud cuenta con ocho metas, entre ellos la Cobertura Universal de Salud.
La Cobertura Universal de Salud promueve una vida más saludable para todas las edades, y esto no se logrará a menos que haya una verdadera inversión en sistemas de atención de salud y en el personal sanitario.
La evidencia sugiere que las inversiones en los sistemas de salud son componentes clave para mejores resultados de salud.
Cobertura Universal de Salud no consiste sólo en eliminar las barreras de accesibilidad y de calidad para el cuidado de la salud, sino también las barreras financieras, para todos, incluyendo a los pobres.
En 2010, el Informe Mundial de la Salud hizo hincapié en el resultado desastroso de los costos de atención médica en la que el gasto de bolsillo había empujado a alrededor de 100 millones en todo el mundo por debajo de la línea de pobreza.
La evidencia sugiere que la prestación efectiva de servicios asequibles, aceptables y de alta calidad para el cuidado de la salud, conduce a la mejora de la salud de la población, especialmente para las personas vulnerables y comunidades.
El análisis causal de 153 naciones revelaron que la cobertura de salud más amplia proporciona un mejor acceso a los servicios de salud necesarios y mejora la salud de la población, con ganancias considerables para los más pobres.
En un intento de acelerar el progreso hacia la agenda de salud global, incluyendo a la Cobertura Universal de Salud, una estrategia global sobre los recursos humanos para la salud ha sido desarrollada por la OMS.
El acceso a los servicios de salud esenciales y de calidad, depende principalmente de la determinante clave de la oferta de trabajo de salud, representada por la educación y la formación de los trabajadores de la salud.
La profesión de enfermería ha mostrado un fuerte interés en la Cobertura Universal de Salud. La Cobertura Universal de Salud ha articulado claramente la visión de las Orientaciones estratégicas para 2016-2020 de Enfermería y Obstetricia SDNM “asegurar que el personal de enfermería y partería contribuye a la Cobertura Universal de Salud y la Agenda de Desarrollo Sostenible, garantizando el acceso equitativo a una fuerza de trabajo de enfermería y partería cualificada y motivada dentro de sistemas de salud eficientes y que den respuestas”.
De acuerdo con la Oficina Regional de la Organización Mundial de la Salud para la Región del Mediterráneo Oriental EMRO de la OMS, uno de los principales elementos clave del fortalecimiento de los sistemas de asistencia sanitaria es la planificación de recursos humanos para la salud, la producción, formación y retención, lo que requiere el desarrollo de un personal de atención a la salud bien articulado, bien preparado, y bien administrado, con la combinación de competencias adecuadas para responder a las necesidades de sus países. Hay una serie de desafíos que enfrenta la educación médica y de enfermería en la OMS EMRO, incluyendo la mayor inversión en atención terciaria, en detrimento de la prevención y promoción de la salud, así como la concentración de capacitación y preparación de los estudiantes dentro de las paredes del hospital con una menor exposición a centros de atención primaria de salud APS de la comunidad.
Problemas similares fueron reportados por el informe de síntesis del foro regional de enfermería con respecto al futuro de la enfermería y obstetricia en la EMRO, que identifica la educación como uno de los principales desafíos para la enfermería y obstetricia, además de la fuerza de trabajo, la práctica y el desarrollo de servicios, la regulación, la gobernabilidad y los sistemas de información.
Jordania tiene una de las infraestructuras de atención de salud más modernas en el Medio Oriente, y ha sido clasificado como el primero en la región para el turismo médico.
A pesar de la mejora de los indicadores de salud en Jordania, las tasas de enfermedades crónicas están aumentando.
Las tasas de mortalidad por enfermedades no transmisibles ENT en Jordania fue de 727 por 100.000 habitantes en 2008, frente a 573 por 100.000 habitantes de la tasa de mortalidad de las ENT mundial en el mismo año.
Además, el crecimiento económico sigue siendo un desafío que ha sido obstaculizado por la depresión económica mundial; la situación política inestable en la región; la afluencia de refugiados a lo largo de los últimos 15 años, que ha hecho una gran presión sobre los sectores de educación y salud en especial; la escasez de recursos naturales y de alto volumen de la deuda externa.
Por desgracia, el sector de la asistencia sanitaria ha invertido mucho en la atención curativa y terciaria a expensas de la atención primaria de salud, a pesar de que Jordania tiene una amplia red de centros de atención primaria de salud.
La cantidad de gasto en los servicios de atención primaria de salud y prevención como proporción del gasto del sector público esta muy por debajo de los servicios de salud secundarios que equivalen a más del 72%, frente al 16,4% para los servicios de atención primaria de salud y prevención.
La Cobertura Universal de Salud es uno de los principales objetivos de la Estrategia Nacional para el Sector Salud en Jordania 2015-2019 y enfrenta a diferentes retos.
Además, existen desafíos de la fuerza de trabajo en salud en Jordania que influyen en la eficiencia y eficacia de la prestación de servicios, especialmente en lo que respecta al sector de APS y Cobertura Universal de Salud.
En Jordania, el título de licenciatura en enfermería es ofrecido por 15 programas universitarios, además de 13 programas de maestría en 6 universidades y un programa de doctorado nacional.
Los grados de técnico en enfermería y obstetricia son ofrecidos por 26 universidades y 4 colegios, después de que acabaron los programas de diploma en enfermería en 2002.
Mientras que la anterior reforma en la educación de enfermería en Jordania ha mejorado la situación de la profesión de enfermería, se requiere una mejora adicional del sector a fin de no poner en peligro la calidad a largo plazo de los graduados de enfermería.
Aún más sorprendente es la incongruencia entre el sistema de formación de enfermería tradicional, con los retos actuales que enfrenta el sector de atención de salud, incluyendo las cambiantes necesidades de salud de la población.
Por lo tanto, la brecha entre la educación de enfermería, el sector de la práctica, y las necesidades de los pacientes es cada vez mayor.
Además, la ausencia de regulaciones para mejorar las funciones de la enfermería avanzada, así como la falta de claridad de los roles de enfermería y la descripción de los puestos han marcado la profesión de enfermería con falta de autonomía y poder de decisión.
De acuerdo con el Consejo Internacional de Enfermeras CIE, la Enfermera con Practica Avanzada EPA / Enfermera de Práctica Clínica, se define como “una enfermera registrada que ha adquirido una base de conocimiento experto, habilidades de toma de decisiones complejas y las competencias clínicas para una práctica expandida, cuyas características están moldeadas por el contexto y/o el país en el que está acreditado para ejercer.
Un máster se recomienda para nivel de entrada”.
Muchos países de la EMRO todavía están luchando para introducir el papel de la EPA, y Jordania no es una excepción.
Las leyes de Jordania están atrasadas en el área de la enfermería de práctica avanzada, sin perjuicio del elevado número de especialistas en enfermería graduadas.
Una de las principales barreras es el dominio de la profesión médica; además de la falta de conciencia de los responsables políticos y profesionales de la salud sobre la importancia de la EPA en la promoción de la salud de la población y para el logro de la agenda de salud del país.
Dada la escasez mundial de fuerza de trabajo para la salud, la mayoría de los países están buscando soluciones para mejorar sus sistemas de atención de la salud.
Una solución es utilizar la EPA para proporcionar la APS forma autónoma e independiente, a través de realización de análisis y diagnósticos, la indicación de pruebas diagnósticas y de laboratorio, así como la prescripción de medicamentos y oferta de tratamientos.
Además, la EPA podría supervisar la adherencia de los pacientes a los planes de tratamiento médicos, y ofrecer el asesoramiento y la educación para la prevención de enfermedades no transmisibles.
Un meta-análisis de 11 ensayos y 23 estudios observacionales mostró que los pacientes estaban más satisfechos con los servicios prestados por los profesionales de enfermería, que con los proporcionados por los médicos.
Además, los resultados afirmaron que no hubo diferencias detectadas en el estado de salud del paciente, o el número de recetas y/o consultas. Otra revisión sistemática de 37 estudios, en un lapso de 18 años 1990-2008, para todos los tipos de EPA, reveló una cantidad significativa de pruebas en apoyo de la paridad en las medidas de los siguientes resultados en la comparación de enfermeros y médicos: mortalidad, estado funcional, satisfacción del paciente, control de la presión arterial, percepción subjetiva de la salud, control de glucosa del paciente, y la utilización de las tasas de servicio de emergencia/atención de urgencia.
Las precitadas revisiones sistemáticas afirmaron el papel significativo de la EPA, en lo que respecta a resultados de los pacientes y los clientes, lo que contribuirá a la agenda de salud global, incluyendo la Cobertura Universal de Salud.
También hay una falta de investigación que refleje los puntos de vista de las enfermeras líderes, los informantes clave de la salud y los responsables de políticas para el fortalecimiento del papel de la EPA para lograr la Cobertura Universal de Salud.
Por lo tanto, el propósito de este estudio fue investigar las acciones prioritarias para el fortalecimiento del papel de la EPA en la consecución de la Cobertura Universal de Salud, según la percepción de los informantes clave de salud en Jordania.
Los resultados de este estudio apoyarán a las decisiones de política de salud y a los líderes de enfermería en relación con las cuestiones principales que exigen medidas prioritarias para establecer un escenario que apoye el avance de las funciones y alcance de la práctica de enfermería, lo que contribuirá a la agenda nacional de salud, incluyendo la Cobertura Universal de Salud.
Diseño
Este estudio exploratorio, cualitativo utiliza una encuesta semi-estructurada para dilucidar los puntos de vista de la salud informantes claves con respecto a las acciones prioritarias para el fortalecimiento del papel de la EPA en el logro de la Cobertura Universal de Salud.
Debido a la escasez de investigación sobre este tema en Jordania y los países de Oriente Medio, este diseño ayudará a los investigadores y los responsables políticos en la comprensión de los principales problemas, según la percepción de los expertos de los principales líderes.
Muestra y escenario
Una muestra intencional de diecisiete informantes claves de salud de diversos sectores de enfermería y cuidados de la salud en Jordania fueron seleccionados para el propósito de este estudio cualitativo.
Los informantes clave incluyen expertos y responsables políticos de las escuelas de enfermería públicas y privadas del sector de educación, el Ministerio de Salud, asociaciones enfermería, consejos de salud y de enfermería y hospitales.
La edad de los participantes oscilaba entre 40-65 años.
Todos son especializados y tienen títulos universitarios.
La mayoría con grados de doctorado en enfermería n = 10 y en el campo médico n = 2, 5 con maestría en enfermería.
Los participantes fueron: 1. los responsables políticos de enfermería en el sector académico incluyendo decanos, vice decanos y presidentes de los departamentos de salud de la comunidad n = 12 de los participantes; 2. los responsables políticos de las organizaciones profesionales, incluyendo el presidente de la asociación de enfermería, secretario general del Consejo de Enfermería de Jordania el organismo regulador de enfermería, el director de enfermería en el Ministerio de Salud, el secretario general del Consejo Superior de Salud quien es también el secretario general del consejo médico, y el director de planificación y desarrollo en el Consejo Superior de la salud.
Recolección de datos y consideraciones éticas
La aprobación de la Junta de Revisión Institucional de la universidad afiliada se concedió antes de la implementación del estudio.
Los investigadores entrevistaron a los informantes clave a través del teléfono con el fin de buscar su aprobación para la participación.
El propósito del estudio fue explicado a cada persona, y los cuestionarios con cartas de presentación, se enviaron por correo electrónico después de conseguir la aprobación de la participación.
La carta de presentación incluía información sobre el propósito y la importancia de las respuestas de los participantes en este estudio, el primero de este tipo en Jordania, en la identificación de acciones prioritarias para el fortalecimiento del papel de la EPA en la consecución de la Cobertura Universal de Salud.
La carta de presentación también incluyó información sobre la participación voluntaria y confidencialidad de las respuestas.
Los participantes recibieron la seguridad que los resultados serían reportados en agregados, y todos los datos personales serían confidenciales.
Los participantes también tuvieron la opción de enviar sus respuestas por correo electrónico, fax y/o correo.
Las respuestas de los participantes fueron codificados sin identidades, clasificados en función de las preguntas, y se introdujeron en una hoja de cálculo para el análisis temático y de contenido.
Las preguntas de la encuesta se han desarrollado sobre la base de experiencias de los autores, y de la síntesis de la literatura relativa a la Cobertura Universal de Salud y la práctica de enfermería.
Las preguntas de la encuesta fueron examinadas y revisadas por un panel de expertos de enfermería que revisó y verificó la relevancia y el alcance de las preguntas a propósito del estudio.
Análisis de los datos
Se utilizó el análisis de contenido utilizando el enfoque de marco de cinco etapas para el análisis de datos.
Las cinco etapas del marco incluyen la familiarización, la identificación del marco temático, la indexación de las transcripciones, la abstracción y síntesis.
Las etapas se aplicaron de la siguiente manera: 1. los investigadores analizaron los datos e identificaron los elementos clave y temas repetidos; 2. el marco temático identificado se basa en preguntas de la encuesta, el propósito del estudio, y los temas que aparecieron durante la fase de familiarización; 3. el índice o los temas identificados se aplicaron a todos los datos; 4. Los datos fueron asignados a los temas apropiados; y se formaron los resúmenes de puntos de vista; 5. los investigadores examinaron los resúmenes y buscaron asociaciones entre los temas para ayudar a explicar los resultados.
Los resultados revelaron los siguientes temas con respecto a las acciones prioritarias para el fortalecimiento del papel de la EPA en la consecución de Cobertura Universal de Salud: política y regulación, la formación en enfermería, fuerza de trabajo, e investigación como se muestra en la Figura 1.
Políticas and Regulación
Cinco temas fueron destacados por los informantes clave relativos a las acciones prioritarias para el tema de política y regulación: la expansión del papel de la EPA y el alcance de la práctica; desarrollo de estándares y competencias para la formación, la práctica, el liderazgo y la EPA; establecimiento de residencia y examen de la junta nacional; participación de las enfermeras en la construcción del proceso de toma de decisiones políticas y de capacidades de los líderes enfermeros y enfermeras en diferentes sectores y niveles.
La mayoría de los informantes clave hicieron hincapié en que la ampliación de la función y el alcance de la práctica de enfermería de la EPA requiere un marco reglamentario sólido, con el fin de garantizar y mantener un estatus legal para ampliar el papel de la EPA en los ambientes de atención primaria para lograr la Cobertura Universal de Salud:
Desarrollar políticas que hacen hincapié en la necesidad de proporcionar atención primaria de salud como un componente esencial del sistema de salud y mejoran la función de las enfermeras preparadas para la práctica avanzada como proveedores de atención de salud esenciales para el logro de la Cobertura Universal de Salud.
Otro participante elaboró sobre el papel de la EPA:
El papel de la EPA debe quedar claro para los propios especialistas en enfermería, así como para las instituciones de salud.
La descripción del trabajo debe hacer hincapié en las cinco funciones principales de la EPA, que incluyen: atención directa basada en la evidencia, la enseñanza y el asesoramiento, la investigación, el liderazgo / gestión y la toma de decisiones éticas.
El desarrollo del liderazgo de la EPA es importante.
Las enfermeras líderes / investigadoras necesitan proporcionar evidencia de que la EPA puede hacer una diferencia en el sistema de salud.
El bajo nivel de participación de las enfermeras en el proceso de políticas y la toma de decisiones era también una preocupación principal expresada por la mayoría de los informantes clave.
El aumento de la visibilidad de las enfermeras en la política y toma de decisiones, así como en las juntas y comités nacionales, permitirá a las enfermeras impactar de manera efectiva en el sistema de salud y el papel de la EPA:
Es importante desarrollar una estrategia nacional por los líderes de enfermería que tenga como objetivo potenciar y preparar enfermeras competentes como responsables de las políticas que tienen control sobre su propia educación y práctica; permitir a las enfermeras utilizar el proceso de toma de decisiones a nivel institucional y profesional; y tener una política y hacer cumplir una política a nivel nacional para aumentar la participación de las enfermeras en los distintos comités nacionales que son responsables de la formulación de políticas, implementación y evaluación.
Se requieren nuevas habilidades para las enfermeras como señalado por otro informante clave:
Las enfermeras líderes necesitan apoyar la construcción de capacidades de la gestión, el liderazgo, la política y la toma de decisiones y las habilidades de las enfermeras para fortalecer la prestación de los servicios; y desarrollar la educación y la práctica basada en la evidencia.
Por otra parte, los participantes indicaron que el órgano regulador de la enfermería debe ayudar en la identificación y el tratamiento de áreas de prioridad nacional relacionadas con la mejora de la profesión de enfermería y el sistema de salud en Jordania.
El establecimiento de un programa de residencia, y un examen de la junta nacional para las enfermeras jordanas fueron algunos de los principales temas tratados por los participantes para garantizar la preparación de enfermeras altamente competentes con diversas especialidades avanzadas.
De acuerdo con uno de los informantes clave:
Debemos poner en práctica los programas de residencia de enfermería.
El Consejo de Enfermería de Jordania, junto con todas las instituciones educativas debe prestar todo su apoyo a esta importante iniciativa y incrementar el progreso de las enfermeras graduadas ‘y la finalización con éxito de los futuros programas de residencia.
La creación de capacidad en términos de desarrollo de liderazgo y habilidades de formulación de políticas, así como las competencias de la EPA también fue abordada por la mayoría de los informantes clave:
...ampliar y crear conciencia en relación con la práctica de enfermería avanzada en Jordania y cómo contribuirá a la consecución de la Cobertura Universal de Salud y el acceso a la salud.
Educación en Enfermería
Surgieron varios temas relativos a la educación de enfermería para la promoción o el fortalecimiento del papel de las enfermeras con el fin de contribuir a la Cobertura Universal de Salud: transformación de la educación; establecimiento de normas y competencias para la APS y la EPA; integración e incorporación del liderazgo, la política y la atención primaria de salud en todos los niveles de la educación; promoción de la educación interprofesional, colaboración y creación de capacidades de los miembros docentes.
Casi todos los informantes clave afirmaron la necesidad apremiante de transformar la educación de enfermería.
Aclararon que se necesitan cambios profundos para mejorar la calidad de la educación de enfermería, para adoptar currículos basados en competencias y mejorar la preparación de las EPA.
Mejorar la calidad de la educación de enfermería para producir enfermeras competentes, altamente cualificadas que sean capaces de satisfacer las cambiantes necesidades de salud, fue expresado por la mayoría de los informantes clave.
El enfoque actualmente limitado en la APS en los programas de enfermería era de hecho un problema importante que fue señalado por casi todos los informantes clave.
Los informantes clave hicieron hincapié en la necesidad de fortalecer el estado y la calidad de la APS en los programas de enfermería y en el cuidado de la salud como un paso fundamental hacia el establecimiento de las competencias básicas para la APS para lograr la Cobertura Universal de Salud.
Uno de los informantes clave resume esta preocupación de la siguiente manera:
Las escuelas de enfermería necesitan diseñar e implementar programas de estudios que tengan en cuenta la enseñanza y la formación de estudiantes desde perspectivas holísticas, con énfasis en la promoción de la salud, prevención de enfermedades, al tiempo que proporcionan cuidados a los pacientes, las familias y la comunidad en los diferentes centros de atención de la salud.
La relevancia de la cantidad y la calidad del personal de enfermería y partería es esencial para satisfacer las necesidades locales y nacionales de salud cambiantes.
La integración de liderazgo y de políticas de salud en los programas de desarrollo de habilidades de enfermería en los diferentes niveles de la educación fue reportado por los informantes clave como una herramienta esencial para preparar futuras enfermeras como agentes de cambio con fuerte voz en las salas de juntas de toma de decisiones.
Uno de los informantes clave destacaron esto de la siguiente forma:
Es importante integrar los cursos de política integrales en los planes de estudios de enfermería en todos los niveles, realizar visitas de campo a los órganos de formulación de políticas en Jordania, e invitar a expertos de los órganos de formulación de políticas para dar conferencias sobre ciertos temas de política.
De acuerdo con los informantes clave, la promoción de la práctica interdisciplinaria e interprofesional y el establecimiento de modelos de colaboración entre la enfermería y otras disciplinas mejoraría la atención a los problemas nacionales que afectan al sistema de salud, incluyendo la Cobertura Universal de Salud.
Hicieron hincapié en la importancia de desarrollar herramientas para mejorar las alianzas entre profesionales a nivel intersectorial de los servicios de salud, asociaciones profesionales, organizaciones de salud e instituciones educativas:
Las Escuelas de Enfermería, en colaboración con otras escuelas de profesionales de la salud, deben diseñar y poner en práctica una precoz y continua colaboración entre los profesionales a través de aulas conjuntas y oportunidades de formación clínica.
Tendremos que diseñar experiencias de aprendizaje basadas en la evidencia que preparan las enfermeras para trabajar en equipos de atención de la salud entre los profesionales de atención y gestión de las transiciones entre los diferentes escenarios.
Las instituciones de enfermería tienen que ser responsables de proporcionar educación basada en competencias, que respondan a las necesidades de la comunidad y los problemas de la Cobertura Universal de Salud, así como el fortalecimiento de la formación de enfermería que conduce a la promoción de la salud y prevención de enfermedades.
Además, los centros de enseñanza de enfermería deben dirigir los esfuerzos nacionales e internacionales para mejorar el nivel de educación y práctica.
Los currículos de enfermería en Jordania precisan pasar del enfoque tradicional hacia modelos de educación basados en la evidencia y las competencias.
El aumento de las capacidades de los educadores de enfermería fue destacada por los participantes como componente integral en la transformación de la educación de enfermería tradicional hacia las competencias y el aprendizaje basado en evidencia:
Creo que tenemos que centrarnos en la construcción de la capacidad de los miembros docentes; este es un factor clave en la transformación de la educación de enfermería.
También es importante centrarse en la preparación académica de los programas de educación de enfermería y de formación del profesorado para ayudar a educadores noveles a desarrollar sus habilidades de enseñanza en ambientes de aprendizaje interactivo.
Fuerza de trabajo
Los temas discutidos por los participantes en relación con el tema de la fuerza de trabajo fueron: fortalecer y capacitar a personal de enfermería y invertir en su pleno potencial, mejorar el ambiente de trabajo incluyendo los locales de la APS, asegurando la planificación eficaz del personal de enfermería, incluyendo el establecimiento de una base de datos para el personal de enfermería, el mantenimiento de una distribución efectivamente equilibrada de las enfermeras en la atención primaria de salud y la creación de masa crítica de enfermeras generales y EPA.
Los informantes clave del presente estudio expresaron sus opiniones con respecto a la importancia de potenciar y fortalecer la fuerza de trabajo de enfermería, así como mejorar las condiciones de trabajo:
Con la complejidad del entorno de la atención de salud, el personal de enfermería debe fortalecerse y potenciarse para que puedan cumplir con sus funciones y mejorar el ambiente de trabajo positivamente.
Otro participante declaró que:
Necesitamos mejorar el ambiente de trabajo, incluidos los servicios de APS.
El establecimiento de una base de datos para el personal de enfermería y la mejora de la distribución equilibrada de las enfermeras en el sector de la APS, fueron indicadas por algunos informantes clave, como las cuestiones importantes para la planificación eficaz del personal de enfermería:
Para la planificación eficaz del personal de enfermería, es necesario establecer una base de datos y mantener una distribución equilibrada de las enfermeras en el sector de la atención primaria de salud para lograr la Cobertura Universal de Salud en Jordania.
Asegurar una cantidad considerable de enfermeras, y la creación de una masa crítica de la EPA, también fueron destacados por los participantes como los factores que permitirán a las enfermeras para mejorar la salud de la población, y contribuir a la consecución de la Cobertura Universal de Salud:
Garantizar el suministro suficiente de enfermeras y la creación de una masa crítica de EPA para satisfacer las necesidades actuales y futuras de la población, asegurando programas consistentes de educación y práctica.
Investigación
Los temas que se abordaron en el marco del tema de investigación fueron: identificar las áreas de investigación nacional prioritaria, apoyar la toma de decisiones basada en información, medir el impacto del papel de la enfermería avanzada en la APS, medir el rendimiento de las inversiones de educación y práctica de enfermería, y crear capacidades de las enfermeras para la investigación y la generación de evidencias.
Señalaron la necesidad de establecer programas de investigación centrados en áreas prioritarias que respondan a las prioridades nacionales de salud y sus necesidades, así como identificar los retos en los diferentes niveles de práctica y los procesos de formulación de políticas:
Los investigadores de enfermería necesitan para llevar a cabo más investigaciones con el fin de investigar los problemas prioritarios relacionados con el papel de las enfermeras en la consecución dela Cobertura Universal de Salud y el acceso a la salud.
Más investigación basada en la evidencia debe llevarse a cabo para evaluar la conciencia y la contribución de las enfermeras a la consecución de la Cobertura Universal de Salud, así como las mejores prácticas para promover la Cobertura Universal de Salud.
Según los participantes, la investigación sólida proporcionada a la política y a las decisiones puede fortalecer el sistema de atención de la salud y la profesión de enfermería.
Los informantes clave también hicieron hincapié en la necesidad de estudios de investigación que demuestren el impacto y la rentabilidad de la EPA en el fortalecimiento del sistema de salud, los resultados de salud, y la satisfacción de las necesidades nacionales de salud, incluyendo la Cobertura Universal de Salud:
Los investigadores de enfermería pueden proporcionar evidencia sobre costo/efectividad de la cobertura de salud universal y la efectividad de las intervenciones de promoción de la salud.
Los investigadores deben realizar estudios sobre cuestiones relacionadas con la Cobertura Universal de Salud.
Llevar a cabo investigaciones de evaluación para investigar la disposición de enfermeras graduadas para satisfacer las necesidades nacionales de salud cambiante.
...Proveer evidencia de que la inversión en la EPA puede hacer la diferencia en el cuidado de la salud.
Discusión
Los resultados de este estudio mostraron congruencia entre los informantes clave en la mayoría de los temas política y regulación, de educación, de asociación, fuerza de trabajo, e investigación que se plantearon para fortalecer el papel de la EPA en la consecución de la Cobertura Universal de Salud.
Estas cuestiones son coherentes con las estrategias actuales de enfermería y obstetricia, informes y declaraciones que han hecho hincapié en la importancia de las funciones de las enfermeras en el logro de la Cobertura Universal de Salud, tales como los Principios Estratégicos de la OMS para el Desarrollo de Enfermeras y Parteras SDNM 2016-2020, el Foro Mundial de Enfermería y Parteras de Gobierno WGFGCNO en mayo de 2014, el marco de acción para el fortalecimiento de la enfermería y obstetricia WHA64.7, Quinta reunión TRIAD en mayo de 2014, el Marco de Acción de fortalecimiento de Enfermería y Obstetricia de la OMS EMRO 2015-2025 y la Estrategia Nacional Jordana de Enfermería y Partería 2016-2025.
Era evidente que los informantes clave en el presente estudio reconocieron la necesidad de una transformación real en los sectores de educación y práctica en Jordania, con el fin de establecer las bases para unas funciones de enfermería más fuertes, incluyendo el rol de práctica avanzada de enfermería para satisfacer las necesidades de salud prácticas de población y la agenda nacional de salud.
La transformación de la educación y práctica de enfermería, incluyendo la expansión de las funciones avanzadas de las enfermeras, son palancas vitales para lograr la Cobertura Universal de Salud y la agenda de la salud global.
Con el fin de influir y proporcionar resultados de salud de calidad, es necesario no sólo transformar la forma en la que se proporciona el cuidado de la salud, sino también la forma en la que profesionales de la salud son educados y entrenados.
La evidencia sugiere una fuerte correlación entre el nivel de educación y los resultados de los pacientes.
Por desgracia, el sistema de educación en Jordania sigue siendo muy tradicional, con grandes lagunas, especialmente en el ámbito de la comunidad, prevención y atención primaria de salud que son cruciales para la Cobertura Universal de Salud.
Este fue el resultado esperado de hacer esfuerzos fragmentados en la mejora de la formación de enfermería con débil colaboración inter-profesional e interdisciplinaria entre las instituciones de educación, de servicios, de investigación y de enfermería, así como la falta de conciencia de muchos educadores de enfermería y líderes sobre temas de salud contemporáneos relacionados con la agenda de la salud nacional y mundial.
Es imperativo que la enfermería haga énfasis en el contexto más amplio de la salud, incluyendo sus determinantes sociales, su financiación y el desarrollo sostenible.
El logro de la Cobertura Universal de Salud en Jordania va a traer mayor presión sobre la profesión de enfermería en su conjunto, y sobre los educadores de enfermería y líderes en lo específico.
La planificación de recursos humanos de enfermería adecuados y bien preparados se está convirtiendo en un reto importante en Jordania, especialmente a la luz de la ausencia de una base de datos para el personal de enfermería.
El establecimiento de una base de datos para el personal de enfermería en Jordania es esencial para mejorar las estrategias del personal de enfermería y políticas basadas en evidencias relativas al personal.
Esto asegurará las cantidades apropiadas para los recursos humanos de enfermería, demanda y oferta; adecuada distribución geográfica y una distribución equilibrada de las enfermeras en todos los sectores de salud, incluyendo la APS, así como la mejora del control y la alineación de las inversiones en el personal de enfermería con las futuras necesidades y demandas de los sistemas de salud para lograr la Cobertura Universal de Salud y la agenda nacional de salud.
Las enfermeras deben encontrar el ajuste correcto entre su función y la nueva y exigente agenda global de salud, para asegurar que se alcanzan los objetivos de salud global y sus metas.
Tal equilibrio requiere la preparación de una masa crítica de enfermeras bien formadas, así como la ampliación de las funciones de enfermería y el alcance de su práctica.
Por lo tanto, se requieren importantes transformaciones en la educación de enfermería, las normas, las competencias, así como una revisión completa de la pedagogía y contenido.
Como se ha señalado por los informantes clave del presente estudio, los planes de estudios de enfermería deben ser perfeccionados por las nuevas y consistentes competencias sobre liderazgo, formulación de políticas, diálogo sobre políticas, la investigación basada en la evidencia, el trabajo en equipo y colaboración, junto con las estrategias de enseñanza y aprendizaje innovadores.
Construir capacidad y potencialidades de los educadores y profesores de las enfermeras es crucial para la comprensión y puesta en práctica de un sólido y transformado programa de educación de enfermería.
Del mismo modo, la educación interprofesional y colaboración son cruciales para la APS y para maximizar el diálogo sobre la Cobertura Universal de Salud para lograr la agenda de salud.
Por lo tanto, las barreras regulatorias, administrativas y otras que limitan a los profesionales de atención de la salud en el trabajo conjunto, deben ser eliminadas.
El elemento común de los informantes clave fue su persistencia en hacer avanzar las funciones de las enfermeras, estableciendo programas de formación continua y un sistema de re-licenciamiento, así como el establecimiento de un examen de junta nacional y programas de residencia para las enfermeras, para asegurar una profesión de enfermería bien regulada.
Esto refleja una verdadera madurez profesional de la visión de las enfermeras dirigentes en pro de la calidad de recursos humanos de enfermería que necesitamos para prepararnos para el futuro y para lograr la Cobertura Universal de Salud.
Curiosamente, con la expansión de los ODS, y la agenda de salud mundial, existe una ventana de oportunidad para la profesión de enfermería para iniciar el desarrollo de los programas de residencia, especialmente en la APS.
Esto también exige el fortalecimiento de la educación, la práctica, y el entorno de trabajo del personal de enfermería.
Además, el fortalecimiento del sector de APS y su fuerza de trabajo para que sea atractivo para los estudiantes de enfermería y personal de enfermería es crucial para la Cobertura Universal de Salud.
La enfermería de práctica avanzada en Jordania y en la región entera está poco desarrollada.
Por desgracia, y a pesar del aumento del número de especialistas en enfermería de los programas de postgrado, las enfermeras en Jordania todavía no se perciben como participantes en igualdad de condiciones en el cuidado de la salud.
Esto podría ser debido a la limitada función y alcance de la práctica de los especialistas en enfermería, así como la ausencia de estatus legal de los especialistas en enfermería en Jordania.
Otra razón podría ser el aumento del número de médicos generales que tienen la creencia de que no hay necesidad de tener otros jugadores importantes, tales como las enfermeras, en su “territorio”.
Se trata de un error de juicio profundo, sobre todo por el hecho de que la APS en Jordania es totalmente poco considerada, y ha sido devastada por la falta de profesionales en cantidad y calidad de salud incluyendo médicos.
Las metas desafiantes de los ODS implicaron la necesidad de establecer una serie de opciones políticas para maximizar la utilización de todos los recursos humanos de salud, incluyendo el personal de enfermería, que comprendía aproximadamente más del 70% de la fuerza laboral de salud, mediante la inversión en todo su potencial y en toda la amplitud de su práctica para contribuir a la consecución de la Cobertura Universal de Salud y el desarrollo sostenible.
Las líderes de enfermería identificaron la importancia de eliminar las barreras regulatorias que impiden que las enfermeras poder practicar en toda la extensión de sus conocimientos y formación, para lograr la agenda de salud y la Cobertura Universal de Salud.
Fomentar y expandir las funciones y alcances de la práctica de enfermería no sólo resultará en la formación y retención de enfermeras competentes para satisfacer las necesidades de la población y la Cobertura Universal de Salud sino también para maximizar el rendimiento económico de la inversión.
El Informe de Resumen del Foro Regional de Enfermería sobre el futuro de la enfermería y obstetricia en EMRO indicó que “la cobertura universal es una oportunidad para cerrar la brecha entre acceso y cobertura, y coordinar la cada vez más compleja atención, desarrollando todo el potencial de las enfermeras y matronas como proveedoras de atención primaria con todo la extensión de su educación y formación, permitiendo efectivizar el valor económico total de las contribuciones a través de todos los escenarios de atención, y cambiar el punto de referencia a partir del cual se entiende de enfermería “.
La contribución del empleo del personal sanitario y de la salud para mejorar el crecimiento económico inclusivo global ha sido tomada en serio por la ONU.
Una Comisión de Alto Nivel sobre Empleo en Salud y Crecimiento Económico fue establecida por el Secretario General de las Naciones Unidas en respuesta a la resolución de la Asamblea General de las Naciones Unidas A / 70 / L.32, en diciembre de 2015, que reconoce que la inversión en nuevas oportunidades de empleo en salud puede añadir más amplio valor socioeconómico para la economía y contribuir a la implementación de la Agenda 2030 para el Desarrollo Sostenible.
Las enfermeras deben invertir en este momento de impulso, dirigiendo sus esfuerzos colectivos y su poder para establecer marcos regulatorios para la expansión de las funciones y alcances de la práctica de enfermería; fortalecer y empoderar al personal de enfermería y a su liderazgo a través de una educación y formación consistente, servicio, investigación basada en evidencias y programas de acreditación para asegurar un personal de enfermería bien preparado, productivo e influyente en el mediano plazo.
Debemos ser conscientes del hecho de que las enfermeras sólo serán capaces de influir y mejorar la accesibilidad y la calidad de la atención siempre que tengan un estatus legal que establezca sus roles únicos y un liderazgo fuerte que apoyen una amplia gama de responsabilidades de APS.
Los decisores de políticas responsables en el sector de la salud deben reafirmar sus obligaciones en fortalecer y capacitar al personal de enfermería y mejorar el ambiente de trabajo de la atención primaria de salud, juntamente con el análisis, la evaluación y la clara definición de funciones para cada grupo de profesionales de atención primaria de salud.
Es imposible diseñar los servicios de APS sin definir funciones claras para los médicos, enfermeras, parteras y otros profesionales de la salud.
Necesitamos funciones y alcances de la práctica de enfermería avanzada claros para poder ser comunicada no sólo a los médicos, sino también para el público en general.
Tales cambios profundos requieren una lente gran angular para capturar la imagen más amplia que implican los cambios de gran alcance en las políticas del sistema de salud.
Estos cambios incluyen una mejor planificación para el personal de enfermería, la mejora de un entorno de trabajo; la transformación de la educación y la práctica; la preparación de una masa crítica de enfermeras calificadas, incluyendo la EPA; el desarrollo y la mejora del papel de la EPA; el establecimiento de mecanismos de regulación sólidos para la formación y la práctica de enfermería con el desarrollo de normas y competencias para la profesión de enfermería; el fortalecimiento de la capacidad de práctica de las enfermeras y educadores a través de una formación consistente y programas de educación continua; la participación de las enfermeras en la política y la toma de decisiones a todos los niveles; la identificación de áreas prioritarias para la agenda de investigación de enfermería y la creación de evidencias acerca de las contribuciones de enfermería a los resultados de salud y al desarrollo económico, así como la promoción de alianzas inter- profesionales e interdisciplinarios.
El informe del IOM Instituto de Medicina sobre el futuro de la enfermería enfatizó la importante contribución de las enfermeras en “... la construcción de un sistema de salud que responda a las exigencias de cuidados con seguridad, calidad, centrada en el paciente, accesibles y asequibles”.
El énfasis principal del informe es la importancia de la inversión en las capacidades y habilidades de las enfermeras hasta el máximo de sus conocimientos y formación, además de alianzas con otros profesionales de la salud según lo indicado por el comienzo del mensaje poderoso del Informe del IOM: “ las enfermeras deben practicar usando toda la extensión de su educación y entrenamiento”.
Es imperativo que el liderazgo de enfermería esté anclado en todos los mecanismos y sectores del sistema de atención de la salud .La construcción de capacidades es muy necesaria para las enfermeras en relación a las políticas, el liderazgo, la regulación, la educación, la práctica y la investigación basada en la evidencia para mejorar los resultados de enfermería y mejorar su contribución a la Cobertura Universal de Salud y el desarrollo sostenible.
De hecho, la construcción de la capacidad de liderazgo e investigación de las enfermeras y líderes de enfermería se convierte en una dimensión estratégica de la mayor importancia.
Por lo tanto, un fuerte liderazgo de enfermería en Jordania es crucial para el fortalecimiento de las habilidades y competencias de enfermería, así como la mejora de las funciones avanzadas de práctica de enfermería para promover el bienestar de la población y lograr la Cobertura Universal de Salud.
Para aprovechar de manera eficiente la fuerza de trabajo de enfermería, con el fin de alcanzar el objetivo de salud global y la Cobertura Universal de Salud, las enfermeras deben liderar todas las intervenciones y programas que influyen y transforman su educación, entornos de práctica y atención, así como liderar los esfuerzos serios en la creación de pruebas sobre la contribución que las enfermeras hacen en relación a la Cobertura Universal de Salud y el desarrollo económico, para garantizar y mantener la inversión en la profesión de enfermería.
Las enfermeras en su conjunto deben invertir en su poder colectivo para ser reconocidas como productoras de evidencia y como el grupo más importante en la creación de soluciones eficientes para la prestación de atención de salud y con resultados sostenibles en salud.
Un fuerte liderazgo de enfermería en todos los niveles es fundamental para la realización del potencial de la profesión de enfermería, proporcionando evidencias y estrategias probadas para dar forma a políticas y enfrentarlos desafíos de larga data de la profesión de enfermería.
“La enfermería será más valiosa si puede demostrar, por medio de la investigación, los efectos de sus intervenciones para lograr la cobertura universal de salud”.
La alta visibilidad del liderazgo de enfermería en el diálogo político, en el desarrollo de políticas y toma de decisiones, así como en la generación de datos, facilitará el cambio en la mentalidad de los profesionales de la salud y los responsables políticos en relación a la fuerza de trabajo de enfermería como miembros integrales de la reforma del sistema de atención de la salud.
Esto requiere una mejor comprensión y el aprendizaje de los mecanismos de la política y la toma de decisión, incluyendo el proceso legislativo.
Esto alimentará el proceso de transformación de las funciones y alcances de la práctica de enfermería, así como ayudará a crear asociaciones más fuertes entre profesionales y disciplinas para los esfuerzos de colaboración eficaces y los resultados para lograr la Cobertura Universal de Salud.
Los ODS desafiadores llevan a los gobiernos y a los responsables de las políticas a poner en práctica políticas eficaces de apoyo, acciones y sistemas de regulación para eliminar todas las barreras que impiden a los profesionales de la salud, incluidas las enfermeras, alcanzar su pleno potencial de trabajo para la consecución de la Cobertura Universal de Salud y el desarrollo sostenible.
Estas barreras incluyen la falta de mecanismos de regulación, la educación y el sistema de práctica tradicionales, el rol ambiguo de enfermería y el alcance limitado de la práctica, la falta de colaboración entre los sectores de profesionales de la salud y en todos los niveles, la falta de liderazgo, falta de participación de la enfermería en la política y la toma de decisiones, ambientes de trabajo poco propicio, y la falta de condiciones de trabajo y empleo decente.
Conclusión
Los resultados del estudio confirman la necesidad de fortalecer el papel de la EPA a través de un conjunto de estrategias integrales que tengan en cuenta la educación, la práctica, la política y la regulación, basada en la evidencia, en la fuerza de trabajo y el ambiente de trabajo.
Curiosamente, este estudio cualitativo ha sensibilizado a muchos informantes clave y líderes de enfermería sobre el poder de la Cobertura Universal de Salud y los ODS, no sólo en la mejora de la salud y el bienestar de la población, sino también en influir la educación y la práctica de los profesionales sanitarios.
Los informantes clave y las enfermeras líderes demandan programas de sensibilización fuertes para las enfermeras y otros profesionales de la salud acerca de la Cobertura Universal de Salud y ODS, percibiendo que los cambios profundos en todos los sectores de enfermería deben estar alineados con el compromiso de Jordania hacia la Cobertura Universal de Salud y ODS.
Todos estaban contestes en que Jordania tiene que poner en práctica políticas sólidas y mecanismos reguladores que aseguran un ajuste perfecto y relevancia de la formación, la práctica, la investigación y la capacidad de liderazgo, en relación a a las necesidades de la población que atienden no sólo para la actualidad, sino también para las necesidades futuras de salud .
Un enfoque en la Cobertura Universal de Salud para los próximos años podría ser un logro notable para la formación, la práctica, el liderazgo y la investigación a nivel nacional, regional y global si las enfermeras consiguen realizar fuertes inversiones aprovechando el momento, para reafirmar el papel crucial que necesitan jugar en la consecución de los objetivos relacionados con la salud y la Cobertura Universal de Salud en la agenda post-2015.
Las enfermeras deben de asegurar a través de la comprensión y la reflexión sobre la relevancia de su trabajo en relación a los principios de la Cobertura Universal de Salud y los ODS.
La Cobertura Universal de Salud y el desarrollo sostenible deben brotar desde la práctica, la formación, el liderazgo y la investigación de enfermería así como en la construcción de puentes de colaboración sólidas dentro de la profesión de enfermería y con otras profesiones de la salud, los hacedores de políticas y los tomadores de decisiones.
Debemos darnos cuenta de que confiar sólo en nuestras buenas intenciones, la tradición y las prácticas del pasado no es más aceptable para la profesión de enfermería si queremos navegar en el futuro del cuidado de la salud.
Las enfermeras en Jordania y en todo el mundo, debe demostrar su unidad e invertir en su poder colectivo para tener competencias consistentes y especificas de enfermería, normas y reglamentos para reforzar su posición, no sólo como promotoras de la salud, sino también como actores activos en influir la política y el diálogo sobre la salud, la Cobertura Universal de Salud y el desarrollo sostenible.
Las metas y objetivos ambiciosos a menudo son necesarios para inspirar y acelerar el progreso.
Las enfermeras tienen un gran potencial para jugar un papel importante en el logro de esta desafiadora agenda de salud y de la Cobertura Universal de Salud.
El punto principal va a ser cuan serios y capaces podemos ser en la evaluación y la medición del retorno de la inversión de las inversiones en recursos humanos de enfermería incluyendo la educación, las habilidades, la práctica de enfermería avanzada, el liderazgo y la investigación basada en evidencias para contribuir a la consecución de la Cobertura Universal de Salud y el impulso al crecimiento económico.
Los visionarios son seres humanos admirables.
Están más allá de su tiempo, que sus ideas innovadoras y sus vaticinios se hacen actuales para incontables generaciones, así como la reverencia y admiración que sentimos por ellos.
Así fue Florencia Nightingale, mujer con un perfil que iba más allá de su tiempo que transformó la enfermería y creó nuevas formas de prestar asistencia a la salud, cuyos hechos se encuentran registrados en memorables publicaciones, como las que concluyó en 1859, en las cuales tejió la reflexión "puede parecer tal vez un extraño principio enunciar como primer deber de un hospital no causar mal al paciente".
Mucho más de un siglo después, en 1999, el análisis de grandes estudios epidemiológicos genera la publicación del libro To Err is Human: Building a Safer Health Care System en los Estados Unidos de América, demostrando que los errores son frecuentes y que éstos suceden durante la prestación de la asistencia, causando millares de muertes e irreversibles secuelas, a pesar de las inmensas inversiones destinadas a la área, en la más grande potencia económica de la actualidad.
Así hay que aceptar que el sistema en el cual se desarrollan las principales acciones de cura y cuidado para la promoción, recuperación y rehabilitación de la salud, así como en la era de Nightingale, precisa ser repensado para garantizar la seguridad del usuario, pues todo el sistema está perfectamente diseñado para obtener el resultado que alcanza.
Pacientes y familias han estado en constante riesgo de ser víctimas de errores y eventos adversos evitables, aun en las más estructuradas instituciones de salud.
Uno de los problemas que amenaza la seguridad e impide el alcance de los resultados más provechosos en el cuidado a la salud, se refiere a las constantes fallas operacionales de los sistemas que desvían las acciones de enfermeros para la corrección momentánea de tales dificultades, impidiendo que ejerzan la enfermería que aprendieron e idealizaron para sus pacientes y familiares.
Los enfermeros no han conseguido destacar, consistentemente sus acciones en la atención a la individualidad e integralidad del ser humano, lo que nos distingue y hace única entre las demás profesiones del área de la salud.
Tal situación puede resultar en pérdida de la identidad y del sentido profesional, cuando no se consigue establecer relación terapéutica con el paciente e integrar las diversas acciones con vistas a atender sus necesidades y preferencias.
Sustentada en el diálogo entre las ciencias biológicas y humanas, la enfermería es el agente de interligación entre el sistema y el paciente, y se encuentra en posición única para la promoción de su seguridad, siempre y cuando oriente su valor y poder hacia el cuidado del paciente, y no hacia la corrección de sistemas fallidos de prestación de la asistencia.
Como una de las más grandes fuerzas de trabajo en salud, la enfermería precisa ser visionaria y asumir una posición de vanguardia en la búsqueda de acciones que modifiquen este panorama.
Teniendo como base esta premisa, investigadores de la Escuela de Enfermería de la Universidad Federal de Sao Paulo fueron invitados por el Consejo Regional de Enfermería de Sao Paulo para coordinar y desarrollar actividades de enseñanza e investigación en un proyecto relativo a la temática.
Se firmaron sociedades con la Red Brasileña de Enfermería y Seguridad del Paciente, y con diversos liderazgos en el área, como docentes de las Escuelas de Enfermería de la Universidad de Sao Paulo, de Sao Paulo y de Ribeirão Preto, enfermeros de la gestión y de la asistencia.
Con las actividades del proyecto se tiene como objetivos desarrollar investigaciones que resulten en intervenciones y productos capaces de estimular a la enfermería a movilizarse y buscar de modo articulado y proactivo poner en marcha acciones que transformen el sistema de salud, teniendo la seguridad de los pacientes como meta.
Introducción
El diagnóstico precoz es una de las estrategias prioritarias para el control de la Tuberculosis TB, enfermedad que todavía permanece como grave problema de salud pública de magnitud mundial.
De los 5,4 millones de casos nuevos notificados en 2013, más de 80% presentaron la forma pulmonar de la enfermedad.
La elucidación del diagnóstico se basa en: historia clínica y epidemiológica, exámenes radiológicos, prueba de la tuberculina, exámenes bacteriológicos baciloscopía y cultivo, y pruebas bioquímicas y moleculares.
Cabe destacar que, independientemente de las innovaciones tecnológicas introducidas para elucidación del diagnóstico, la calidad de la muestra de esputo ocupa un papel central, ya que la precisión de cualquier resultado de laboratorio de diagnóstico de la TB depende de la calidad de la muestra recibida.
En ese sentido, la eficacia en la detección de nuevos casos de la TB está intrínsecamente vinculada a la calidad de la muestra y esta, a su vez, depende de la calidad de la orientación sobre cómo proceder para la recolección de material adecuado.
La buena interacción profesional/paciente, la aceptabilidad y la comprensión de las orientaciones dadas por los profesionales de la salud influencian la calidad de la muestra, evitando la presencia de saliva y secreciones nasofaríngeas, las cuales no son adecuadas para el examen.
Las orientaciones deben ser realizadas de forma clara, respetando la heterogeneidad y singularidad del aprendizaje de cada individuo.
Las orientaciones calificadas pueden disminuir el universo de pacientes con TB, que no tienen diagnóstico debido a la mala calidad de la muestra recolectada, y que permanecen por largos períodos de tiempo propagando la enfermedad y dificultando la eficacia/eficiencia de las acciones del Programa de Control de Tuberculosis.
En el contexto de la atención a la TB, el enfermero viene asumiendo un papel importante en la prevención y en el control de la enfermedad, que va desde acciones como la identificación del sintomático respiratorio hasta el alta de los casos confirmados.
En ese sentido, la práctica clínica del enfermero, sustentada por la Práctica Basada en Evidencias PBE, asume importancia fundamental, ya que orienta el proceso de decisión administrativa y asistencial de la Enfermería, a partir de la identificación de problemas, consenso de las evidencias científicas más relevantes, implementación de estas en la práctica profesional y evaluación de los resultados obtenidos, proceso que debe estar en consonancia con las preferencias del enfermo.
Así, el uso de la PBE se constituye en un calificador para asistencia a la salud en los diferentes niveles de atención, resultando en mejores prácticas clínicas
Este estudio se justifica por las pocas evidencias identificadas, después del levantamiento bibliográfico realizado en las bases de datos LILACS, PubMed, CINHAHL, Web of Science y SCOPUS, referente a la importancia de la educación en salud para la calidad de la muestra de esputo y mejoría del diagnóstico.
En los últimos cinco años, se encontró apenas un estudio, realizado en Brasil, abordando el impacto de la orientación para recolección de muestras de esputo, sin embargo, su diseño se dirigió a evaluar la tasa de contaminación de la cultura y no al impacto directo de las orientaciones en relación a la calidad aspecto y volumen de la muestra y resultados de baciloscopías.
Es relevante la realización de estudios cuyos resultados vigoricen las evidencias científicas sobre la efectividad de la orientación en la recolección de muestra de esputo con calidad.
Se destaca que éste es el primer estudio nacional que evalúa la contribución de la educación en salud para el paciente, en la recolección de muestras de esputo satisfactorias, objetivando contribuir para la mejoría de la capacidad de diagnóstico del servicio de salud.
Así, este estudio tuvo como objetivo evaluar la calidad de la muestra de esputo para el examen diagnóstico de TB, antes y después de las orientaciones de Enfermería a los pacientes sintomáticos respiratorios con sospecha de TB.
Se trata de estudio con diseño de investigación casi experimental, del tipo grupo único, antes y después, no aleatorio, aprobado por el Comité de Ética e Investigación con Seres Humanos de la Universidad Federal del Amazonas CEP/UFAM, con el Protocolo CAE nº0001.0.113.115-10.
En ese tipo de estudio, el paciente es su propio control, antes y después de la intervención.
Entonces, se compararon las variables: aspecto, volumen y resultado de baciloscopía de la muestra antes y después de la intervención educativa.
El estudio fue realizado en el Centro de Referencia en Neumología Sanitaria CRENS "Cardoso Fontes".
Se eligió ese local por el hecho de que fue y todavía es responsable por diagnosticar 70% de los pacientes con TB en el Estado de Amazonas, en Brasil, a pesar de que el proceso de descentralización de los servicios de diagnóstico y tratamiento de la TB para atención básica hubiese ocurrido a partir de 2003.
Los casos diagnosticados por esa unidad de referencia son encaminados para continuidad del tratamiento y notificación en la Unidad Básica de Salud más próxima de la residencia del paciente.
Generalmente el servicio atiende, en promedio, de 900 a 1.000 pacientes por mes sintomáticos respiratorios de todos los intervalos etarios y a partir de una semana con síntomas, comunicantes, recidiva, etc., de los cuales aproximadamente de 7 a 8% presentan tuberculosis pulmonar con baciloscopía positiva, siendo encaminados para la rutina de acompañamiento de tratamiento de la enfermedad.
La población del estudio fue constituida por pacientes sintomáticos respiratorios con sospecha de TB pulmonar que buscaron atención en el CRENS "Cardoso Fontes", en el período de septiembre de 2010 a febrero de 2011.
La selección de los pacientes se realizó en días alternados, en virtud de la necesidad de recoger la muestra de esputo en el día siguiente, después de la identificación del sintomático respiratorio.
Los participantes atendieron los siguientes criterios de inclusión: pacientes con sospecha de TB pulmonar, sintomáticos respiratorios por más de 3 semanas, mayores de 18 años de los dos sexos, sin antecedente de TB en los últimos dos años y realizaron y/o entregaron la 3 muestra de esputo en el día programado.
Todos los pacientes que atendieron el criterio de inclusión fueron convidados a participar del estudio en el momento de la entrega de la 2 muestra en el servicio de salud.
Del total de los participantes que atendieron los criterios de inclusión 270 pacientes, 85,2% 230 pacientes aceptaron participar del estudio mediante la concordancia con el Término de Consentimiento Libre e Informado TCLI.
En promedio, 20 pacientes por día, atendieron los criterios de inclusión.
Después de aceptar el TCLI, los mismos eran encaminados para una sala específica, junto al laboratorio, para recibir la orientación sobre la recolección de la muestra del esputo de forma individualizada, por el enfermero investigador.
Solamente 138 entregaron la 3ª muestra de esputo en el día programado, totalizando, de esa forma, el número de participantes del estudio.
Así, la muestra de los participantes, no probabilística intencional, fue compuesta por 138 pacientes.
Los pacientes realizaron la recolección de tres muestras de esputo.
La primera fue realizada en el servicio de salud, la segunda, en el día siguiente, en la residencia del paciente y la tercera, también en domicilio, en el día subsiguiente a la entrega de la segunda muestra.
La 1 y la 2 muestra, se destaca, fueron recolectadas siguiendo las orientaciones de los profesionales de la salud del CRENS "Cardoso Fontes" y procesadas apenas para el examen de baciloscopía.
La recolección de la 3 muestra fue realizada después de la intervención educativa por el enfermero investigador y consistía en discutir, de forma individualizada, las orientaciones preconizadas por el Ministerio de la Salud.
La intervención tuvo como base las directrices del Ministerio de la Salud de Brasil 2008.
Todos los pasos fueron conducidos por la enfermera investigadora.
Las orientaciones fueron suministradas en un consultorio específico para la intervención, disponible por la coordinación del local.
La intervención tuvo una duración que varió de 15 a 20 minutos y contempló los siguientes aspectos: explicación de la importancia del examen para el paciente, utilización de lenguaje de fácil comprensión, orientación sobre la importancia de seguir los pasos de la recolección con el objetivo de obtener material del árbol bronquial y no de la región bucofaríngea, ya que las muestras de saliva son impropias para análisis bacteriológico, una vez que no representan el proceso infeccioso, orientación para ingerir mucho líquido en el día anterior a la recolección del material de esputo por lo menos ocho vasos debido a la necesidad de fluidificar las secreciones adheridas en la pared bronquial.
El paciente debe dormir, preferencialmente, en posición horizontal y sin almohada para facilitar la salida del esputo en la hora de la recolección, orientación para la realización del cepillado dental haciendo enjuagues bucales con bastante agua, antes de la recolección de esputo.
En ayuno, dirigirse solo para un local bien ventilado, al aire libre y realizar los procedimientos relacionados al manoseo adecuado del frasco de esputo suministrado; a continuación realizar la técnica respiratoria para provocar tos y liberar el esputo, considerando las medidas de bioseguridad, relacionadas al acondicionamiento del material e higienización de las manos.
Esos procedimientos están detallados en el Manual Nacional de Vigilancia de Laboratorio de la Tuberculosis y otras Micobacterias.
Por último, el paciente fue orientado a llevar el frasco a la sala definida para la recepción del material recolectado en el CRENS "Cardoso Fontes", en el mismo día de la recolección, ya que éste, además de que no debe ser almacenado en casa, necesita ser inmediatamente procesado para que el resultado del examen salga correcto.
Después de la intervención educativa, se solicitó al paciente la descripción de los pasos necesarios para la realización de la recolección, objetivando evaluar la comprensión del mismo a respecto de las informaciones pasadas.
Esa etapa fue importante para detectar vacíos del entendimiento sobre las orientaciones y además realizar esclarecimientos en caso de dudas.
Posteriormente, se suministró un frasco recolector transparente y un folder explicativo a todos los pacientes.
El folder poseía contenido visual, con ilustraciones enfocadas en las principales etapas de la recolección.
Fue utilizado objetivando facilitar la comprensión del paciente en el momento de la presentación de las informaciones y para que éste pudiese recordar los pasos, en el momento de realizar la recolección en el domicilio.
Es utilizado en la rutina de laboratorio de la unidad de Micobacteriología del Instituto Nacional de Investigaciones de la Amazonia INPA y fue confeccionado por su equipo de investigadores.
La 3 muestra fue entregada en el CRENS "Cardoso Fontes" para la investigadora.
En el momento de la entrega, hecha por el paciente, fue evaluado el volumen y el aspecto de la muestra.
En la presencia de muestras no satisfactorias, los pacientes eran reorientados y un nuevo intento de recolección era realizado por el paciente en el propio servicio de salud, en un área externa, destinada a esa actividad.
En caso de que la nueva recolección de esputo fuese satisfactoria, esta era considerada para ser analizada.
Las muestras fueron procesadas por el Laboratorio de Micobacteriología del INPA, con las técnicas bacteriológicas de baciloscopía directa, baciloscopía después de la concentración y cultivo, realizadas regularmente en muestras de esputo recibidas, independientemente de este estudio.
Para la recolección de datos, fueron utilizados dos formularios: uno con ítems sobre las características sociodemográficas y clínicas de los pacientes y otro para registro del aspecto, cantidad y puntaje de baciloscopía correspondiente a las tres recolecciones de muestras de esputo.
Los criterios de clasificación fueron hechos conforme preconizado por el Ministerio de la Salud.
El aspecto de la muestra fue clasificado en: saliva, licuada, mucoso, mucopurulento y sangrienta.
El volumen fue clasificado en igual o mayor que 5mL y menor que 5mL.
El resultado de la baciloscopía fue clasificado en negativo, inconcluso, una cruz, dos cruces y tres cruces.
El análisis y presentación de los datos fueron realizadas de acuerdo con los objetivos de la investigación.
Los resultados del perfil de los pacientes fueron analizados por medio de medidas estadísticas de frecuencia absoluta y porcentajes.
El efecto de la intervención fue evaluado por medio de la comparación de la 2 con la 3 muestra recolectada por los participantes del estudio, en relación a las tres variables: aspecto, volumen y resultado de baciloscopía.
En el ítem aspecto, las muestras fueron reclasificadas en no adecuadas y adecuadas, conforme presencia o no de partículas purulentas.
En relación al volumen, se utilizaron los parámetros de igual o mayor que 5mL adecuado y de menor que 5mL no adecuado.
Para el análisis del resultado de baciloscopía fue efectuada una nueva categorización en negativo y positivo +, ++,+++.
Para verificar el efecto de la intervención en las variables aspecto y volumen de la muestra y resultado de baciloscopía, se utilizó el test de McNemar.
El nivel de significación del test estadístico fue establecido en 5% alfa=0,05
De los 138 sintomáticos respiratorios participantes del estudio, la mayoría era del sexo femenino 50,7%, edad promedio de 49,7, Desviación Estándar de 15,7 años, renta de 1 a 5 salarios mínimos 55,1%, dormían en cama 71,0%, poseían histórico de vacunación BCG 70,3%, no realizaron la prueba tuberculínica 73,2% y poseían antecedentes familiares de TB 63,8%.
La categoría predominante para estado civil fue de casado 43,5% y para escolaridad fue la enseñanza fundamental incompleta 43,5%.
En relación a los resultados después de la intervención de orientación, los resultados Tabla 1 muestran que hubo aumento de 10,2% de muestras con partículas purulentas, 10,1% con volumen mayor que 5mL y mejoría del diagnóstico de baciloscopía de 13,0%.
Se constata, en términos de aspecto y volumen de la muestra, que los pacientes, después de la intervención educativa, fueron capaces de producir más muestras con partículas purulentas y con volúmenes satisfactorios que antes de la intervención.
Esa asociación fue estadísticamente significativa.
Hubo mejoría del diagnóstico del resultado de baciloscopía.
Sin embargo, esos resultados no fueron estadísticamente significativos.
En la Tabla 2, se presenta la evolución del aspecto de las muestras de esputo antes y después de la intervención.
Después de la intervención, las muestras con aspecto de saliva disminuyeron y, consecuentemente, la frecuencia de muestras con aspecto mucopurulento aumentó en 10,2%.
De los 138 sintomáticos respiratorios, 23 16,7% fueron diagnosticados con TB pulmonar por medio de la técnica de aislamiento del M. tuberculosis.
En la Tabla 3, se observa la proporción de casos diagnosticados en cada etapa de recolección de esputo.
La 1 muestra recolectada en el servicio de salud posibilitó 52,2% de baciloscopías positivas.
El aumento en la 2 muestra fue de 21,7% y, después de la intervención 3ª muestra, se identificó aumento de 13,0%.
Discusión
La evaluación de la calidad de las muestras de esputo para el examen diagnóstico de TB, antes y después de las orientaciones de Enfermería al paciente, mostró que la intervención resultó en muestras con mejores aspectos, volúmenes mayores y aumento en la tasa de pacientes diagnosticados con TB.
La disminución del porcentaje de muestras con aspecto de saliva, después de la intervención, también fue observada en otro estudio .
Si la muestra no es adecuada es decir, solamente saliva puede no ser posible encontrar bacilos, inclusive cuando el paciente es bacilífero.
De esa forma, se evidencia que, después de las orientaciones calificadas conforme lo preconizado, el paciente es capaz de disminuir el número de muestras con aspecto de saliva, lo que, consecuentemente, disminuye la probabilidad de falsos negativos.
Otros estudios han demostrado el efecto positivo de las orientaciones para la calidad de la muestra.
Se identificaron tasas de positividad de 12,0 a 15,0% más alta entre pacientes que recibieron correctamente las orientaciones preconizadas por medio de protocolos.
La sensibilidad de la baciloscopía para TB pulmonar obtiene mejoría significativa cuando el volumen de la muestra es igual o superior a 5mL.
Sin embargo, tanto el aspecto como el volumen son importantes para que los exámenes de diagnóstico de TB pulmonar tengan una eficacia mayor.
A pesar de que la diferencia entre el resultado de la baciloscopía y la intervención no es estadísticamente significativo, es importante resaltar que, conforme la Tabla 3, se observó una diferencia significativa desde el punto de vista clínico, una vez que un caso no diagnosticado tiene importancia epidemiológica delante del control de la TB y contribuye para la perpetuación de la cadena de transmisión de la enfermedad.
Conforme presentado en un estudio reciente, se presume que, en el período de un año, un individuo enfermo y bacilífero puede infectar en torno de 10 a 15 personas con las que mantiene contacto, ya que, en cuanto no inicia el tratamiento, permanecerá eliminando bacterias para el medio poblacional.
Esas personas, cuando infectadas, cerca de 5 a 10% desarrollan la enfermedad, mitad de ellas durante los dos primeros años después de la infección, y la otra mitad tardíamente, de acuerdo con las condiciones inmunológicas del hospedero y la reactivación del bacilo de su estado de latencia.
Se llama la atención para la relevancia de la recolección de esputo generalmente realizada en dos locales diferentes.
La primera, según las normas del programa, es realizada en el servicio de salud y tiene alta contribución en el rastreo inicial de los casos y la segunda, generalmente realizada en el domicilio, eleva el potencial de identificación en virtud de la posibilidad de recolectar el esputo en mejores condiciones fisiológicas mayor cantidad de material producido durante el descanso nocturno y de seguridad del individuo porque ese procedimiento es realizado en el domicilio.
En estudios recientes, fue verificado que la recolección matinal presenta mayor detección de BAAR que la recolección local.
A pesar de que se hubiese identificado un porcentaje de 52,2% de baciloscopía positiva en la muestra recogida en el servicio de salud, si hubiese una orientación calificada, como la propuesta de este estudio, los resultados podrían haber sido más efectivos en lo que se refiere al diagnóstico de la TB, a pesar de que algunas orientaciones sean específicas para la recolección de la segunda muestra ingestión de mucho líquido en el día anterior a la recolección, dormir sin almohada y en posición horizontal y cepillado dental antes de la recolección, una vez que esta es realizada en el domicilio.
En este estudio, la intervención educativa fue efectiva para 13% de los pacientes que obtuvieron baciloscopía negativa en las dos primeras muestras, recolectadas del material biológico.
Es importante destacar que 78,3% de los casos de TB pulmonar fueron diagnosticados por el CRENS "Cardoso Fontes" por medio de la baciloscopía directa 1 y 2 muestra.
Está previsto que de 70 a 80% del número estimado de casos bacilíferos sean identificados por medio de la baciloscopía, indicando que el servicio local está alcanzando las metas de diagnósticos.
Sin embargo, frente a la inefectividad de la enfermedad, los servicios de salud deben preocuparse con no apenas cumplir las metas establecidas por el PNCT, pero, también, con buscar continuamente resultados más amplios, los que pueden ser obtenidos si hubiesen intervenciones educativas, de acuerdo con los estándares del programa.
Es importante resaltar que intervenciones como las utilizadas en este estudio son de bajo costo y fácilmente reproducidas en diferentes contextos, ya que es necesario apenas un espacio privado para realizar las orientaciones, un profesional entrenado y la entrega de un folder explicativo.
Se cree que la entrega de material explicativo contribuye para la incorporación de las informaciones, ya que es un medio por el cual el paciente recuerda los pasos necesarios para realizar la recolección en el domicilio.
Además de eso, es importante que los profesionales incorporen en el servicio de salud la estrategia de verificación del volumen y del aspecto de la muestra en el momento en que el paciente la entrega y, en caso de que sea insatisfactoria, nuevas orientaciones calificadas deben ser suministradas para la recolección de una nueva muestra, favoreciendo, de esa forma, la recolección de esputo de calidad.
Un posible sesgo del estudio estaría relacionado a la orientación por los profesionales de salud a los pacientes para la recolección de las muestras anteriores.
Sin embargo, fue verificado, por medio de observación no participante, que esas orientaciones no obedecían a los protocolos preconizados por el Ministerio de la Salud y no llevaban en consideración la heterogeneidad de los pacientes.
Lo que refuerza la hipótesis de que la mejoría en la calidad, volumen y resultado de baciloscopía en la tercera muestra proviene de la intervención propuesta en este estudio.
Conclusión
El estudio comprobó que, después de la intervención educativa, conforme protocolo establecido por el Ministerio de la Salud de Brasil, se obtuvieron muestras de esputo con mejor calidad, con aspecto y volumen satisfactorios para efectividad del examen de baciloscopía.
Se identificó aumento de diagnóstico de 13% de baciloscopías positivas delante de las dos recolecciones anteriores.
Así, se revela que las intervenciones educativas ofrecen una mayor efectividad en el diagnóstico de la enfermedad, reducción de falso negativo en el resultado bacteriológico y con fuerte potencial en la disminución de la transmisibilidad de la enfermedad.
Por lo tanto, existe la necesidad de sensibilizar a los profesionales de la salud, sobre contar con un ambiente adecuado buena ventilación y alejado del flujo de personas y sobre la elaboración de mecanismos educacionales que posibiliten repasar todas las orientaciones necesarias para la recolección de esputo, utilizando técnicas de comunicación que favorezcan la comprensión e incorporación de los conocimientos por personas con diferentes niveles educacionales y contextos de vida heterogéneos.
Editor de la Revista Latinoamericana de Enfermería, Director, Profesor Titular de la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, Brasil, correo electrónico: iamendes@eerp.usp.br
En su sentido más amplio, Arte es "todo conjunto de reglas capaces de dirigir una actividad humana...".
Fue así que Platón postulaba el arte, no estableciendo diferenciación entre arte y ciencia.
El servicio es una forma de arte que necesitamos cultivar.
En términos de impacto competitivo es con ese significado que el servicio alcanza los mejores niveles de calidad, o sea, la excelencia.
Estamos vivenciando la Era de los Servicios.
Los líderes de organizaciones prestadoras de servicios toman para sí la responsabilización singular con referencia a clientes.
Los trabajadores involucrados interna o externamente con la organización también pasan a constituir el foco de esa responsabilización, ya que la excelencia de sus servicios depende de factores que determinan su valorización como personas.
Bajo la perspectiva platónica, la Enfermería fundamenta sus actividades en el arte dispositiva o imperativa, o sea, conduce sus acciones con base en el conocimiento.
Todavía, las acciones de enfermería, además de integrar el arte liberal dirigida al trabajo de la razón, también integran el arte de servir y, en este último, la saga de esa profesión es rica en incidencias que ofrecen la oportunidad de mostrar el acto de servir.
Les compete a los líderes de enfermería propiciar condiciones para que nuestros trabajadores recurran a la esencia de su ser en la búsqueda de recursos que les posibiliten mayor comprensión y creatividad.
Que esa búsqueda sea acompañada y traiga energías a raíz de la generosidad.
Con ese bagaje, el trabajador tendrá mayor calidad de vida, siendo capaz de ejercitar el acto de servir como arte.
Sus reflejos alcanzarán directamente el cliente que, además del cuidado competente, sentirá que su dignidad como persona está preservada.
Nuestra misión es esta: servir para promover el desarrollo del potencial personal y profesional de todos los seres humanos que nos circundan, para que puedan reproducir el ejemplo que tuvieron y alcanzar los beneficios esperados.
Profesora Titular Escuela de Enfermería de la Universidad del Valle Cali - Colombia.
Coordinadora Línea de Investigación: Sexualidad y Procreación y Cuidado Cultural
Actualmente, podemos advertir que a pesar de haber un gran pluralismo metodológico en la investigación del cuidado en enfermería, existen algunos desafíos que deben considerarse para continuar el desarrollo y el fortalecimiento del cuerpo de conocimientos de la disciplina.
Algunos de los desafíos metodológicos que deberíamos afrontar con el propósito de continuar el avance y profundización del estudio de la acción de cuidar para la disciplina de enfermería están relacionados con 1 transitar de estudios mono disciplinares a inter y trans disciplinares.
En ese sentido nos debemos aproximar al ser humano, no con una concepción fragmentaria, sino como unidad, como ser integral; por ello es necesario que tengamos en cuenta que el cuidado es un proceso complejo en el que intervienen diferentes actores en un contexto económico social y en un momento histórico determinado.
Podríamos decir que de esa manera, la realidad del cuidado se muestra de forma poliédrica con contradicciones en un contexto espacio-temporal.
Igualmente, sabemos que hay interdependencia con otras disciplinas y que los instrumentos y las formas de construir teoría no solamente han sido generadas por la disciplina de la enfermería sino que es patrimonio de otras disciplinas Esta realidad representa un desafío, pues la investigación exigiría un abordaje menos reduccionista y fragmentario y mas interrelacionado con otras disciplinas en un complejo esfuerzo metodológico, pues las diferentes disciplinas muchas veces implican diversos abordajes y maneras de pensar el fenómeno.
Otro de los desafíos está relacionado con aprender y desarrollar propuestas investigativas como práctica rutinaria con sentido esencialmente transformador que mejoren la calidad del cuidado cotidiano en los servicios de salud.
Sabemos que hay un distanciamiento entre la teoría que se imparte en las instituciones formadoras del talento humano y la práctica que se ejerce en cada escenario del cuidado.
Esta ruptura, se hace evidente también entre los resultados que se obtienen de las investigaciones primarias realizadas por las enfermeras y los pocos cambios que han permitido en el cotidiano del cuidado.
De allí que se hace necesario que los profesionales de enfermería se involucren y participen activamente en procesos de investigación que les permita identificar los problemas de la practica y resolverlos mediante dichos procesos .
Un tercer desafío consiste en que los profesionales de enfermería aprendan a rescatar las experiencias de su práctica laboral para sistematizarlas y a partir de este proceso generar conocimiento.
En ese sentido, a lo que se refiere es de ir más allá de clasificar la información; se trata de mirar las experiencias como procesos históricos, procesos complejos en los que intervienen diferentes actores, que se realizan en un contexto económico-social determinado y en un momento institucional del cual formamos parte.
Sistematizar experiencias significa entonces entender por qué ese proceso se está desarrollando de esa manera, entender e interpretar lo que está aconteciendo, a partir de un ordenamiento y reconstrucción de lo que ha sucedido en dicho proceso.
Un cuarto desafío podría consistir en trabajar con metodologías donde se propicie la integración y complementariedad de los paradigmas cualitativo y cuantitativo.
La defensa de la complementariedad metodológica la proclama Morin en su obra, - Los siete saberes necesarios a la educación del futuro - en donde explica que la complejidad de los hechos o fenómenos, exigen la presencia de visiones distintas pero concurrentes, lo que ofrecerá una riqueza de matices que se pueden escapar a cada una de ellas de forma aislada.
El quinto desafío consiste en trascender lo local y particular del cuidado enriqueciéndolo con lo global y colectivo.
Los estudios comparativos o cross cultural son un excelente ejercicio para hacer esa transición.
Usualmente se encuentran numerosos trabajos de investigación en los cuales se estudia el fenómeno del cuidado en una comunidad o subcultura en particular sin que se compare o identifique los aspectos similares o diferentes en las diferentes culturas.
La invitación es que estos esfuerzos no queden solo en lo local y especifico de la subcultura que se aborda.
Con los estudios cross cultural, como generalmente se les llama, se identifican similitudes y diferencias en las maneras de abordar el cuidado en distintas culturas.
Mediante esta investigación se pueden descubrir aspectos universales que ayudan a entender mejor el comportamiento humano en relación al cuidado humano.
Todos estos desafíos pueden constituir ejercicios rigurosos de análisis, interpretación e integración de resultados que buscan dar mayor validez a las investigaciones que sobre el cuidado se desarrollan y de esa manera contribuir de manera significativa a generar conocimiento para crear y mantener una sólida base científica para la práctica que promueva mejores resultados en los cuidados de las personas y que refleje, no solo, el ejercicio de una práctica fundamentada científicamente sino además el desarrollo de una profesión autónoma.
La investigación en Enfermería esta llamada a ir elaborando procedimientos metodológicos que faciliten a los profesionales elementos que contribuyan a liberarles de la rutina de hacer siempre lo mismo y del mismo modo.
Es necesario cuestionar lo que hacemos intentando contemplar la acción de cuidar sin minusvalorar la fundamentación teórica vigente sino perfeccionándola.
Los desafíos planteados, han tratado de poner en relieve algunas luces y sombras metodológicas que tiene la investigación del cuidado en Enfermería.
Las luces serán cada día más luminosas puesto que contamos con talento humano con gran inquietud por la búsqueda de la verdad e inquietud por transmitirla en el cuidado que prestan a las personas con el propósito final de contribuir en el mejoramiento de la calidad de vida de la sociedad.
Las técnicas de vinculación de datos permiten la identificación y vinculación de datos sobre un mismo individuo almacenados en diferentes bases .
Son muchas las posibilidades de aplicación de estas técnicas en la investigación, vigilancia y evaluación en salud, lo que ha suscitado un creciente interés en su utilización.
Siguiendo la tendencia internacional, observamos un crecimiento en la remisión de artículos a CSP que emplean técnicas de vinculación de datos.
No obstante, son raros los estudios que relatan la calidad de este proceso.
La calidad en la clasificación de enlaces por pares verdaderos o falsos es uno de los aspectos que debe ser evaluado y relatado en los artículos.
El proceso de vinculación puede erróneamente clasificar un enlace como un correspondiente verdadero, cuando los registros no pertenecen, de hecho, al mismo individuo falso positivo, así como dejar de clasificar como correspondiente verdadero un enlace cuyos registros pertenezcan al mismo individuo falso negativo.
Los errores falso positivo se producen más frecuentemente cuando están disponibles pocos campos para la comparación, los campos de identificación presentan baja completitud, la proporción de homónimos es elevada y las bases relacionadas presentan un gran volumen de datos.
En el caso de los errores falso negativo, se producen debido a que la información obtenida es incorrecta, a errores de mecanografía y a la ausencia del registro de eventos en las bases.
Los errores de vinculación tienen como resultado una mala clasificación de la exposición, de las conclusiones, o de ambos.
Esos errores pueden introducir sesgos en la estimativa de las medidas de asociación, especialmente en situaciones donde se produzca dependencia en la mala clasificación de la exposición y desenlace, y cuando los errores son diferenciales .
El mayor desafío para la evaluación de la calidad de procesos de vinculación es la disponibilidad de un patrón fiable.
Una alternativa, aunque imperfecta, es el empleo de una muestra de enlaces cuyo status está determinado por una revisión manual .
En este caso, la muestra debe ser seleccionada de forma que represente todo el conjunto de enlaces formados en el proceso automático.
Otra alternativa sería la utilización de conjuntos de datos desarrollados para test .
Es necesario el desarrollo de conjuntos de datos para test que representen las bases de salud brasileñas.
Recientemente, la importancia de un mayor rigor y transparencia están siendo enfatizadas en la dirección y elaboración de estudios .
En este sentido, fueron elaboradas dos directrices orientadas a estudios que emplean técnicas de vinculación de datos .
Recomendamos que los artículos remitidos a CSP sigan las orientaciones indicadas en esas directrices.
Introducción
Los profesionales del área de la salud están expuestos a los mismos riesgos químicos, físicos y ergonómicos en que encuentran los demás trabajadores, acrecidos de aquellos representados por agentes biológicos, una vez que cotidianamente pueden tener contacto con sangre y otros fluidos orgánicos.
El surgimiento y el resurgimiento de enfermedades infecciosas, sobre todo cuando la forma de contagio ocurre por la penetración de objetos punzantes o cortantes contaminados, trajeron nuevas implicaciones para los profesionales y para la organización del trabajo en los servicios de salud.
Al cuidar de personas infectadas por virus, bacterias o otros microorganismos, el profesional se expone a riesgos ocupacionales, ocasionando representaciones antiguas sobre transmisibilidad y males epidémicos.
A partir del descubrimiento del virus de la inmunodeficiencia humana HIV y de la elucidación de su forma de transmisión, el estado y las instituciones de salud reforzaron la necesidad de contar con normas, monitoreo y evaluación, realizadas por la vigilancia en salud, para disminuir las consecuencias de los accidentes por exposición ocupacional a fluidos orgánicos potencialmente infectados.
Paralelamente a la confirmación, por la epidemiologia, del descubrimiento de una nueva enfermedad transmisible por contacto sexual y, después, por otros fluidos orgánicos, fueron relatados los primeros casos de trabajadores del área de la salud que adquirieron el virus HIV en consecuencia de su actividad profesional.
La sociedad, al tomar conocimiento de esos descubrimientos, aumentó las representaciones sobre la enfermedad a las que ya existían, sobre todo sobre contagio y epidemia, definiendo otras sobre grupos de riesgo' por los modos de vivir la sexualidad y de culpabilidad de la persona que se infecta, considerado por muchos, como un desvío de comportamiento.
Eso contribuyó, también, para la construcción de estereotipos de extrema delgadez del enfermo y de la condenación a una muerte rápida, ocasionando miedo y prejuicios, a través de "no-dicho" y de negaciones por parte de la sociedad.
Todas esas representaciones fueron también compartidas por los profesionales que las llevan a su trabajo cotidiano.
Sin embargo, desde el inicio de la epidemia, nuevos conocimientos científicos fueron agregados, centrados en la prevención y en el tratamiento.
Muchas representaciones fueron cuestionadas, pero no necesariamente se modificaron con la misma velocidad del avance de la ciencia.
Los profesionales mantuvieron la representación de que el riesgo existe, pero pasaron a cuidarse más al saber de la seropositividad para el HIV del paciente.
Los profesionales de la salud son los que tiene acceso más rápido a las informaciones científicas, pero conservan miedos y representaciones del sentido común que pueden interferir en el proceso de trabajo.
Treinta años después del inicio de la epidemia, ¿Qué cambios, reconstrucción y elaboración de nuevas representaciones por los profesionales sobre la enfermedad y los riesgos de infección por el HIV sucedieron?
¿Cómo los trabajadores de los servicios de atención primaria a la salud representan los riesgos de infección por el HIV?
El objetivo del presente estudio fue analizar las representaciones de profesionales de la salud que actúan en la atención primaria sobre el riesgo de infección por el HIV a que están expuestos a él en su trabajo cotidiano.
Se trata de un estudio de naturaleza cualitativa, fundamentado en la Teoría de las Representaciones Sociales, con utilización del método de Análisis Estructural de Narración para realizar la interpretación de las entrevistas.
El estudio de las representaciones posibilita la investigación de fenómenos que muchas veces se constituyen en grandes problemas sociales, sea para identificarlos e interpretarlos, o para que se comprenda a grupos, culturas o sociedades que de ellos se apropian, establecen modos de conducta y ensayan intervenciones y evaluaciones.
Al tomar una representación como algo que es elaborado de forma colectiva, a partir de los cambios y prácticas dentro de un contexto histórico, se puede suponer que la representación es responsable por dar subsidios para los juzgamientos y actitudes.
Así, se puede considerar que, en la medida en que las representaciones sociales son responsables por dar significado y coherencia al universo vivido y se expresan en varias formas de comunicación, se configuran como la base de las actitudes de los individuos, siendo, por tanto, también su propia práctica.
Sujetos de la investigación
Participaron de la investigación los profesionales que actuaban en dos servicios de salud que componen la atención primaria del municipio de Belo Horizonte, en Minas Gerais, siendo entrevistados entre febrero y marzo de 2008.
Fue considerado un período de actuación mínimo de seis meses en los servicios para garantizar que el entrevistado tuviese experiencia sobre el objeto de estudio.
Los entrevistados son profesionales de la salud de nivel superior, médicos y enfermeras, miembros de los Equipos de Salud de la Familia y de los equipos de apoyo de las unidades.
El número de entrevistados no fue definido a priori, totalizando doce al final.
Se utilizó el criterio de saturación de los temas tratados por los participantes para la interrupción de la recolección.
Las entrevistas fueron realizadas en el propio ambiente de trabajo de los participantes, en local apropiado, objetivando garantizar el sigilo y la libertad.
Las declaraciones fueron grabadas en cintas y posteriormente transcritas, permitiendo así, el análisis de la declaración de los sujetos.
El estudio fue aprobado por el Comité de Ética en Investigación del Municipio de Belo Horizonte y por el Comité de Ética en Investigación de la Universidad Federal de Minas Gerais.
Los sujetos fueron informados sobre el tema y los objetivos de la investigación y firmaron el Término de Consentimiento Libre y Esclarecido, como previsto por la Resolución 196/96 del Consejo Nacional de Salud.
A cada uno le fue aclarado que la participación sería libre y su eventual abandono sería respetado, no ocasionando ningún daño a su trabajo, y que la fuente y las declaraciones serían utilizadas de forma sigilosa en todos los materiales producidos.
Técnica e Instrumento de recolección y análisis de los datos cualitativos
Fue utilizada la entrevista abierta y profunda, buscando mayor flexibilidad, informaciones más ricas y una imagen más próxima de la complejidad de las situaciones o de los fenómenos estudiados.
Los datos fueron tratados utilizando el método propuesto por la Análisis Estructural de Narración.
Ese método pertenece a la Sociología Comprensiva, es de carácter inductivo-analítico y de reconstrucción de los sentidos, explicitando la subjetividad de los entrevistados.
El análisis estructural se inició con la lectura vertical de cada entrevista, buscando la aprensión del conjunto de la declaración de cada sujeto.
En seguida, fue realizado el análisis horizontal, en el cual se des-construyó' la entrevista por los objetos de las declaraciones de los sujetos en secuencias S. Esas secuencias son numeradas S1, S2, S3, ... y, en cada una, los hechos F, los sentimientos, juzgamientos y justificaciones presentadas sobre ellos J, así como los personajes envueltos, personas e instituciones P, son marcados.
También, en esa etapa, las secuencias que tratan del mismo objeto fueron agrupadas, así como las justificaciones' sobre cada uno y los respectivos personajes, formando una categoría empírica' sobre aquel objeto de la representación del sujeto, procediendo a darle un nombre provisorio.
Al final de esta etapa, se obtuvo el análisis profundo de cada entrevista, con las representaciones sobre cada objeto narrado, con sus conjunciones afirmativas y conjunciones adversativas.
Finalmente, se hace el análisis transversal, comparándose el conjunto de las entrevistas, por las categorías empíricas encontradas, procediendo a darles nombre, considerándose las representaciones encontradas sobre los objetos de las declaraciones, bajo la perspectiva de la Teoría de las Representaciones Sociales.
Para cerrar el análisis, cada categoría encontrada fue cotejada con los resultados de otras investigaciones existentes en la literatura, definiéndose las categorías teóricas de las representaciones.
Resultados y Discusión
Fueron entrevistadas siete enfermeras ENF y cinco médicos MED, siendo dos del sexo masculino y tres del sexo femenino.
La edad de los profesionales varió de 27 a 60 años y el tiempo de actuación en la atención primaria varió de seis meses a 13 años.
A pesar de esas grandes diferencias, el hecho de que algunos trabajaban hace más tiempo en salud colectiva no produjo representaciones más específicas, más elaboradas o diferentes de aquellas de los que actuaban hace menos tempo.
Se pudo constatar, también, que la formación académica diferente en este caso, Enfermería y Medicina no influyó en las representaciones encontradas en los relatos analizados.
Así, independientemente de la categoría profesional, hay homogeneidad en las declaraciones de todos los participantes, no siendo posible concluir que algún tipo de representación estuviese relacionada exclusivamente a un grupo como consecuencia de la formación profesional específica.
Las representaciones encontradas están en las siguientes categorías: 1 riesgo y estructura del servicio de salud; 2 riesgo y conocimiento de la serología del cliente atendido; 3 riesgo y normas legales de protección.
En la primera, hay conformidad entre los entrevistados en reconocer la existencia del riesgo de infección por el virus HIV en lo cotidiano de las actividades desarrolladas en la atención primaria:
El riesgo de infección por el HIV existe.
Existe en la técnica, existe técnicamente Enf 2.
Entonces, existe un riesgo [de infección por el HIV] si Enf 1.
Sin embargo, todos relativizan ese riesgo, considerándolo poco importante:
Pero el riesgo [de infección por el HIV] en el nivel primario [de asistencia] es muy pequeño, muy pequeño.
Tratamos mucho con pacientes en clínica y no hay tanto riesgo. ..
Así, en un centro de salud el riesgo no es alto, es un riesgo bajo Med 4.
Pero aquí [en la atención primaria] nosotros no tenemos mucho [riesgo de infección], no Med 5.
La evaluación subjetiva del riesgo hecha por los entrevistados tiene concordancia con lo que afirman estudios sobre esa temática, evidenciando que la probabilidad que tienen los profesionales de salud de adquirir el virus HIV de pacientes es muy pequeña, sobre todo si comparada a otras enfermedades infecciosas como la hepatitis.
Sin embargo, al representar el riesgo de las acciones ejecutadas en las unidades de salud como poco importante, lo hacen porque lo comparan con el riesgo en los niveles secundario y terciario de atención a la salud que consideran mayor:
En la asistencia básica, eso [riesgo de infección por el HIV] es mucho menor, es una cosa que no preocupa tanto como en un área hospitalaria, por ejemplo, en los procedimientos invasores que nunca suceden aquí...
Yo no veo mayor exposición [en la atención primaria], pero en hospital si.
En hospital de gran porte el individuo no lo dice, la familia no está presente para informar...
Específicamente en la atención primaria, yo creo muy pequeño el riesgo de contaminarse por HIV, considerando que en la atención primaria se prima por la prevención, ¿no es verdad?
Quiere decir, en la atención terciaria, específicamente, que eso es más común Enf 3.
A partir del análisis de esas declaraciones, se define una fuerte representación ligada al riesgo de infectarse en el ambiente hospitalario, que es visto como "el lugar de la atención compleja y despersonalizada" en el cual, muchas veces, el paciente y su familia pueden expresar o guardar el secreto sobre su condición.
Las justificaciones apuntan para la falta de evaluación y de profundidad del conocimiento, porque cualquier paciente podría estar infectado y no será su declaración o la de su familia que protegerá al profesional.
Además de eso, hay una representación de que la mayoría de las actividades ejecutadas en una unidad de salud está relacionada a la prevención, en cuanto en los otros niveles de asistencia son de carácter curativo, olvidándose que, también en esos otros servicios, la prevención está en todas las acciones.
Esas ideas organizan aquella más central, encontrada en la conjunción de los discursos de los profesionales, la de que el riesgo es muy alto donde "existen muchos procedimientos invasores, sobre todo en la atención terciaria".
Esa idea aparece como representación sin ningún fundamento científico, porque procedimientos en salud, invasores o no, deben ser realizados con la adecuada protección para el trabajador y el paciente, independientemente del nivel de atención.
Así, se puede afirmar que esas representaciones encontradas están afuera del origen científico de formación de esos profesionales, ya que el riesgo no está relacionado al nivel de atención, pero a la manera de protegerse en cualquier ambiente o servicios de salud.
La segunda categoría, riesgo y conocimiento de la serología del cliente, muestra representaciones ambiguas, con referencias del sentido común mezcladas con aquellas provenientes de la ciencia, construidas históricamente y frecuentemente muy antiguas.
De un lado, hay cierta inquietud cuando la persona es sabidamente infectada por el HIV, lo que puede generar, en el profesional, miedo y hasta mismo resistencia al acompañamiento y desarrollo de acciones dirigidas a esa persona.
El MED 1 relativiza su inquietud al negar que sea excesiva, pero afirma su existencia:
El riesgo existe, ¿verdad?
Pero yo creo que el riesgo no es tan alto, creo que no es tan alarmante si usted atiende un paciente HIV positivo mismo nosotros sabiendo de antemano.
Yo no tengo una preocupación excesiva con eso [riesgo de contaminarse] y miedo de atender un paciente HIV, no.
Med 1 Sin embargo, al negar tan vehementemente su miedo, sin ser preguntado, el MED 1 está apuntando lo contrario.
La representación es que la persona infectada es alguien que trae el peligro para cerca de él.
Las representaciones son de orden psicosocial de la vida individual y colectiva, el miedo de la infección por el HIV es transferido al miedo de la epidemia del Sida, que, a su vez, trae la metáfora tan antigua de la muerte pestilente y arrasadora de la persona y de la población.
La asistencia prestada es facilitada, desde el punto de vista de los entrevistados porque, al tener seguridad de que la persona es infectada, se toman todas las precauciones para no entrar en el temido ciclo del contagio y de la epidemia.
El conocimiento científico pasa lejos, lo que apunta para la fragilidad de la formación profesional, con pedagogías fundadas en el raciocinio deductivo, centradas en la transmisión de informaciones y que dejan de lado la reconstrucción de representaciones.
Comprender esas representaciones, reconocerlas como importantes y contribuir en su reelaboración serían elecciones más productivas para disminuir los miedos, los prejuicios y, ciertamente, ayudarían en los cambios para la concretización de uno de los conceptos del Sistema Único de Salud en Brasil que es el de la integralidad de la asistencia, de forma ecuánime y solidaria.
Paradojalmente, de otro lado, hay, en general, representaciones de que cualquier usuario de los servicios de salud pueda estar infectado, pero eso es bastante periférico en relación al hecho de que los profesionales tienen mayor preocupación cuando aquellos son sabidamente seropositivos para el HIV.
Ellos se olvidan de que la seropositividad no tiene, necesariamente, visibilidad.
Sin embargo, las costumbres' están evolucionando.
En estudio realizado con cirujanos dentistas, se verificó que los profesionales de la salud que, en el inicio del descubrimiento del Sida, tendían a recusarse a atender personas con HIV debido a numerosos factores como el propio desconocimiento acerca de la enfermedad y de las formas de transmisión de la misma, hoy, en su mayoría, no presentan resistencia en asistirlos.
Eso porque, según los autores, esos profesionales parecen ver la importancia del uso de equipamientos correctos de protección individual en la asistencia en salud, mismo que no lo hagan en todas las situaciones.
El Ministerio de la Salud determina medidas de protección en el trabajo de los profesionales del área de la salud, en la Ley 1.679 de 19 de septiembre de 2002, al disponer sobre la estructuración de la Red Nacional de Atención Integral a la Salud del Trabajador en el Sistema Único de Salud.
En relación a los profesionales de Enfermería, por ejemplo, el Consejo Regional de Enfermería de Minas Gerais, por medio de la Norma Reguladora 32, determina que los profesionales utilicen los Equipamientos de Protección Individual EPI en actividades que presentan riesgo de contaminación por cualquier microorganismo.
Tales reglamentos son necesarios por los riesgos inherentes y pasibles de prevención durante las actividades de cuidados de salud.
Al referirse a la legislación sobre protección y riesgo ocupacional, lo que se caracterizó como a tercera categoría construida en el análisis, las representaciones están centradas en el poder conferido a las normas oficiales.
Las anteriores quedaron olvidadas, en el momento del discurso referente a las normas de precaución que son representadas como obligaciones a ser seguidas.
Sin embargo, no son necesariamente incorporadas como un valor, sobre todo por el otro que no es aquel que está narrando su práctica.
Se valoriza la existencia de las normas, pero hay un espacio de reversibilidad en la acción que permite al sujeto no cumplirlas, haciendo un poco de trampa en su cotidiano.
En ese sentido, se destaca que los profesionales reconocen la legislación vigente como fundamental para ordenar el trabajo cotidiano, fortaleciendo la necesidad y la importancia del uso de los EPI en los servicios de salud.
Afirman que, con el uso de esos equipamientos, el riesgo de infección por el HIV, considerado pequeño, se torna aún menor:
Entonces, existe un riesgo, pero desde que adoptadas las medidas de seguridad, ese riesgo es minimizado.
Por ejemplo: Los guantes solos no te protegen de accidente con punzocortantes, pero minimiza.
Si hay riesgo de caer fluidos en los ojos, usted usa anteojos, es una boa protección, ¿verdad?
Usted tiene que estar prevenido, usando guantes, usando el EPI, ¡material de EPI mismo!
Entonces así, si nosotros resguardamos ... nosotros tenemos que hacer nuestra parte, así, usando el material de protección.
Nosotros tenemos que tener en nuestras manos todos los equipamientos de protección durante los procedimientos, cuando necesario, para poder evitar la contaminación, y no tener problema Med 3.
En una primera secuencia sobre el asunto, todos los entrevistados afirman que adoptan medidas de protección y niegan que ellos propios realicen cualquier procedimiento invasor, en los cuales haya contacto con fluidos corpóreos, sin el uso de los instrumentos para protección.
En secuencias posteriores, todo eso es relativizado, ya que algunos afirman que no todos lo hacen, mismo sabiendo que es necesario.
ENF 7 y ENF 1, por ejemplo, hablan de profesionales cuyas posturas aumentan las probabilidades de exposición, debido al no-uso o al uso inadecuado de EPI en las unidades de salud, pero no se incluyen entre ellos.
Las representaciones de cada uno sobre sí mismo son siempre de que ¡sigue las normas con rigor!
...Entonces, yo ya vi dentistas atendiendo sin guates; lo que es una cosa así bien real: no sirve de nada decirle al profesional de la salud que se está previniendo, porque no está,¡ no! ...
Por ejemplo, yo ya vi auxiliares perforando la vena sin guantes.
Pero siempre que estoy cerca yo lo refuerzo, oriento, yo lo hago, porque yo no consigo hacer nada sin guantes ¿verdad?
Lo que sucede, a veces, es la falta de cuidado de los profesionales en el propio manoseo de punzocortantes, porque no usan los equipamientos de protección: anteojos, guantes...
La práctica de los entrevistados no fue objeto de observación directa en esta investigación.
Se buscó, aquí, escuchar las representaciones y prácticas que ellos se dispusieron a relatar.
Es la perspectiva de cada uno sobre su práctica y como se ve en ella, sin que eso sea exactamente lo que sucede en lo cotidiano.
Métodos de investigación observacionales y estadísticos ya fueron usados en otras investigaciones sobre las formas de cómo los profesionales se protegen, con resultados que apuntan una importante distancia entre lo que dicen que debe ser hecho y lo que hacen en el trabajo diario.
Por la rutina, que lleva a la distracción y al relajamiento, por la representación de que el riesgo es pequeño, muchas veces, los trabajadores del área de la salud se olvidan' de que saben y no se protegen adecuadamente.
Además de eso, vale la pena interrogarse, en las representaciones sobre el riesgo de infectarse por el HIV, no está incluida otra, más poderosa, que se refiere a la necesidad que tiene cualquier persona no subordinarse totalmente a las normas y correr algún riesgo para probar que es más fuerte que todo.
La sociología del riesgo apunta que todo ser humano juega con el miedo, el coraje, la vida y la muerte, en menor o mayor grado, enfrentando situaciones que, para algunos, serían inaceptables y, para ellos, significan una forma de sentirse vivos y capaces de probar, sobre todo a sí mismos, que pueden vencer hasta a la muerte.
El juego sería de no morir, pero de vivir más intensamente.
Obviamente, el trabajo de médicos y enfermeros, o de cualquier otro profesional, en los servicios de atención primaria a la salud, no puede ser encuadrado en esos límites máximos, pero se debe considerar que, un poco de transgresión, probablemente, también hace parte de sus vidas, encontrándose en el polo menos radical de las opciones analizadas por la vertiente de investigación sociológica.
El riesgo cero', objetivamente, no existe, así como parece no haber nadie que tenga cero' deseo de trasgredir normas, mismo que de manera más o menos inconsciente.
Consideraciones finales
Las representaciones concernientes al riesgo de infección a que el profesional se expone en su trabajo cotidiano, en la atención primaria, revelan el reconocimiento, por los entrevistados en la presente investigación, de una situación caracterizada como de "bajo riesgo", sobre todo si comparada con otros niveles de asistencia.
Sin embargo, se puede entender como un discurso débil, que muestra poca crítica porque el otro lado sería el "alto riesgo" que estaría en los servicios de atención secundaria y terciaria, que concentran "procedimientos invasores".
Como forma de garantizar que el riesgo de infección se mantenga mínimo, los entrevistados apuntan el uso de los equipamientos de protección individual.
Cada uno afirma que hace uso de los EPI pero que otros no lo hacen.
De hecho, muchos profesionales estaban diciendo: "¿Cómo puedo confesar aquí, hablando de protección, que hago algo que sé que no está correcto o que, por lo meno, no está de acuerdo con las normas?"
Sin embargo, el "otro" que lo hace puede ser cualquiera, inclusive el narrador.
Así, las representaciones - sobre las representaciones que los otros tiene de sí propio - pueden elevar su autoestima, sin embargo, también pueden llevarlo a la negligencia y a la falta de fuerza para aceptar cambios.
De hecho, las tres categorías de representaciones en torno del riesgo ocupacional de infección en la atención primaria están entretejidas entre lo que se establece como de la estructura de los servicios, las normas legales de protección y el conocimiento/desconocimiento sobre la serología para HIV del cliente atendido.
La invisibilidad del virus y de síntomas, en el caso de infección, es un hecho comprobado, pero la preocupación todavía continua siendo con aquellos sabidamente positivos.
A pesar de la distinción objetiva, clínica y de laboratorio, entre infección por el HIV y la enfermedad del Sida, lo que es insistentemente reforzado por los órganos públicos, los entrevistados todavía tiene representaciones sobre la apariencia de las personas acometidas que se presentan en la negligencia de las precauciones estandarizadas y en posturas de proyección en relación a los demás trabajadores de los servicios.
Se puede afirmar que los resultados encontrados apuntan para representaciones no solamente del orden del conocimiento científico, pero psicosocialmente construido e integrado por los trabajadores de la atención primaria de los servicios de salud, escenarios de la investigación.
Eso hace con que se pueda identificar la fragilidad de la idea común de que la vida profesional de los trabajadores de la salud está anclada solamente en la ciencia, como a muchos les gustaría creer.
Estos resultados no pueden ser generalizados, pero añaden conocimientos sobre las formas de lidiar con la infección por el HIV/Sida, y específicamente, sobre aquellas a que están expuestos los profesionales de la salud en su trabajo cotidiano.
Los hallazgos muestran la importancia de una capacitación frecuente en el servicio y de la creación, por ejemplo, de reuniones de conversación entre los profesionales, para que haya intercambio y se hagan explicitas las dudas que propicien rupturas de estereotipos traducidos en prejuicios y hasta mismo en actitudes incorrectas que perjudican el proceso de trabajo en la atención primaria.
La visibilidad de una revista científica depende en primero lugar de la calidad de los artículos que publica, pero actualmente, sobretodo, de los medios de indexación que utiliza.
Eso porque son estos mecanismos de indexación que facilitan el acceso à la revista de investigadores de diferentes lugares, principalmente tratándose de una revista de publicación virtual.
La introducción de la revista Matéria en la colección SciELO fue muy importante para ampliar su espectro de actuación.
Hubo, desde entonces, una actividad creciente de acceso a sus artículos y también de sumisión de nuevos artículos para publicación.
Esperase que una aceptación idéntica por parte de la comunidad científica del área de materiales ocurra a partir del momento presente en que la revista Matéria viene de ser aceptada para indexarse en la base Scopus http://www.americalatina.elsevier.com/sul/pt-br/scopus.php.
Esto representa un paso importante en el sentido de progresivamente integrar más la revista Matéria al área científica a la cual está dedicada, publicando artículos de reputación, innovadores y en número crecente.
Vale, entretanto, resaltar que, además de los mecanismos de indexación a los cuales está asociado, otro parámetro preponderante para la garantía de visibilidad de una revista científica es la citación de los artículos que publica.
Se, de un lado, la inscripción en diferentes mecanismos de indexación es una actividad que depende del trabajo del cuerpo editorial de la revista, de otro, la citación de artículos depende de la actitud de los autores.
Así siendo, me gustaría solicitar a los autores que someten sus artículos para publicación en la revista Matéria que realicen parte de su revisión bibliográfica en el acervo de la propia revista, totalmente disponible de forma gratuita en medio digital, con los objetivos de beneficiarse de la información especializada que ese acervo ofrece, pero también para aumentar el índice de citación de artículos de la revista.
Las nuevas tecnologías de la información y la comunicación han tenido una importancia creciente en el establecimiento de las relaciones sociales, y son cada vez más utilizadas como campo de investigación e intervención en diversas áreas del conocimiento.
En nuestros días, Internet no es sólo una importante fuente de información sobre el proceso salud-enfermedad-cuidado, sino también una tecnología que permite la construcción de nuevas formas de subjetividades y de interacción socio-afectiva, mereciendo una atención especial en el campo de la salud colectiva.
En este fascículo, el artículo Cruising y e-citas: Un Nuevo Contexto para los Encuentros Sexuales entre Hombres Jóvenes que Tienen Sexo con Hombres” de Grau-Muñoz et al. p. 2303, un estudio realizado en España, aborda el uso de las tecnologías de la información y la comunicación páginas web y aplicaciones de smartphone en el proceso de mediación para el mantenimiento de relaciones sexuales entre hombres jóvenes que practican sexo con hombres, y su importancia, con el fin de comprender las nuevas prácticas de riesgo y de protección, en relación con las ETS/VIH/SIDA.
Estas tecnologías están siendo utilizadas cada vez más para citas sexuales -práctica del cruising- fijadas por internet.
Los autores utilizan metodologías cualitativas, mediante la creación de grupos de discusión offline, además del análisis de contenidos de fórums en Internet orientados a citas sexuales.
El estudio muestra cómo las tecnologías contribuyen a una nueva organización de las prácticas sociales, caracterizada por la creciente facilidad de acceso para encontrar parejas con el propósito de mantener relaciones sexuales; su gran propagación; la inmediatez en el acceso a las citas; anonimato; anticipación de lo que será ofrecido durante las citas y su apertura hacia una amplia gama de usuarios.
En el origen de esta investigación está la preocupación con los datos sobre la “relajación” en el uso del preservativo y las estimativas de aumento de casos de VIH/SIDA entre hombres jóvenes que practican sexo con hombres en España, lo que también se constata en Brasil .
Grau-Muñoz et al. son cuidadosos, no obstante, al afirmar que la práctica del cruising -o de las citas sexuales fijadas por Internet- no son necesariamente prácticas de riesgo, aunque puedan, por algunas de sus características, producir también un escenario propicio para la “relajación” del sexo seguro.
Los autores concluyen afirmando que el contexto en el que el cruising se produce no se caracteriza por la preocupación con el VIH o ETS, sino por el deseo de acumular y potenciar experiencias, o como afirma Silva p. 1388, citado por los autores en referencia a la práctica del barebacking, por la “necesidad de vivir intensamente y completamente el momento presente”.
Asimismo, además de pensar en internet como propiciadora de prácticas de riesgo, hay otros aspectos que deben ser considerados, entre ellos, cuando el uso de la misma aparece vinculado a una sensación de seguridad anterior al encuentro cara a cara, proveniente de la posibilidad de anticipar lo que se espera de estas citas por ejemplo, la utilización o no del preservativo.
En este sentido, la comprensión de la forma en la que las nuevas tecnologías de la información/comunicación se utilizan por parte del público, con su nueva significación e incorporación en las prácticas sociales, son de fundamental importancia para pensar en la prevención y la promoción de la salud.
El ciberespacio se constituye, por tanto, como un “campo” lleno de posibilidades para nuevos estudios e intervenciones en salud, que transciende la mera divulgación o aplicación de instrumentos de investigación .
Nos gustaría, de esta forma, destacar algunas de sus potencialidades como motor de nuevos “insights” y “herramientas” teórico-metodológicas para pensar en algunos de esos objetos complejos de nuestra contemporaneidad.
En lo que concierne a las personas viviendo con VIH/SIDA, además del avance de las terapias antirretrovirales, las nuevas tecnologías de comunicación han contribuido a una posible reconfiguración de lo que significa vivir con VIH/SIDA.
Se destaca, por ejemplo, la existencia y desdoblamientos actuales de grupos de apoyo online para personas portadoras del VIH/SIDA, con el fin de obtener información, consejo y apoyo social.
A través de la incorporación a estos grupos, es posible desarrollar un mayor optimismo en relación con la enfermedad y el futuro, además de una percepción de menor aislamiento .
Internet ha viabilizado también diferentes estrategias de reducción de riesgos/daños, ya utilizadas en el día a día de diferentes personas, como es el caso del serosorting, palabra en inglés para designar la relación sexual entre personas de “serología concordante”, cuando las parejas pueden renunciar de común acuerdo al uso del preservativo .
Algunos hombres gays que viven con VIH, por ejemplo, usan Internet para encontrar parejas también VIH positivas, con el fin de mantener sexo anal sin protección.
Esta práctica online permite a hombres gays seropositivos reducir el riesgo de transmisión de VIH, así como también evitar el rechazo sexual y los prejuicios .
Sin duda, estamos ante nuevos escenarios, situaciones y sentimientos parte del cotidiano que pasaron a existir a partir y a través de estas nuevas tecnologías.
Se abre, por tanto, una extensa pauta de estudios y cuestiones que deben ser desarrollados y profundizados que naturalmente transcienden el área de los estudios sobre sexualidad y prevención de las ETS/VIH/SIDA, teniendo como eje principal de análisis la relación entre humanos y tecnologías.
Desde este punto de vista, surge también la necesidad de repensar el lugar e importancia que las “cosas” y “materiales” ocupan en la co-producción de fenómenos diversos.
El teléfono móvil, por ejemplo, cuando está conectado a una red móvil o Wi-Fi, ha adquirido nuevos usos e intereses, como también parece haber engendrado nuevas formas de subjetificación.
Siguiendo algunas pistas dejadas por la teoría del Actor-Red, podemos pensar todas las “cosas”, naturales/sociales, como efectos generados continuamente en las redes de relaciones en las que están localizadas .
Con las nuevas posibilidades interactivas y conexiones diversas, surgen también nuevos “sujetos” de salud colectiva profesionales, investigadores, comunidades etc..
Y esto apunta a la necesidad de conocer mejor estos “actantes” personas y tecnologías, así como también poner en discusión y revisión continua los límites y potencialidades de nuestras políticas públicas.
Introducción
La Salud Mental es prioridad global para la salud pública en el siglo XXI.
Diferentes acciones son necesarias para consolidar modelos de atención que rescaten la ciudadanía de los individuos en sufrimiento psíquico.
Para eso, los servicios brasileños para el cuidado en libertad, en el territorio del usuario, estructurados a partir de la reforma psiquiátrica, expandieron numéricamente y muestran peculiaridades en las diferentes regiones del territorio nacional.
La expansión se verifica especialmente en la red de Centros de Atención Psicosocial CAPS, que en 2004 era compuesta por 689 servicios y al final de 2010 alcanzó la soma de 1.620 servicios implantados en Brasil .
Entre las regiones brasileñas, la Sur es la que presenta mejor cobertura de CAPS de Brasil, con un indicador de 0,87 CAPS/100.000 habitantes, superior al promedio brasileño de 0,66 CAPS/100.000 habitantes .
La consolidación de la red de servicios substitutivos presupone problematización y organización de sus procesos de trabajo de manera que contemplen el intercambio de saberes y prácticas entre los profesionales, así como la valuación de los potenciales creativos y de las competencias individuales .
El cuidado en libertad es acompañado por retos que estimulan al trabajador, y también pueden generar sufrimiento, sobrecarga y falta de satisfacción en el trabajo.
Las repercusiones del trabajo derivan tanto de las condiciones de trabajo presiones físicas, mecánicas, químicas y biológicas del puesto de trabajo como de la organización del trabajo modo operatorio prescrito, distribución de las responsabilidades, jerarquía, modalidades de comando y relaciones socioprofesionales, entre otros .
En salud mental, a estos factores se añade el contacto diario con personas en sufrimiento psíquico, constituyendo un conjunto que influye en la satisfacción y, consecuentemente, en el bien-estar y en la salud mental del trabajador, con influencia percibida en la calidad del cuidado prestado a los usuarios y, por lo tanto, de los servicios .
Estudios cuantitativos brasileños adoptan concepciones que relacionan satisfacción e insatisfacción en el trabajo como fenómenos opuestos y utilizan escalas para verificarlas, siendo que la utilización de instrumentos validados favorece la evaluación de la satisfacción en el trabajo .
Sin embargo, la prevalencia de satisfacción en el trabajo en servicios comunitarios de salud mental brasileños no fue evaluada.
En EEUU, esta correspondió a 59% con el Job Satisfaction Survey, en una muestra de 176 técnicos de referencia , y a 90% con el Minnesota Job Satisfaction Questionnaire, en 98 profesionales .
Entre los factores relacionados con mayor satisfacción en el trabajo en servicios de salud mental comunitarios están: mayor autonomía , observación de cambios rápidos en el servicio, beneficios del trabajo en equipo, mantener los clientes fuera del hospital y apoyo organizacional .
Y menor satisfacción fue asociada con encargos administrativos y gran número de casos , estructura física inadecuada, falta de recursos humanos y materiales , desvalorización en el local de trabajo y mayor sobrecarga en el trabajo .
Para conocer las repercusiones del trabajo en servicios de salud mental comunitarios, las finalidades de este estudio fueron las de analizar la prevalencia de satisfacción e identificar los factores asociados a ella en trabajadores de Centros de Atención Psicosocial en los tres estados de la región Sul de Brasil.
Metodología
Estudio trasversal y recorte de la investigación CAPSUL II desarrollada en 2011 con objeto de evaluar la atención en salud mental desarrollado en los CAPS de la región Sur de Brasil, financiada por el Ministerio de la Salud.
Los datos estudiados acá fueron recolectados por cuestionario auto-aplicado a los trabajadores de los 40 servicios sorteados para el estudio, entre los 308 CAPS existentes, y obtenidos en el período de agosto a diciembre de 2011.
La muestra de CAPS fue estructurada de acuerdo con la oferta de servicios en los tres estados de la región, la concentración poblacional por macro región geográfica y la garantía de presencia de las capitales, además de los diferentes modelos de CAPS I, II, III y excluidos CAPSinfantil y CAPSalcohol y drogas.
En los 40 CAPS incluidos en el estudio, todos los 658 trabajadores activos fueron invitados a participar y 546 contestaron al cuestionario, lo que permitió estimar la prevalencia de satisfacción de 66%, con margen de error de 4,0 e Intervalo de Confianza de 95%.
Para calcular asociaciones fue utilizado valor de alfa igual a 5%, poder estadístico de 80% para detectar risco relativo mínimo de 1,5 en las exposiciones y razón entre no expuesto/expuesto 2:1.
El desfecho satisfacción fue definido a partir de la aplicación de la Escala de Evaluación de la Satisfacción del Equipo en Servicios de Salud Mental SATIS-BR que es auto-administrada, contiene 32 ítems cuantitativos y cada cuestión presenta respuestas en escala Likert de cinco puntos, en que 1 = muy insatisfecho, 2 = insatisfecho, 3 = indiferente, 4 = satisfecho y 5 = muy satisfecho.
La SATIS-BR fue desarrollada en proyecto multicéntrico por la Organización Mundial de la Salud OMS, validada en Brasil a partir de estudio canadiense y con alta consistencia interna α=0,89.
La prevalencia de satisfacción fue calculada a partir de los promedios de satisfacción global estratificados en cinco segmentos, para 1 = 1,0 - 1,5 muy insatisfecho; 2 = 1,51 - 2,5 insatisfecho; 3 = 2,51 - 3,5 indiferente; 4 = 3,51 - 4,5 satisfecho; 5 = 4,51 - 5,0 muy satisfecho, verificadas sus proporciones y los estratos 4 y 5 identificados como presencia de satisfacción.
Las demás variables fueron organizadas de acuerdo con seis niveles jerárquicos, según modelo teórico de determinación ; en el cual el nivel más distal al desfecho fue constituido por variables demográficas sexo, edad, situación conyugal y escolaridad y tipo de servicio CAPS I, CAPS II, CAPS III y el segundo nivel por variables de inserción en el trabajo salario, carga horaria en el CAPS, carga horaria en otro local, función en el CAPS, vínculo laboral y tiempo de trabajo en CAPS.
El tercer nivel fue compuesto por variables de comportamiento tabaquismo y consumo de bebida alcohólica y de organización del trabajo visita a domicilio, atención en grupo y reuniones de equipo.
En el cuarto nivel fueron exploradas las evaluaciones del trabajador respecto a la supervisión, subdividida en: por la secretaría de salud, por el equipo y por la comunidad, con escala de 0 a 10; tras recolectar estas variables, fueron categorizadas en mala 0/3, intermediaria 4/6 y buena 7/10.
También en este nivel están las características del trabajo en el CAPS, representadas por: falta de herramientas para el trabajo, posibilidad de hacer elecciones colectivas, posibilidad de hacer cursos.
El quinto nivel se constituyó por variables relacionadas a las faltas al trabajo en seis meses y a las condiciones de salud, que fueron: problema de salud auto referido y la sospecha de trastornos psiquiátricos menores con el Self Report Questionnaire 20 SRQ 20.
El SRQ 20 es constituido por 20 cuestiones con respuestas del tipo sí o no, traducido y validado para la lengua portuguesa ; para definir la prevalencia de la sospecha de trastornos psiquiátricos menores fue establecido punto de corte en ocho o más respuestas positivas para mujeres y para hombres seis o más respuestas positivas.
El nivel más próximo al desfecho satisfacción en el trabajo, sexto nivel, fue compuesto por la evaluación de sobrecarga en el trabajo, medida por la Escala de Evaluación de Impacto del Trabajo en Servicios de Salud MentalIMPACTO-BR, desarrollada por la OMS y validada en Brasil ; esta muestra buena homogeneidad de ítem y alta consistencia interna con α = 0,87.
La IMPACTO-BR contiene 18 ítems, cada uno con respuestas en escala Likert de cinco puntos, donde 1 = de forma alguna, 2 = no mucho, 3 = más o menos, 4 = mucho, 5 = extremamente, de los cuales fue calculado el promedio global y estratificada según escala original en cinco puntos .
Los datos fueron analizados en el programa estadístico STATA 9.0.
El análisis bivariado examinó la prevalencia de satisfacción en cada variable estudiada.
El modelo de regresión logística fue empleado, con cálculo de odds ratio bruto y ajustado e intervalo de confianza de 95% IC 95% con selección hacia atrás, siendo mantenidas en el modelo aquellas con p ≤ 0,10.
El protocolo del estudio fue aprobado por el Comité de Ética de la Facultad de Enfermería de la Universidad Federal de Pelotas nº 176/2011 y los principios éticos garantizados de acuerdo con las Normas y Directivas Reguladoras de la Investigación con Seres Humanos - Resolución CNS 196/96, utilización de consentimiento libre y esclarecido, garantía del derecho de no participación en cualquier momento de la investigación y anonimato del entrevistado.
Participaron del estudio 546 trabajadores 83% do total de 658 alocados en los 40 servicios, siendo que la mayoría era mujer 79,7%, con promedio de edad de 37,5±10,8 años, con curso superior completo 54% y tempo medio de trabajo en los servicios de 39,6±45 meses.
La prevalencia de satisfacción encontrada en la muestra estudiada fue 66,4% y el promedio de satisfacción global 3,6 para valores de 1 a 5.
Se mostraron estadísticamente asociadas a la satisfacción en el trabajo en el análisis bruto las variables: edad; escolaridad, con tendencia de reducción con aumento de la escolaridad; función en el CAPS; vínculo laboral; tiempo de trabajo en CAPS; supervisión por la secretaría de salud, por el equipo y por la comunidad; falta de herramientas para trabajar; posibilidad de hacer elecciones colectivas y de hacer cursos; falta al trabajo en seis meses; problema de salud auto-referido; trastornos psiquiátricos menores y presencia de sobrecarga en el trabajo Tablas 1 y 2.
Tras ajuste, las chances de que el trabajador del CAPS estaba satisfecho en su trabajo fueron 86% mayores para trabajadores de nivel superior enfermero, asistente social, pedagogo, terapeuta ocupacional, educador físico, artista plástico, técnico en música, nutricionista, farmacéutico, fisioterapeuta, fonoaudiólogo que para médicos y psicólogos; y 84% mayores para aquellos que hacen de seis a 40 visitas a domicilio por mes que para aquellos que hacen hasta cinco visitas a domicilio mensuales.
Además, evaluar la supervisión por el equipo como buena aumentó en 2,9 veces las chances de satisfacción con relación a aquellos que la evaluaron como mala; y la posibilidad de hacer elecciones colectivas y de hacer cursos aumentaron en 6,4 y 1,3 veces, respectivamente, las chances de estar satisfecho Tabla 3.
Las variables que, tras ajuste, se mostraron inversamente asociadas a la satisfacción fueron: trabajar en CAPS entre siete y 24 meses, que redujo en 70% las chances de estar satisfecho con relación a aquellos con seis meses o menos en los servicios; falta de herramientas para el trabajo, que disminuyó en 62% las chances de satisfacción; y sobrecarga de trabajo, que redujo en 52% las chances de estar satisfecho en el trabajo en Centros de Atención Psicosocial Tabla 3.
Las variables escolaridad, vínculo laboral y trastornos psiquiátricos menores fueron mantenidas en el modelo, aunque no mostraron significancia, porque son variables de confusión.
Discusión
Corroborando lo descrito en la literatura, este estudio identificó fuerte asociación de satisfacción con condiciones de trabajo y con organización del trabajo en el CAPS, siendo que las características individuales del trabajador se mostraron con menor significancia entre los factores asociados a la satisfacción.
El promedio de satisfacción global identificado, de 3,6, se acerca de otros estudios brasileños.
Estos evaluaron satisfacción en trabajadores insertados en servicios implantados tras los cambios ocurridos con la Reforma Psiquiátrica Brasileña, e identificaron puntuaciones de satisfacción global de 3,43 e 3,59 con la escala SATIS-BR, clasificadas como próximos a la indiferencia, en escala de 1 a 5 puntos.
Otros estudios identificaron promedios de satisfacción superiores 4,05 y 4,02, pero sus muestras caracterizaron un único servicio .
Puntuaciones intermediarios de satisfacción fueron identificadas en estudios en Italia con cuestionario no validado y con el Minnesota Satisfaction Questionnaire .
Sin embargo, los estudios brasileños no evaluaron la prevalencia de satisfacción en el trabajo en servicios comunitarios de salud mental, en este estudio identificada en 66,4%.
En EEUU, esta correspondió a 59% con el Job Satisfaction Survey, en una muestra de 176 técnicos de referencia y a 90% con el Minnesota Job Satisfaction Questionnaire, en 98 profesionales .
El período limitado de inserción en servicios abiertos a personas en sufrimiento psíquico permite menor exposición al día a día en el CAPS.
Evidencias que apoyan los hallazgos que asociaron trabajar por período de 5 a 10 años en Salud Mental con niveles menores de satisfacción ; y difieren de estudio en el Reino Unido que asoció 5 o más años de trabajo con niveles mayores de satisfacción
Cuando el equipo del CAPS utiliza la estrategia de visita a domicilo, visa primordialmente capacitar a la familia a utilizar recursos propios, incluirla en el proceso de tratamiento y aumentar las posibilidades de vinculación con los profesionales .
Los trabajadores identificados con la visión ampliada del fenómeno de la locura y con el cuidado en libertad y en el territorio visan a la reintegración del usuario a su familia y comunidad y, así, la visita al domicilio es una de las estrategias frecuentes de trabajo.
Muchos profesionales tienen en el CAPS experiencia única de trabajo interdisciplinario.
Profesiones de nivel superior, con procesos de trabajo diversos, en salud mental pueden articularlos y organizarlos de manera peculiar .
Los resultados apoyan la identificación de la asociación entre satisfacción y autonomía en el trabajo en servicios comunitarios de salud mental en el Reino Unido y EEUU , que sin embargo no identificaron asociación con profesión/función y diferencia en la satisfacción entre médicos y enfermeros .
Los resultados indican una mayor importancia dada a las relaciones establecidas en el equipo de trabajo, mediante la supervisión y las elecciones colectivas, también observada en estudio con 209 trabajadores de CAPS y Servicios Residenciales Terapéuticos, al identificar las dificultades o problemas con el equipo como situación más prevalente en incomodar su trabajadores, entre las situaciones mencionadas .
Además de las situaciones definidas en los arreglos internos de los equipos, factores asociados con satisfacción pueden estar establecidos a partir de la gestión de los servicios, tales como posibilidad de hacer elecciones colectivas, posibilidad de hacer cursos, falta de herramientas para el trabajo.
Resultados identificados con hallazgos de la literatura que asociaron satisfacción con apoyo organizacional , cambios rápidos en los serviciosy estructura física, recursos humanos y materiales .
La sobrecarga de trabajo se mostró inversamente asociada a la satisfacción, como identificado en otros estudios .
La sobrecarga puede estar relacionada tanto a la gestión de los servicios, en la forma de número insuficiente de trabajadores para desarrollar el cuidado del territorio adscrito, como a dificultades en la organización del trabajo.
El cotidiano en el CAPS presupone comprometimiento con modo psicosocial de cuidado y creatividad en la búsqueda de reinserción del usuario, pero estas premisas, además de conquista, pueden representar obligación e incluso una carga al trabajador del servicio .
La satisfacción puede estar sobrevalorada debido a la posible insatisfacción entre los que optaron no manifestar su opinión y los ausentes de sus locales de trabajo; así como la utilización de regresión logística puede haber ampliado los intervalos de confianza de las asociaciones, aumentando la variancia de las estimativas.
Son ponderadas también las limitaciones inherentes a un estudio de diseño trasversal, que no identifica las alteraciones a lo largo del tiempo en las variables involucradas.
Entre las posibles interferencias está el período diverso de funcionamiento de los servicios, ya que estos incluyeron unidades con histórico reciente, que pueden todavía no haber establecidas rutinas y definiciones acerca de su funcionamiento.
Consideraciones Finales
Los resultados muestran fuerte asociación de la satisfacción con factores relacionados a la organización y a las condiciones de trabajo en el CAPS, a partir de los cuales es posible reflejar y proponer acciones de carácter colectivo para aumentar la satisfacción de los trabajadores.
Se destacan adecuar las condiciones materiales de los servicios área física, equipos, fármacos, materiales a la atención integral y a la variedad de actividades necesarias para el cuidado en libertad al usuario.
Importantes también la ampliación y cualificación de la supervisión por el equipo, inclusión de instancias de discusión y planificación en el cotidiano de los servicios, y también de procesos gerenciales descentralizados y democráticos.
Otro aspecto a ser considerado es la formación de los trabajadores, articulada a los marcos conceptuales y campos prácticos en el CAPS, estimulada y promovida por los gestores.
Seguimos en transición de modelos, donde el modelo de cuidado en libertad no es hegemónico en la atención en salud mental, coexistiendo con el modelo de manicomio.
Los espacios de trabajo en salud mental son ocupados, principalmente, por trabajadores que creen en la Reforma Psiquiátrica y valorizan las formas de organización de su trabajo.
Ampliar su satisfacción, considerando que un tercio de los investigados está insatisfecho en su trabajo, posiblemente contribuirá hacia la consolidación del modelo.
Introducción
La insuficiencia cardiaca es la vía final común de toda cardiopatía y es caracterizada por actividad neurohormonal aumentada, baja tolerancia al ejercicio, baja sobrevida y calidad de vida deteriorada.
La calidad de vida es una discrepancia entre satisfacción o descontentamiento con determinadas áreas de la vida, de acuerdo a la percepción del propio individuo, y dicha percepción es considerada como el mejor indicador de calidad de vida. En el lenguaje convencional, la satisfacción con la vida se refiere al cumplimento de necesidades, expectativas, anhelos y deseos.
Al trabajarse con calidad de vida evaluamos el paciente en las dimensiones íntima, interactiva, social y física, es decir, como la persona se comporta ante si misma y ante el mundo que la circunda, teniendo en cuenta las relaciones interpersonales y cómo el mundo en el cual ella vive interfiere en su estado íntimo, físico y social.
Hay el esfuerzo de la comunidad científica en cuantificar el impacto de la insuficiencia cardiaca en la vida de los pacientes.
No obstante la existencia de la clasificación funcional de la New York Heart Association NYHA y del test de marcha de 6 minutos, se creó el Minnesota Living with Heart Failure Questionnaire MLHFQ que hoy es ampliamente empleado en nuestro medio y en el mundo.
A pesar de ello, no se había llevado a cabo aún su traducción y validación en el Brasil.
Este estudio tuvo por objeto traducir y validar la versión brasileña del MLHFQ en pacientes con insuficiencia cardiaca.
Se reclutaron a 40 pacientes de un ambulatorio especializado en insuficiencia cardiaca de un hospital de alta complejidad en cardiología, entre marzo de 2007 y marzo de 2008 Tab.1, todos con insuficiencia cardiaca 30 varones, fracción de eyección del ventrículo izquierdo 30±6%.
Todos los pacientes presentaban estabilidad clínica sin alteraciones en las medicaciones y sin períodos de internación por tres meses.
Se excluyeron del estudio a pacientes con otras limitaciones funcionales además de la insuficiencia cardiaca, como osteoartrosis importante, accidente vascular encefálico y enfermedad pulmonar obstructiva crónica.
Previamente, informamos a los pacientes en cuanto a la finalidad del estudio y se les solicitó la aquiescencia con la firma del formulario de consentimiento informado, aprobado por el Comité de Ética de la Institución.
Dinámica del estudio
En este estudio transversal, todos los pacientes concurrieron en nuestro laboratorio, donde realizaron una prueba de ejercicio cardiopulmonar máximo para evaluarse la capacidad física.
Seguidamente, un mismo investigador aplicó la versión brasileña del MLHFQ, debidamente traducida, por dos veces, con intervalo de una semana, a fin de preservar la homogeneidad del estándar e interpretación de las respuestas alcanzadas y permitir mejor la calidad en la exactitud de los datos obtenidos.
El equipo médico del ambulatorio responsable del paciente refirió las clasificaciones funcionales por la NYHA .
Prueba de ejercicio cardiopulmonar
Los pacientes fueron orientados a no realizar ninguna actividad física que exija mucho esfuerzo y a no ingerir café o alcohol en las 24 horas que antecedieron el examen.
La última refección se hizo dos horas antes del examen, como mínimo.
Todos los pacientes realizaron la prueba de ejercicio cardiopulmonar máximo protocolo de Naughton en una cinta rodante Series 2000; Marquette Electronics; Milwaukee, WI, USA en una sala con temperatura controlada 21-23ºC entre 10h00 y 15h00 con el registro electrocardiográfico de 12 derivaciones Max 1; Marquette Electronics; Milwaukee, WI, USA y presión arterial medida por el método auscultatorio.
Ventilación VE, BTPS, consumo de oxígeno VO2, STPD, gas carbónico VCO2, STPD y las otras variables cardiopulmonares fueron adquiridas respiración a respiración por un sistema computarizado Vmáx 229 model, SensorMedics, Yorba Linda, CA, USA.
Se tuvo en cuenta el pico del VO2 como el promedio de los valores finales 30 segundos antes del agotamiento.
Un test satisfactorio fue considerado por el cociente respiratorio R/Q >1,05 asociado a síntomas de esfuerzo máximo.
Traducción a la lengua portuguesa del Minnesota Living With Heart Failure Questionnaire
Se llevó a cabo la traducción de acuerdo a algunas etapas propuestas por los coordinadores del IQOLA, y también con base en trabajos de la literatura que abordan la metodología para la traducción de cuestionarios de evaluación de calidad de vida para otras lenguas que no sean la original.
Traducción inicial
Dos profesores de inglés independientes, brasileños, que conocían los objetivos de ese trabajo, tradujeron inicialmente los ítems de la versión original del MLHFQ a la lengua portuguesa.
En ese momento se enfatizó sobretodo la traducción conceptual y no la estrictamente literaria.
Se compararon a las dos traducciones por los propios traductores junto al investigador y, en caso de divergencias, se hicieron los cambios necesarios a fin de obtenerse un consenso en cuanto a la traducción inicial versión nº 1 en portugués.
Evaluación de la traducción inicial
Se hizo una traducción inversa al inglés de la traducción inicial por dos profesores de inglés, uno de nacionalidad inglesa y el otro, estadounidense, que no participaron de la etapa anterior.
Seguidamente, se compararon esas dos versiones con el instrumento original en inglés y se documentaron las discrepancias existentes. Un grupo conformado por dos cardiólogos, un enfermero, un psicólogo y uno de los profesores de inglés analizó las versiones.
Cuando necesario, las frases en portugués fueron reescritas hasta la obtención de un consenso, originando la versión nº 2 en portugués.
Los datos fueron analizados con el programa estadístico SPSS versión 11,5 SPSS Inc., Chicago, IL, USA.
Se empleó el coeficiente de correlación intraclase ri con el 95% de intervalo de confianza para testar la concordancia de la aplicación y reaplicación del CCVM Cuestionario sobre Calidad de Vida de Minnesota.
Adicionalmente, se llevó a cabo una evaluación visual por medio del gráfico de Bland & Altman con el límite del 95% de concordancia.
Se evaluó la consistencia interna de la escala por medio del coeficiente alfa de Cronbach.
Se evaluaron por coeficiente de correlación de Spearman la validad del CCVM en comparación al pico VO2, tiempo de ejercicio en la prueba de ejercicio cardiopulmonar y la clasificación funcional de la NYHA.
La prueba t de Student no pareado se empleó para comparar los promedios del score del CCVM entre los grupos de etiología isquémica y no isquémica.
Los pacientes incluidos en este estudio presentaron una capacidad física deteriorada pico de VO2 menor que 20 mL.Kg.min, un compromiso funcional de la NYHA considerable y un score de la versión en portugués del MLHFQ es decir, "Questionário de Qualidade de Vida de Minnesota-QQVM" en portugués, y en español, Cuestionario sobre Calidad de Vida de Minnesota-CCVM elevado Tab.1.
No hubo cambio en el score del CCVM para el grupo isquémico y para el grupo no isquémico 53±15 y 42±19, respectivamente; p=0,57; IC= -4.5212 a 27.1640.
La versión en portugués del MLHFQ se presentó con la misma estructura y dimensión de la versión original Anejo 1.
El CCVM se mostró concordante entre la aplicación y reaplicación del cuestionario ri=0,97; p<0,0001 Figura 1.
El coeficiente alfa de Cronbach fue de 0,97.
Se observaron correlaciones significativas del score total del CCVM con el pico de VO2, el tiempo de ejercicio de la prueba de ejercicio cardiopulmonar y con la clasificación funcional de la NYHA Tabla 2.
Discusión
El presente estudio efectuó la traducción del MLHFQ a la lengua portuguesa.
Además de ello, esa versión fue concordante con la clasificación funcional de la NYHA, pico de VO2 y tiempo de ejercicio durante la prueba de ejercicio cardiopulmonar de pacientes con insuficiencia cardiaca.
No hubo dificultad en la aplicación de la versión en portugués del MLHFQ por parte del investigador, ni en el entendimiento del mismo por los pacientes implicados en este estudio.
Se debe tener en cuenta el último mes para responder los cuestionamientos.
La escala de respuestas para cada cuestión varía de 0 no a 5 demasiado, donde el 0 representa sin limitaciones y el 5, limitación máxima.
Esas cuestiones implican una dimensión física de 1 a 7, 12 y 13 que están altamente interrelacionadas con disnea y fatiga, una dimensión emocional de 17 a 21 y otras cuestiones de número 8, 9, 10, 11, 14, 15 y 16 que, añadidas a las dimensiones anteriores, forman el score total.
Ese subgrupo de cuestiones, por no presentar un estándar usual de respuestas, no fue agrupado como una dimensión apartada en el cuestionário.
El MLHFQ se desarrolló específicamente para insuficiencia cardiaca, lo que lo convierte en más próximo a la realidad de ese tipo de paciente.
Por ello, ese cuestionario puede divergir en algunas cuestiones cuando comparado con otros más generales, como el 36-ítem Short-Form Health Survey SF-36 desarrollado para enfermedad crónica.
A pesar de ello, se mostró una buena concordancia entre el CCVM con el SF-36 en estudio previo, sin embargo ningún dato de capacidad física fue investigado.
Se sabe que la clasificación funcional de la NYHA es delimitada por la severidad de los síntomas de la insuficiencia cardiaca y, por ese motivo, se esperaba que el MLHFQ fuera útil en el detalle de pacientes con diversos niveles de severidad.
No obstante, no se confirmó esa hipótesis.
En nuestro estudio, la clasificación funcional de la NYHA suministrado por el equipo médico, así como el VO2 de pico y el tiempo de la prueba de ejercicio cardiopulmonar resultaron concordantes con el score del CCVM.
Un estudio español obtuvo una fuerte correlación entre clase funcional de la NYHA con el score de la versión española del MLHFQ, lo que llevó a los autores concluir que el MLHFQ puede reflejar la severidad de la insuficiencia cardiaca.
Nuestro estudio obtuvo el mismo resultado.
Ese dato nos lleva a imaginar que la versión brasileña del MLHFQ también puede reflejar la severidad de la insuficiencia cardiaca.
A pesar de la etiología presentar un carácter pronóstico en la insuficiencia cardiaca, no encontramos diferencia en el CCVM entre los grupos de etiología isquémica y no isquémica.
Se puede emplear el MLHFQ de forma única para acceder la calidad de vida de los pacientes con insuficiencia cardiaca o para evaluar el efecto de una intervención.
Por la gran importancia del MLHFQ, varios estudios realizados en el Brasil utilizaron el MLHFQ aun sin su debida traducción, validación y publicación.
Bocchi et al. estudiaron la calidad de vida por el score de Minnesota en pacientes con insuficiencia cardiaca en tratamiento con levosimendán.
Issa et al. estudiaron el efecto del Bisoprolol en la calidad de vida, y Vilas-Boas et al., el transplante de células de medula ósea para el miocardio de pacientes con insuficiencia cardiaca de etiología chagásica.
Limitaciones del estudio
Este estudio fue limitado debido a la no aplicación de un cuestionario sobre calidad de vida validado en el Brasil, como el SF-36.
Esa comparación, sin embargo, ya se llevó a cabo previamente.
Conclusión
La versión en lengua portuguesa del MLHFQ, propuesta en el presente estudio, resultó válida en pacientes con insuficiencia cardiaca, constituyendo un nuevo e importante instrumento para evaluar la calidad de vida y la limitación en la capacidad de realizar actividades de la vida diaria en esa población.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio fue parcialmente financiado por la CAPES.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
En cada nueva temporada deportiva, los médicos son indagados sobre la necesidad, de selección pre participación SPP para los atletas jóvenes.
En el inicio de un nuevo semestre escolar, con la mayor demanda de deportes recreativos en gimnasios y clubes, hay un aumento en los pedidos de autorización médica para su práctica.
La razón para que la evaluación médica sea hecha antes del inicio de la práctica de ejercicios/deportes es la detección de problemas cardiovasculares, que podrían tener serias consecuencias con actividad física intensa.
Esas consecuencias incluyen muerte súbita, que ha ocurrido aun en los campos de deportes.
La muerte súbita en atletas jóvenes 13 a 35 años es una ocurrencia rara 0,5 a 2,0/100.000 atletas/año, pero parece ocurrir en atletas dos veces más frecuentemente que en no atletas de la misma edad.
Los deportes competitivos solos no son responsables por el evento cardiovascular cuando el mismo ocurre, siendo apenas el factor desencadenante en alguien con enfermedad cardiovascular oculta.
Cuando la SPP es planeada, pasos importantes deben ser tomados: 1 El test debe ser validado y generalmente aceptado; 2 Aunque la enfermedad esté en su fase asintomática, los exámenes deben ser vistos como necesarios; 3 No deben causar ningún daño al paciente; 4 Deben ser costo-efectivos y 5 Las características del test deben ser aceptables.
Es digno de nota el hecho de que los ítems 4 y 5 son los más frecuentemente discutidos cuando la SPP atlética es la cuestión.
Los avances tecnológicos nos ofrecen una variedad de exámenes complementarios, los cuales posibilitan mayor número de diagnósticos.
Así, la implementación de esas prácticas debe seguir criterios rigurosos, siempre asegurándose de que el resultado final sea para ayudar al atleta.
Se sabe que hay controversias acerca de cual debería ser el modelo más adecuado para la SPP.
Además de eso, no está totalmente claro si hay una real necesidad de extender la SPP a individuos que practican deportes por recreación, si los niños deben ser rutinariamente evaluados y cual sería el mejor intervalo entre las SPP.
En Italia, una Ley Federal de 1982 volvió obligatorio que la SPP sea extendida a todos los ciudadanos que practiquen deportes organizados y competitivos.
Los italianos tienen un modelo que incluye historia clínica, examen físico y electrocardiograma ECG de 12 derivaciones en reposo.
Pelliccia et al demostraron que la inclusión del ECG en la SPP fue efectiva en la detección de las enfermedades estructurales más comunes, principalmente displasia arritmogénica del ventrículo derecho DAVD y cardiomiopatía hipertrófica CMH.
Entre tanto, atletas de todos los equipos nacionales italianos son sometidos a un ecocardiograma como el primer paso durante la SPP.
Corrado et al, en una comparación temporalmente secuencial no randomizada, mostraron una reducción de 89% en muerte súbita en atletas italianos en la región del Véneto de 1981 a 2004.
Por otro lado, en los Estados Unidos de América EUA, el modelo de SPP italiano, el cual es aceptado por la FIFA y por el Comité de Deportes Olímpicos, entre otros, no fue implementado por la Sociedad Americana de Cardiología y Sociedad Americana de Medicina Deportiva.
Su principal objeción reside en el hecho de que consideran que la inclusión del ECG en todas las SPP atléticas para más de 10 millones de atletas no sería costo-efectiva, debido a su alta tasa de resultados falsopositivos.
Entre tanto, considerándose los datos europeos, Wheeler et al analizaron el costo/efectividad de la incorporación del ECG de 12 derivaciones en reposo a la SPP en atletas americanos.
Concordaron con el hecho de que la SPP con el ECG salva 2,06 vidas por año por 1.000 atletas, evaluado a un costo adicional de U$ 89,00 por atleta y a una tasa de costo/efectividad de U$ 42.900 por año de vida salvada.
Maron et al describieron la muerte súbita de 1.866 jóvenes atletas entre 1980 y 2006, lo que llevó a un aumento anual de 6%, considerando la prevalencia antes y después de 1993.
Ese porcentaje más alto de muerte súbita puede estar relacionado a un aumento en el número de notificaciones debido a los avances tecnológicos por ex. , Internet.
Los autores encima consideraron que la tasa de muerte súbita entre atletas norteamericanos no es más alta que aquella encontrada en la región del Véneto Italia en los últimos años, aunque el ECG no sea obligatorio en los EUA.
Además de eso, la incidencia de muerte súbita en el Véneto fue más alta que aquella observada en los EUA en el período anterior a aquel que precedió la SPP obligatoria en Italia.
Entre tanto, la prevalencia de muerte súbita fue similar en esos últimos años en ambos países.
Algunos aspectos relevantes deben ser considerados: 1 la incidencia real de muerte súbita en los EUA podría haber sido subestimada debido a la falta de registro compulsivo; 2 no es posible saber si la implementación de la SPP italiana en los EUA iría o no a disminuir la ya baja incidencia de muerte súbita.
Como fue mencionado anteriormente, uno de los mayores obstáculos frecuentemente citados a fin de no agregar el ECG de 12 derivaciones a la SPP americana está relacionado a su especificidad subóptima.
Su uso podría generar un alto número de exámenes falsopositivos, lo que resultaría en demanda por tests adicionales, así potencialmente causando daño psicológico y económico.
Un documento de la Sociedad Europea de Cardiología incluyó nuevos criterios para reducir la tasa de falsopositivos.
Al utilizar esos nuevos criterios, la especificidad del ECG aumentó de 90% a 96% en atletas universitarios en la Universidad de Stanford.
Hay algunas particularidades en los EUA: a el ECG es muy caro; b hay un gran número de atletas recreativos; c el número de médicos especializados en cardiología deportiva y/o medicina deportiva es pequeño en relación a la población de atletas.
Siendo así, el modelo de la SPP italiana sería difícil de implementar en todo el país.
Países como la Argentina y el Brasil no tienen un gran número de médicos bien entrenados.
Aun así, si solamente los datos de Wheeler et al fuesen considerados, el peso económico del uso del ECG en países en desarrollo sería mucho más bajo que aquel en los EUA y Europa.
Entre tanto, ¿Cómo es vista la selección pre participación en países como Argentina y Brasil?
En verdad, las asociaciones de deportes y clubes tienen diferentes estrategias en relación a esa cuestión.
Algunas asociaciones no piden nada y otras exigen apenas un certificado médico en el cual las palabras "apto a" estén escritas.
Por otro lado, hay algunas que exigen un variedad de tests, que varían de ECG y exámenes de laboratorio y de imagen a test ergométrico y/o ecocardiograma.
Sabiendo con antecedencia que no será una tarea fácil, sugerimos que el gobierno trabaje y de fuerte apoyo a: asociaciones médicas, responsables de instituciones deportivas, políticos, agentes de salud pública, epidemiólogos y asociados de la iniciativa privada, entre otros.
Eso significa unir esfuerzos para producir un modelo uniforme de SPP, como hizo Italia, de forma exitosa.
Un primer paso puede ser la adopción del estándar de examen/selección cardiovascular de 12 puntos de la AHA Tabla 1 o algo similar y, donde sea posible, volver disponible el ECG.
Introducción
La definición de la satisfacción del paciente es considerada un constructo multidimensional que incluí la percepción y la actitud del paciente con el cuidado de la salud y las expectativas del paciente.
La satisfacción es influenciada por las expectativas en relación al tipo, contenido y calidad de los cuidados que la persona recibe.
La satisfacción del paciente puede ser entendida como una actitud, o sea, una orientación general de la persona en relación a una experiencia total del cuidado a la salud.
Puede ser comprendida por facetas cognitivas y emocionales y que se relacionan a las expectativas, a las experiencias previas y a las redes sociales.
Algunos autores han argumentado que la satisfacción del paciente actitudes en relación a su experiencia de cuidados de salud es determinada por la interacción entre sus expectativas creencias sobre los cuidados de salud y las características de los cuidados de salud que recibe.
Al incluir mecanismos de evaluación de satisfacción de los pacientes se debe llevar en cuenta la capacidad que tienen los usuarios para entender lo que está siendo pedido a ellos y de comunicar sus opiniones y sentimientos de forma eficaz.
Se sabe que el nivel de alfabetización intelectual, los niveles de deficiencia física/sensorial y las dificultades con la competencia en el idioma o la diversidad étnica y cultural son factores que pueden influenciar la evaluación de la satisfacción.
De la misma forma elementos sociales como status socioeconómico, características demográficas urbana/rural y la tecnología deben ser considerados, especialmente cuando estos señalan si el consumidor dará feedback y expresará su satisfacción o no sobre la atención recibida.
Así, es importante evaluar la satisfacción de la embarazada con el cuidado prenatal recibido, ya que se sabe que los resultados de la insatisfacción con el cuidado prenatal pueden ser desastrosos, como la pérdida del cliente, utilización reducida del servicio de salud, prestación de cuidados de salud menos eficaz y peores resultados en el nacimiento.
En Brasil, la investigación de la temática sobre expectativa y satisfacción de la embarazada con el cuidado prenatal todavía es incipiente.
Una de las dificultades para evaluar la expectativa y la satisfacción de la embarazada con el cuidado prenatal consiste en la falta de instrumentos válidos y confiables, además de la existencia de importantes fallas metodológicas en algunos instrumentos de medida.
Fueron identificados en la literatura algunos instrumentos que evalúan la satisfacción de la embarazada con el cuidado prenatal, entretanto, no fueron encontrados instrumentos adaptados y/o validados en Brasil.
De esta forma, el presente estudio tuvo como objetivos adaptar culturalmente y analizar las propiedades psicométricas del instrumento Patient Expectations and Satisfaction with Prenatal Care PESPC.
Este estudio metodológico de adaptación cultural y validación del instrumento PESPC fue realizado siguiendo las etapas preconizadas en la literatura nacional e internacional, las que son descritas a continuación.
El trabajo tuvo inicio después de recibir la autorización de los autores de la versión original del instrumento y después de aprobado en la Secretaría Municipal de Salud del Municipio estudiado, así como después de la aprobación del Comité de Ética e Investigación de la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo EERP/USP, bajo el protocolo número 1250/2010.
Cabe destacar, que todas las embarazadas participantes de la investigación aceptaron firmar el Término de Consentimiento Libre e Informado.
Para la realización de la adaptación cultural y posterior validación, el instrumento original fue sometido a un Comité de Jueces para la evaluación de validez aparente y de contenido y al análisis semántico por diez embarazadas en acompañamiento prenatal.
Fue realizada una prueba piloto con la versión adaptada del instrumento PESPC en una muestra de 40 embarazadas, no siendo demostrado por estas, problemas de comprensión o dificultad en responder al instrumento.
La versión adaptada fue comprobada en 119 embarazadas en acompañamiento de prenatal, en tres locales seleccionados en el municipio de Ribeirao Preto, Sao Paulo: Centro de Referencia de Salud de la Mujer Mater, Unidad de Salud de la Familia Maria Casagrande y Ambulatorio de Ginecología y Obstetricia del Centro de Salud Escuela de la Facultad de Medicina de Ribeirao Preto de la Universidad de Sao Paulo CSE-FMRP-USP.
Las participantes, fueron abordadas de manera aleatoria, en un único momento, en cuanto esperaban por la consulta de prenatal en los tres locales seleccionados.
De ese total, 26 respondieron la versión adaptada del PESPC 14 días después de la primera evaluación.
Los criterios de inclusión seleccionados fueron: embarazadas con edad mayor que 18 años; en acompañamiento prenatal en uno de los locales seleccionados para la realización de la recolección de datos; con un mínimo dos consultas de prenatal realizadas; y demostración de capacidad cognitiva para responder a las preguntas del instrumento.
Recolección de datos
Las informaciones sobre la caracterización sociodemográfica y clínica-obstétrica, de las embarazadas participantes de este estudio, fueron recolectadas por entrevistas individuales y consultas a sus fichas.
El PESPC fue desarrollado en los Estados Unidos, siendo posteriormente utilizado por otros investigadores.
Está compuesto por 41 ítems, divididos en dos dominios, expectativa y satisfacción, y cada dominio contiene cuatro subescalas.
Para el dominio expectativa las subescalas son: cuidado integral, seguimiento con el mismo profesional, cuidado personalizado y otros servicios.
Para el dominio satisfacción, las subescalas son: información del profesional, cuidado profesional, interés del equipo y características del sistema.
Las respuestas son obtenidas utilizando una escala del tipo Likert, que varía de 1 concuerdo totalmente a 6 discuerdo totalmente.
La puntuación mínima representa el mayor nivel de expectativa y satisfacción y la mayor puntuación representa el menor nivel de expectativa y satisfacción.
El intervalo para el dominio expectativa varía de 12 a 72 y para el dominio satisfacción varía de 29 a 174.
Para cada subescala los valores de los intervalos posibles son: cuidado integral 4 a 24; seguimiento con el mismo profesional 2 a 12; cuidado personalizado 4 a 24; otros servicios 2 a 12; información del profesional 7 a 42; cuidado profesional 6 a 36; interés del equipo 6 a 36; características del sistema 10 a 60.
La consistencia interna, obtenida en la versión original, para los dominios del instrumento fueron adecuadas, siendo para expectativa α = 0,72 y para la satisfacción α = 0,94.
La versión brasileña del Patient Satisfaction Instrument PSI fue usada para comprobar la validez de constructo convergente.
Es un instrumento que fue desarrollado por Hinshaw y Atwood con el objetivo de evaluar la satisfacción del paciente con los cuidados de enfermería.
Está compuesto por 25 ítems que abarcan tres dominios o componentes: área técnica-profesional siete ítems; confianza once ítems; y relación educacional siete ítems.
Los valores de cada uno de los dominios son puntuados en una escala de tipo Likert, variando de 1 fuerte concordancia a 5 fuerte discordancia, con bajos valores numéricos indicando mayor nivel de satisfacción.
El PSI ha sido utilizado en diferentes aspectos relacionado al cuidado de enfermería.
Cabe destacar, que en el presente estudio apenas el dominio confianza fue utilizado para comprobar la validez de constructo convergente.
Proceso de adaptación y validación del PESPC
Para la adaptación cultural, fueron usadas etapas preconizadas en la literaturaa saber: traducción inicial, síntesis de las traducciones, comité de jueces, retrotraducciones, validación semántica y prueba piloto.
La versión original del instrumento PESPC fue sometida a la validación aparente y de contenido por un Comité de Jueces y el análisis semántico fue evaluado por diez embarazadas en acompañamiento de cuidado prenatal.
Fue solicitada la evaluación del Comité de Jueces, compuesto por siete enfermeras, siendo todas especialistas en el área de la salud de la mujer y una en el método.
Ese Comité evaluó la versión adaptada del PESPC en lo referente a la equivalencia cultural, semántica, idiomática y conceptual, realizando las adaptaciones semánticas del inglés para el portugués de Brasil, permitiendo así las adecuaciones necesarias para el uso de la versión en Brasil.
La versión generada después de las modificaciones realizadas por el Comité fue sometida al análisis semántico, con objetivo de verificar si todos los ítems de la escala eran comprensibles para la población objeto del estudio
Las participantes fueron indagadas sobre la comprensión de cada ítem, y las mismas relataron algunas dificultades, y sugerencias para que los ítems fuesen de más fácil comprensión por otras embarazadas.
Delante de eso, algunas sugerencias fueron acatadas, resultando así en la sustitución de algunas palabras en algunos ítems del instrumento.
Son ejemplos de palabras sustituidas: conveniencia por voluntad; expresan por demuestran; parcialmente por un poco.
Esas modificaciones tuvieron por objetivo alcanzar una mejor comprensión de los ítems de la versión adaptada del PESPC para las embarazadas en acompañamiento prenatal en el país.
Finalizada esa etapa, se inició la prueba piloto por medio de entrevistas con 40 pacientes.
En esa etapa fue comprobada la confiabilidad del instrumento por medio de la consistencia interna alfa de Cronbach. Para el dominio expectativa el valor del alfa fue de 0,82 y para el dominio satisfacción de 0,95.
No fueron relatadas dificultades de comprensión por las embarazadas participantes de esa etapa, siendo entonces mantenida la versión.
Posteriormente fueron verificadas las siguientes propiedades psicométricas del instrumento: validez de constructo convergente y divergente, confiabilidad por la consistencia interna alfa de Cronbach y por la estabilidad de la medida prueba-reprueba.
Para esa etapa, se eligió una muestra de 119 embarazadas en acompañamiento prenatal, que fueron seleccionadas de manera aleatoria en cuanto esperaban por la atención prenatal.
Cabe, destacar que algunos investigadores analizaron diferentes tamaños de muestra y observaron que una muestra, entre 50 y 100 sujetos, es adecuada para obtener resultados que comprueben la validez del instrumento.
En la verificación de la estabilidad de la medida, fueron seleccionadas de forma aleatoria 26 embarazadas del total de 119 embarazadas participantes de la primera evaluación de la versión adaptada del PESPC.
Ese grupo pequeño de embarazadas fue convidado a participar de la segunda evaluación de la versión adaptada del PESPC en el intervalo de 10 a 14 días entre las entrevistas prueba-reprueba.
Para el establecimiento de ese intervalo se consideró que el tiempo debería ser suficiente para evitar que recordaran las respuestas de la primera evaluación, a pesar de ser corto fue suficiente para garantizar que el cambio clínico no ocurriese. Ese intervalo estipulado entre las entrevistas siguió la recomendación de la literatura.
La validez de constructo convergente fue verificada comparando la versión adaptada del PESPC con la medida de satisfacción obtenida por el PSI.
Para la validez de constructo divergente discriminante de la versión adaptada del PESPC se realizó la comparación entre grupos considerando el período de gestación primero, segundo y tercer trimestre, estado civil casada, soltera, cohabitando, número de partos primípara, secundípara, multípara, situación profesional remunerada, del hogar, creencia religiosa católica, evangélica, otra, nivel de escolaridad fundamental incompleto, fundamental completo, medio completo o enseñanza superior, renta familiar mensual menos de 1 salario, de 1 a 2, 2 a 3, 3 o más.
Para la validez de constructo relacionada a la dimensionalidad se realizó el análisis factorial con rotación Varimax.
Las variables fueron codificadas y organizadas en un banco de datos en la planilla Excel de la Microsoft Office.
Fue utilizado para el análisis de datos el programa estadístico STATA, versión 10.
Los análisis descriptivos fueron realizados para todas las variables.
Para las variables continuas fueron calculadas las medidas de tendencia central promedio y mediana y dispersión desviación estándar.
La consistencia interna fue estimada por el cálculo del alfa de Cronbach, siendo considerados resultados adecuados aquellos que alcanzaron de 0,70 a 0,90.
La estabilidad fue medida por la prueba-reprueba.
Para la verificación del análisis de validez de constructo convergente fueron elaboradas hipótesis entre las medidas de satisfacción de la versión adaptada del PESPC y las medidas de satisfacción del PSI por medio del cálculo del coeficiente de correlación linear de Pearson.
El análisis de constructo divergente entre grupos fue realizado por el cálculo del valor de p proveniente de la prueba ANOVA.
Y la verificación de validez de constructo relacionada a la dimensionalidad de la versión adaptada del instrumento PESPC fue realizada por el análisis factorial con rotación Varimax.
El nivel de significancia adoptado fue de 0,05.
Participaron del presente estudio 119 embarazadas, las cuales integraban los tres servicios públicos de salud seleccionados en el municipio de Ribeirao Preto, Sao Paulo.
La edad promedio fue de 25 años DE=5,3, siendo 48 40,3% casadas, 51 42,9% primíparas, 76 63,9% del hogar, 69 57,9 % con escolaridad proveniente de la enseñanza media completa y apenas 4 3,3% tenían nivel superior.
Con relación al análisis descriptivo total para cada dominio expectativa y satisfacción de la escala y cada uno de los ítems, se obtuvo el valor promedio para expectativa de 9,0 4,7, para satisfacción de 17,8 7,2 y para cada uno de los ítems, fue observado que para el dominio expectativa el valor promedio fue entre 5,2 y 14,4 y para satisfacción entre 17,8 y 29,2.
Los intervalos obtenidos para cada dominio expectativa y satisfacción fueron, respectivamente, 13 a 62 y 31 a 143, conforme demostrado en la Tabla 1 abajo.
En el análisis de las propiedades psicométricas, los resultados encontrados para la validez de constructo divergente entre los grupos investigados, considerando el dominio expectativa, las variables identificadas como estadísticamente significantes fueron: número de partos p<0,001, situación profesional p=0,0042 y escolaridad p=0,052.
Para el dominio satisfacción, presentaron significancia estadística apenas las variables: período de gestación p=0,034, estado civil p=0,043.
Esos resultados están presentados en la Tabla 2.
El análisis de la dimensionalidad de la versión adaptada del instrumento PESPC fue obtenida por medio del análisis factorial para los dos dominios, expectativa y satisfacción.
En el dominio expectativa, todas las cargas factoriales fueron mayores que 0,30 y se encontraron agrupadas.
En cuanto a los valores de las comunalidades, la mayoría fue mayor que 0,52, siendo que el mayor valor de la dimensionalidad identificado fue para el ítem 6 0,73 y el menor valor para el ítem 1 0,36.
Para el dominio satisfacción, fueron identificadas algunas cargas factoriales dispersas ítems 13, 17, 25, 29, 31, 39, 40, 41.
El mayor valor de la dimensionalidad fue de 0,76 ítem 20 y 22, y el menor valor fue de 0,27 ítem 40.
Para la verificación de validez de constructo convergente fueron utilizadas dos subescalas del dominio satisfacción de la versión adaptada del PESPC información del profesional y cuidado profesional y una subescala del instrumento PSI confianza.
Para la obtención de los resultados, se utilizó el método de la correlación linear de Pearson.
Los resultados identificaron correlación apenas para la subescala información del profesional r=0,193; p=0,036, siendo encontrado los siguientes valores para la subescala cuidado profesional r=- 0,005; p=0,0554.
La confiabilidad de la versión adaptada del instrumento PESPC, por medio de la estabilidad de la medida prueba-reprueba para el dominio expectativa presentó una correlación positiva y de fuerte magnitud r=0,82; p<0,001 y para la satisfacción una correlación positiva y de moderada magnitud r=0,66; p<0,001.
También, se verificó la confiabilidad por medio de la consistencia interna Alfa de Cronbach para los dos dominios, expectativa y satisfacción, siendo obtenidos los valores de 0,70 y 0,80 respectivamente.
En el dominio expectativa, dos subescalas presentaron valores inferiores a 0,70, que fueron: seguimiento con el mismo profesional 0,29 y otros servicios 0,56.
Para el dominio satisfacción, todas las subescalas presentaron valores de alfa superiores a 0,70, siendo el mayor valor del alfa de Cronbach para la subescala información del profesional 0,87.
En ese dominio, cabe destacar que la subescala características del sistema, la subescala que presentó valor del alfa de Cronbach de 0,87, valor considerado superior al valor encontrado en la versión original.
Esos resultados se encuentran en la Tabla 3 que sigue a continuación.
Discusión
Este estudio metodológico tuvo como finalidad adaptar y comprobar las propiedades psicométricas de la versión adaptada del instrumento PESPC con embarazadas en acompañamiento prenatal en Brasil.
El interés en desarrollar este estudio, tuvo por base la literatura acerca de la evaluación de la satisfacción del usuario, que demuestra ese tipo de evaluación como un instrumento que subsidia la gestión para la implementación de acciones, identificación de áreas pasibles de mejoría a las necesidades de la población, además de posibilitar el perfeccionamiento de puntos generadores de insatisfacción.
Sumándose a esto, las evidencias de la literatura sobre la ausencia de un instrumento válido y confiable con el objetivo de mensurar la satisfacción y expectativa de las embarazadas con el cuidado prenatal, fueron los factores que motivaron la realización de este estudio.
Así como en el estudio de la versión original, las participantes integrantes del estudio fueron provenientes de grupos heterogéneos en relación a la edad, estado civil, nivel socioeconómico, número de partos, período de gestación.
En relación a la validez aparente y contenido de la versión adaptada del instrumento PESPC, según el Comité de Jueces, los ítems que componen el PESPC fueron considerados adecuados para la evaluación de la expectativa y satisfacción del paciente con el cuidado prenatal.
Con relación al análisis descriptivo total, para el dominio expectativa obtenida por los valores de los promedios y medianas, este demostró una tendencia de baja expectativa de la muestra estudiada en relación a las subescalas cuidado integral y cuidado personalizado, observada también por la ocurrencia de valores máximos en los intervalos obtenidos.
Ya para el dominio satisfacción los resultados obtenidos de los promedios y medianas, y de los intervalos obtenidos que fueron muy próximos al intervalo posible especialmente al extremo inferior, demostraron una alta satisfacción de la muestra estudiada.
En relación a la validez de constructo divergente entre grupos para el dominio expectativa, se comprobaron algunas hipótesis previamente elaboradas por medio de los resultados encontrados de significancia estadística, demostrando así la relación existente entre las expectativas con el cuidado prenatal y las variables: número de partos, nivel de escolaridad y situación profesional de las participantes del estudio.
De la misma forma ocurrió para el dominio satisfacción, que al obtener significancia estadística para las variables, período de gestación y estado civil, comprobó la relación existente entre ellas y el cuidado profesional.
La validez de constructo convergente demostró correlaciones significantes de algunos ítems de una subescala de la versión adaptada del PESPC con algunos ítems de una subescala del PSI, confirmando así esa validez.
En cuanto a la validez de constructo por el análisis de factores y comunalidades, se observó una fuerte correlación con el factor en el dominio expectativa, demostrada por el agrupamiento de las cargas factoriales, ya para el dominio satisfacción, se observó una correlación moderada, identificada por la presencia de cargas dispersas.
La confiabilidad de la versión adaptada del instrumento PESPC por medio de la consistencia interna alfa de Cronbach para los dos dominios del instrumento, expectativa y satisfacción, resultó en valores considerados adecuados y semejantes a los de la versión original, que fueron de 0,70 y 0,80, y en la versión original de 0,72 y 0,94, respectivamente.
Esos resultados reflejan la confiabilidad de la versión adaptada del instrumento PESPC.
Cabe resaltar que, en el dominio expectativa las dos subescalas que presentaron valores de alfa muy bajos seguimiento con el mismo profesional y otros servicios pueden ser justificadas por el reducido número de ítems.
En el dominio satisfacción el mayor valor de la consistencia interna ocurrió en la subescala características del sistema con 0,87 en relación a 0,82 de la versión original.
Todos los valores de alfa ultrapasaron 0,75, representando así una buena consistencia interna, reflejando así una buena satisfacción.
Conclusiones y Consideraciones Finales
Los resultados de este estudio demostraron fuertes y moderadas evidencias de validez y confiabilidad de la versión adaptada para el portugués de Brasil del instrumento PESPC, cuando adaptado para embarazadas en acompañamiento del cuidado prenatal, en el municipio de Ribeirao Preto.
De esa forma, la disponibilidad de ese instrumento para Brasil tiene como objetivo suplir la carencia de instrumentos que evalúen la expectativa y satisfacción de la embarazada con el cuidado prenatal en el país.
Entre tanto, como Brasil es un país con una rica diversidad cultural, se sugiere que más estudios sean realizados con el objetivo de comprobar la versión adaptada del instrumento Patient Expectations and Satisfaction with Prenatal Care PESPC en muestras poblacionales distintas.
Doctor en Enfermería, Profesor Adjunto del Departamento de Asistencia y Orientación Profesional y del Programa de Post graduación en Enfermería de la Escuela de Enfermería de la Universidad Federal de Rio Grande do Sul, Porto Alegre, Rio Grande do Sul, Brasil
En este fascículo de diciembre de 2011 de la Revista Gaucha de Enfermería, somos contemplados con 25 artículos, siendo tres de ellos con enfoque sobre cáncer.
Freitas, Terra y Mercês evalúan los conocimientos de los académicos sobre prevención del cáncer de mama.
Chaves y Gorini, a su vez, discuten la calidad de vida del paciente con cáncer colon rectal en quimioterapia de ambulatorio, y Nicolussi y Sawada abordan la calidad de vida de pacientes con cáncer de mama en terapia adyuvante.
Lemos y Chaves discuten en su trabajo la producción de internaciones hospitalarias, en el Sistema Único de Salud, en la región de Ribeirão Preto, Brasil.
Ferreira et al. presentan la promoción de la salud en el escenario religioso como posibilidades para el cuidado de enfermera.
La tendencia de los estudios sobre acoso moral y trabajadores de enfermería es abordada por Fontes, Pelloso y Carvalho.
Enfocando estrategias de enseñanza del cuidado en enfermería, Lazzari, Pedro y Jung nos remiten hacia una mirada sobre las tendencias pedagógicas.
La importancia del laboratorio de estudios semióticos en las interacciones de cuidado es discutida por Nunes, Portela y Silva.
En una revisión integrativa del cuidado de enfermería, Busanello et al. enfatizan la importancia de la participación de la mujer en el proceso decisivo en el ciclo gravídico-puerperal.
Montovani et al. nos presentan las representaciones de los usuarios sobre la enfermedad crónica y la práctica educativa, y Bavaresco, Medeiros y Lucena la implantación de la escala de Braden en una Unidad de Terapia Intensiva en un hospital universitario.
Por medio de una revisión integrativa, Alves et al. analizan el empleo de soluciones endulzadas en el alivio del dolor neonatal en recién nacidos prematuro.
La caracterización de las caídas del lecho sufridas por pacientes internados en un hospital universitario es trabajado por Costa et al., mientras que, Chavaglia et al. traen en su estudio el ambiente del centro de terapia intensiva y el trabajo en equipo de enfermería.
La licenciatura y el bachillerato en enfermería son discutidos por Santos et al. por medio de las experiencias y expectativas de estudiantes.
Otros asuntos son presentados en esa publicación, uno de Camponogara et al. que aborda la interfaz salud y medio ambiente en la formación profesional de enfermeros, lo de Santos y Lima que trabajan las acciones de los enfermeros en un servicio hospitalario de emergencia, por la óptica de gerenciamiento del cuidado, y el de Bellucci Júnior y Matsuda que enfoca, por medio de revisión integrativa, el enfermero en el gerenciamiento a la calidad en servicio hospitalario de emergencia.
Entre los trabajos que tiene como tema al niño, el adolescente y el anciano, tenemos los de Justino et al., que trata de la violencia sexual contra adolescentes, y el de Jodas y Scochi, que investigan el óbito evitable en menores de cinco años en el atendimiento a niños y a las madres.
Con relación al anciano, Borghi et al. discuten la calidad de vida de ancianos con Alzheimer y sus cuidadores, y Laroque et al. la sexualidad del anciano y su comportamiento para la prevención de DST/ SIDA.
El artículo de Porto y Oguisso nos contempla con los elementos simbólicos del monumento a Anna Nery en Río de Janeiro, Mattei et al. con una visión de la producción científica internacional sobre la Clasificación Internacional para la Práctica de Enfermería, y Koerich et al. nos presentan los avances y desafíos de la producción tecnológica brasileña en el área de enfermería.
La mirada minuciosa y reflexiva sobre las diversas instancias de acción de la enfermería, presente en este fascículo, marca el encuentro entre profesionales con el intuito de implementar procesos de cambio en salud.
En este sentido, esperamos que esta edición de la Revista Gaucha de Enfermería contribuya a los cambios significativos en las formas de investigación, asistencia y enseñanza en Enfermería.
Introducción
El ganglioneuroma GN es un tumor raro y benigno del sistema nervioso simpático, con origen en la cresta neural, a partir de células indiferenciadas.
Su ubicación más frecuente es torácica, pudiendo surgir en algunos casos, en la glándula adrenal.
Su presentación clínica es variada; los síntomas asociados se relacionan más a menudo frecuentemente con la compresión de las estructuras circundantes por lo que, en la mayoría de los casos se detectan durante exámenes de rutina.
Los autores presentan el caso clínico de una paciente del sexo femenino, de 65 años, que se refirió a la consulta de cardiología por hipertensión arterial con cerca de 10 años de evolución, no controlada con una combinación de fármacos antihipertensivos.
La paciente se quejaba de dolor de cabeza, malestar general y enrojecimiento de la cara, los síntomas que coincidían con la tensión arterial alta 190 mmHg de presión arterial PA máxima y 120 mmHg de PA diastólica, que recientemente se habían agravado en frecuencia y duración.
Estaba medicada con indapamida 1,5 mg 1 x día, ramipril 5 mg 1 x día e hidroclorotiazida 12,5 mg 1 x día.
Como antecedentes personales, se refiere una apendicectomía a los 17 años y una colecistectomía laparoscópica a los 53 años.
Nunca ha sido un tabaquista o usuario de alcohol.
Su historia familiar no era pertinente y fue negativa para neoplasia endocrina.
Al examen físico no eran evidentes características cushingoides o signos de virilización.
La auscultación cardiopulmonar era normal, así como el resto del examen.
El electrocardiograma mostró ritmo sinusal y trazado normal y la radiografía del tórax no reveló la ensanshamiento del mediastino, el aumento del índice cardiotorácico o alteraciones pleuroparenquimatosas.
También se realizó ultrasonido abdominal que reveló "aumento de las dimensiones glándula adrenal derecha 3.5 x 2cm de ecotextura heterogénea, destacando algunas calcificaciones y sin ninguna otra alteración."
Entonces se realizó una tomografía computarizada TC abdominal para aclaración de las alteraciones mendionadas Fig.
El monitoreo ambulatorio de la presión arterial durante 24 horas MAPA, reveló una PA sistólica máxima de 160 mmHg y diastólica máxima de 90 mmHg, con estándar no no dipper Fig.
2. 28 a 443 mmol / L, con renina sérica, metanefrinas plasmáticas, cortisol, ácido vanilmandélico y ionograma dentro de parámetros normales primera determinación analítica llevada a cabo.
Ella fue admitida en el Servicio de Cardiología para el estudio del cuadro.
Durante la internación se llevó a cabo un nuevo estudio de laboratorio: aldosterona y renina séricas, potasio y sodio en la urinarios y séricos, dosificación de ácido vanililmandélico urinario, metanefrinas plasmáticas y urinarias, función tiroidea, velocidad de sedimentación, proteína C-reactiva, cortisol plasmático y urinario; todos estos exámenes resultaron estar dentro de los parámetros normales El ecocardiograma mostró alteraciones de la relajación del ventrículo izquierdo, sin otras alteraciones espesor de paredes y función sistólica global normales.
Así que se efectuó una centellografía con metaiodo benzilguanidina I-MIBG que no evidenció áreas hiperactivas sobre las adrenales.
Durante este período, el paciente presentó algunos picos tensionales asociados con la cefalea y malestar general, a pesar del tratamiento con cuatro fármacos antihipertensivos 1,5 mg de indapamida 1 x día, ramipril 5 mg 1 x día, hidroclorotiazida 12,5 mg 1 x día y caverdilol 6,25 mg 2 x día.
Sin ser posible hacer un diagnóstico definitivo por medio de los exámenes de imagen, se optó por la extirpación del tumor, por lo que la paciente fue sometida a adrenalectomía unilateral por laparotomía.
El procedimiento se realizó sin complicaciones significativas hubo un pico de tensión transitorio durante la extirpación de la glándula adrenal.
Desde el punto de vista anatomopatológico, la pieza quirúrgica se describió macroscópicamente como una lesión bien definida, de 4 cm en su mayor diámetro, blanquecina, de consistencia elástica y con aspecto fasciculadas; microscópicamente se detectaron células de Schwann, células ganglionares, tejido fibroso y tejido nervioso, sin evidencia de células inmaturas, atipia o necrosis; ante estos hallazgos se llevó a cabo el diagnóstico de ganglioneuroma de tipo maduro.
A los seis meses de seguimiento, la paciente permaneció asintomática con la presión arterial controlada con solamente dos fármacos antihipertensivos ramipril e hidroclorotiazida.
2 y TC abdominal Fig.
Discusión
El ganglioneuroma pertenece al grupo de los tumores neuroblásticos, junto con los neuroblastomas NB y los ganglioneuroblastomas GNB.
Son a menudo primarios, evolucionando hacia un tumor maduro o, más raramente, pueden diferenciarse de a partir de un GNB o NB ganglioneuroma secundario o a partir de lesiones metastásicas.
Ocasionalmente se producen en asociación con otros tumores, como feocromocitomas.
Los GN son tumores que surgen de locales donde hay tejido nervioso simpático, y su localización más frecuente del mediastino posterior, retroperitoneo, glándula adrenal y región cervical; locales inusuales incluyen el corazón, los huesos y los intestinos.
Alcanzan más comúnmente a mujeres que a varones y puede aparecer a cualquier edad, siendo, sin embargo, más a menudo diagnosticados en adolescentes y adultos jóvenes.
El GN suelen ser asintomáticos, y son típicamente descubiertos durante exámenes de rutina; los síntomas y signos asociados predominantes son dolor abdominal, tos, disnea y una masa abdominal palpable.
Los tumores suelen ser funcionales y pueden secretar diversas sustancias activas catecolaminas, polipéptido intestinal vasoactivo, entre otros que provoca un cuadro clínico típico: Hipertensión arterial, enrojecimiento facial, diarrea y virilización.
Las metástasis son raras y cuando se producen con más frecuentemente hueseas o hepáticas.
Una tomografía computarizada y resonancia magnética son los métodos de diagnóstico de la primera línea.
Sin embargo, sólo un examen histopatológico puede confirmar el diagnóstico de ganglioneuroma y diferenciarlo de sus parientes malignos ganglioneuroblastoma y neuroblastoma.
Los GN son tumores constituidos por células de Schwann maduras, células ganglionares, tejido fibroso y tejido nervioso, sin contener neuroblastos.
Los tres tumores son radiológicamente indistinguibles, pero la presencia de metástasis es sugestiva de malignidad.
Anatomopatológicamente, los GN son tumores bien diferenciados, con límites bien definidos, que contiene una pseudocápsula; muchas veces presentan las áreas de calcificación.
Cuando la ubicación es retroperitoneal o adrenal, pueden surgir calcificaciones discretas en el 42% al 60% de los casos, por lo general crecen en las proximidades de los vasos sanguíneos, y es rara la invasión o compresión vascular.
En un estudio realizado por Radin et al, se estudiaron nueve casos de ganglioneuroma; la caracterización imaginológicas reveló que se trataba de una masa con bordes regulares, bien definida y que podía estar rodiada por los vasos sanguíneos, pero sin comprometer su lúmen.
La evaluación mediante TC reveló una masa homogénea, a veces con calcificaciones.
Así como el GNB y el NB, el GN puede acumular metaiodo benzilguanidina MIBG, un análogo de las catecolaminas utilizado para identificar los tumores que producen catecolaminas como el feocromocitoma, tumores carcinoides y carcinoma medular de tiroides.
Los GN son tumores que suelen tener poca o ninguna actividad metabólica, y la captación de MIBG no permite distinguir los diferentes tipos histológicos sobre todo I-MIBG.
Geoerger et al., en un análisis llevada a cabo a 49 pacientes con ganglioneuromas primarios, demostró que el 57% de los tumores presentaban captación detectable de MIBG, aun aquellos muy pequeños, y el 39% de los pacientes tenían aumento de los niveles séricos de catecolaminas.
El tratamiento depende de diversos factores como el tamaño de la lesión, el cuadro de la disfunción endocrina y la presencia de metástasis.
En la mayoría de los casos, la resección quirúrgica completa permite el análisis de la muestra y la definición del diagnóstico.
Un análisis realizado por Hayes et al reveló que estos tumores son compatibles con una sobrevida prolongada sin enfermedad aun cuando no es posible su extirpación.
En casos raros, puede surgir recidiva del tumor, y es muy importante un seguimiento clínico y de imágenes por largos períodos
En nuestro caso, el diagnóstico final fue un ganglioneuroma maduro compatible con la secreción intermitente de catecolaminas.
El tratamiento con múltiples fármacos antihipertensivos puede dar lugar a falsos negativos para la secreción de catecolaminas y sus metabolitos, y también pueden afectar a la captación de MIBG.
La cirugía, que consistió en la extirpación completa del tumor, tuvo como intercurrencia única un pico de tensión transitorio y fue curativa, y se verificó la desaparición de las crisis hipertensivas y de los síntomas asociados.
El seguimiento clínico y radiológico a los seis meses no mostró recurrencia de la masa o evidencia de metástasis.
Potencial Conflicto de Intereses
No hay conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Editores de la Revista Latinoamericana de Enfermería de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, Brasil: Profesor Titular, e-mail: iamendes@eerp.usp.br Profesor Titular, e-mail: marziale@eerp.usp.br
El movimiento global acerca de los Objetivos del Milenio ha sido traducido por la unión de los gobiernos e por la convergencia de estrategias que sean capaces de alcanzar su consecución.
Monitoreo demuestra resultados animadores de la adopción de la política de educación para todos, fundada en los derechos humanos y en la visión de la importancia del aprendizaje durante todas las etapas de la vida.
En el área de la salud, la OMS declaró como marco la década de recursos humanos de la salud, para señalar e involucrar a gobiernos y empresas con una clara política de valorización de las personas engajadas en servicios de esta naturaleza.
Es en este contexto que, en cada país, sector, carrera y organización, las estrategias a la luz de una política global son reproducidas y perfeccionadas.
Entre las estrategias posibles, la EaD ha sido cada vez más elegida y adoptada.
Como ilustración, se verifica que el año de 2007 ofreció buenas oportunidades para participación de las instituciones, profesionales, investigadores y estudiantes en eventos realizados sobre temáticas relacionadas con educación a distancia y telesalud.
Destaque para el Contic-Salud 2007, realizado por la Escuela de Enfermería de Ribeirão Preto; el III Congreso Brasileño de Telemedicina del Consejo Brasileño de Telemedicina y Telesalud, el Congreso Internacional E-learning Brasil 2007 del Portal E-Learning Brasil y el 13 Congreso Internacional de Educación a Distancia, promovido por la ABED - Asociación Brasileña de Educación a Distancia.
En esos encuentros fueron presentados y discutidos varios aspectos relacionados al e-learning, como la influencia del liderazgo en las instituciones que hacen EaD y la aplicación de la tecnología en la educación con vistas al mejoramiento de la calidad.
El foco en la formación integral del individuo también fue presentado y tópico de importantes discusiones.
Entre los principales temas explorados, se subrayan: uso del e-learning en la mejoría continua del desempeño individual y organizacional; la real contribución de ambos en la obtención de los resultados esperados; y como conocer el estado del arte respecto a la utilización de las tecnologías para soportar los procesos de enseñanza/aprendizaje.
La necesidad de inversiones en educación parece ser un consenso, pero todavía siguen existiendo dudas respecto al dimensionamiento y alcance de estas inversiones.
La inyección de grandes montantes de recursos financieros no implica necesariamente éxito en la implantación de proyectos de EaD.
Otros factores como la preocupación con la calidad, la capacitación de los equipos y la creación de cultura institucional son factores fundamentales para el éxito de un programa o proyecto.
En este contexto surgen también dudas con relación a la adecuación de la aplicación de modelos virtuales de educación extranjeros en un país donde continúa una serie de desigualdades y un gran universo de excluidos digitales y de la educación convencional.
Por otro lado, no se debe apenas enfocar la atención masiva de estudiantes, pero sí concentrar esfuerzos en el factor calidad sostenible, o sea, programas de EaD de calidad con costos coherentes con las condiciones de inversión de las instituciones brasileñas.
Para el alcance de las metas de calidad, es importante que las instituciones enfocadas en la educación estén también conectadas a las grandes asociaciones mundialmente consagradas, tales como el Consejo Internacional para Educación Abierta y a Distancia ICDE - International Council for Open and Distance Education y el Sloan Consortium Sloan-C, y que ese movimiento posibilite la creación de nuevas redes para compartir experiencias y adoptar estándares.
El escenario mundial también revela el surgimiento de periódicos científicos especializados en educación a distancia en el formato abierto; uno de los ejemplos es The International Review of Research in Open and Distance Learning, editado por la Athabasca University - Canada's Open University.
Además, hay el fortalecimiento de instituciones de enseñanza con programas virtuales completos en niveles técnicos, de pregrado y postgrado.
En el área de Enfermería, merece destaque como ejemplo de programas online la Universidad de Wisconsin - Madison en los Estados Unidos, que mantiene desde hace 10 años el Collaborative Nursing Program CNP totalmente ministrado a través de la plataforma de EaD WebCt vía internet.
Otros ejemplos de universidades online son la American Inter Continental University, que ofrece cursos de administración, educación, atención a la salud entre otros.
La Colorado Technical University Online ya ofrece cursos de bachillerato y maestría completamente online, incluso para personas ubicadas fuera del territorio americano o canadiense, donde mantiene sus sedes.
En Brasil, hay señales claras de evolución de la EaD con el fortalecimiento de asociaciones nacionales, tales como la Asociación Brasileña de Educación a Distancia, y con la creación de la Secretaría de Educación a Distancia vinculada al Ministerio de la Educación.
La Universidad Abierta, creada por el gobierno federal, ya inició sus actividades en 2006 con curso-piloto con 10,000 plazas disponibles y ya existe previsión para ampliación de los cursos y de revisión de la legislación para EaD en 2008.
Finalmente, ilustraciones como estas demuestran una de las estrategias utilizadas por profesionales e instituciones que abrazaron la política de valorización de personas y que incorporaron la visión de que toda movilización es válida para el ejercicio del derecho y del deber de todos a la educación permanente.
La cobertura universal de salud CUS se define como toda la gama de servicios de salud, que van desde la promoción de la salud, prevención de enfermedades, cuidados intensivos y tratamiento, rehabilitación y cuidados paliativos, debe ser económicamente asequible y geográficamente accesibles para todos los que lo necesitan1.
La definición abarca dos conceptos centrales: la inclusión de la cobertura y el desarrollo sostenible de los servicios prestados.
A pesar de las muchas limitaciones políticas y de recursos, las iniciativas para la CUS se han reforzado de nuevo en muchos países en 2000 desde el establecimiento de los objetivos de desarrollo del Milenio ODM a raíz de la Cumbre del Milenio de las Naciones Unidas 1 .
Ciento noventa y un miembros de las Naciones Unidas se han comprometido a alcanzar los ODM para el 2015.
En respuesta a los ODM, el Global Forum for Government Chief Nursing and Midwifery Officers WGFGCNO ha declarado el compromiso de desarrollar una plantilla de enfermería competente en todos los niveles de los sistemas de prestación de atención de salud para apoyar las iniciativas de la CUS2.
Posteriormente, se recomendó a los países un conjunto de estrategias de implementación a seguir.
Para tener éxito, requiere la contribución de las enfermeras que participan en la formulación de políticas, gestión, educación y servicio clínico.
La OMS ha estado apoyando la CUS durante las últimas décadas para asegurar que todos los seres humanos para sean capaces de buscar los servicios de salud y no se vean privados de los servicios debido a dificultades financieras3.
Los adultos mayores constituyen uno de los grupos más vulnerables que requieren un esfuerzo extra en la consecución de la CUS.
Esto se debe en parte a una disminución en empleos remunerados y en parte a un incremento en la incidencia de co-morbilidad en este grupo de personas.
Como era de esperarse, la demanda de atención sanitaria y social aumentará con la tendencia creciente al envejecimiento.
Por lo tanto, los derechos de adultos mayores en su acceso a la asistencia sanitaria pueden enfrentarse a niveles de amenaza sin precedentes, Hong Kong no es una excepción4.
En Hong Kong, el sistema de salud, incluidos los servicios para los adultos mayores, se basa tanto en el sector público y como en el sector privado.
Mientras que el 88% de los servicios de salud secundarios y terciarios fueron proporcionados por el sector público, cerca del 70% de los servicios de atención primaria fueron proporcionados por el sector privado5.
Todos los ciudadanos de Hong Kong tienen derecho a buscar servicios médicos del sector público a un precio muy bajo.
Esta tarifa también puede no aplicarse si la persona está bajo la cobertura del régimen de seguridad social integral RSSI.
El desarrollo de la profesión de enfermería en Hong Kong se considera relativamente más maduro que en muchos países asiáticos, sin embargo, el nivel de participación de las enfermeras en la política resultó ser baja6.
A menudo, las enfermeras se presentan apáticas en cuanto a la decisión política, incluso si están relacionadas con la salud7.
Esto se puede explicar mediante las cargas pesadas de trabajo, la sensación de impotencia, los prejuicios de género, la falta de comprensión de los procesos de formulación de políticas y pólizas y conflictos de éticas entre los valores profesionales y políticos.
Las enfermeras, como uno de los principales proveedores de atención de salud, son los miembros fundamentales en la prestación de servicios de salud de calidad y en abogar por opciones y políticas de salud8-9.
Es importante que estén informadas sobre las estrategias de implementación de la CUS, incluso si no lo entienden completamente.
Los servicios de salud para adultos mayores en Hong Kong aún no son adecuadas a pesar de las muchas nuevas iniciativas que se han implementado10-12.
Muchas instituciones tales como los centros de día, residencias para adultos mayores y enfermerías quieren apoyar las iniciativas; sin embargo, no pueden encontrar suficientes enfermeras para llevarlas a cabo.
El objetivo de lograr la CUS en los servicios de salud para adultos mayores se está alejando.
La situación no parece tener ningún impacto en las enfermeras.
Esto es bastante inusual, ya que las enfermeras han sido muy dedicadas a las personas vulnerables en Hong Kong.
Por lo tanto, el equipo de investigación decidió investigar el problema fundamental que conduce a este fenómeno.
¿Las enfermeras están al tanto de estas iniciativas que se han desarrollado con el propósito de apoyar la CUS de los servicios de salud para adultos mayores en Hong Kong?
El movimiento de CUS se puso en marcha por primera vez en 1941.
Durante las últimas décadas, el foco del movimiento ha sido revisado y cambiado, por ejemplo, de la pobreza a la igualdad de género, y el bienestar infantil.
Sin embargo, el impacto de la CUS aún está por verse.
La participación de diversos organismos, funcionarios de gobierno, líderes políticos y los inversionistas interesadas es crucial en el curso de aplicación13.
Para que el compromiso tenga éxito, es crucial que todas las partes tengan el conocimiento.
Para entender esto, el equipo de investigación diseñó este estudio para explorar el conocimiento que tienen las enfermeras sobre la Cobertura Universal de Salud CUS para el desarrollo inclusivo y sostenible de servicios de cuidado para adultos mayores en Hong Kong.
Se llevó a cabo una encuesta transversal en mayo y junio del 2015 después de su aprobación ética por el Instituto de Hong Kong de Educación.
Se generó una lista de posibles encuestados a partir de un grupo de enfermeras que habían interactuado con algunos miembros del equipo de investigación.
Un investigador llamó a los encuestados para explicarles el propósito de la convocatoria y los detalles del estudio.
También hizo una comprobación de la elegibilidad.
Después de haber obtenido su consentimiento para participar, el equipo de investigación les hizo llegar a los encuestados una hoja informativa y un cuestionario por vía electrónica.
Se les envió un recordatorio por correo electrónico dos y cuatro semanas después de la distribución inicial del cuestionario.
No se registraron los nombres con el fin de garantizar el anonimato.
Para garantizar la validez ecológica, el equipo de investigación desarrolló una hoja de perfil demográfico y 17 preguntas basadas en las estrategias de implementación apoyadas inicialmente por el Global Forum for Government Chief Nursing and Midwifery Officers WGFGCNO.
Tres miembros del equipo de investigación que no participaron en el desarrollo del cuestionario sirvieron como expertos para revisar de forma independiente la relevancia de las preguntas del proyecto.
Se retiraron cuatro preguntas y varias requirieron mayor elaboración añadiendo subpreguntas a las preguntas originales.
Aparte del perfil demográfico, había dos partes en la versión final del cuestionario, concretamente, el conocimiento de la inclusión de la CUS y la contribución percibida para el desarrollo sostenible de la CUS Figura 1.
La inclusión de la CUS abarca la iniciativa gubernamental P1, la salud política de financiación P2, 3, 4, 5 y 6 y la política de recursos humanos P7, 8, 9, 10 y 11.
Se pidió a los encuestados que indicaran su nivel de conocimiento sobre la CUS.
Para el desarrollo sostenible de la CUS, se pidió a los encuestados que calificaran su contribución percibida P12 y la importancia de las enfermeras percibida P13.
Se utilizó un método de confiabilidad de mitades partidas con coeficiente de Spearman de 0.881 como satisfactorio.
Con la función única del sistema de cuestionario electrónico, las respuestas de los encuestados fueron compiladas automáticamente en un formato de tabla.
Tanto la estadística descriptiva e como la inferencial se registraron y se hizo una comparación basada en los años de experiencia, puesto de trabajo, tipo de trabajo y sus cualificaciones.
De los 326 encuestados incluidos, alrededor del 75.8% eran mujeres n=247 y 24.4% eran hombres n=79.
El tamaño de la muestra dio una protección razonable frente a un error de Tipo II, dado un mínimo de 5% de precisión con 5.41% de error alfa mientras que el intervalo de confianza fue de 95%.
La relación entre enfermeras registradas y enfermeras matriculadas EN/RN era comparable a la de la distribución proporcional en Hong Kong14.
La mayoría de ellas eran jóvenes de 35 años de edad o menos, con Bachillerato en Enfermería y laborando en entornos clínicos.
La inclusividad en la CUS de los servicios de salud para adultos mayores: iniciativa del Gobierno
Los resultados mostraron que un poco más de la mitad de los encuestados 171, 52.5% no estaban al tanto de la aplicación de la CUS en Hong Kong.
No se reportaron estadísticas significativas en la agrupación por años de experiencia, puesto de trabajo, tipo del trabajo y su cualificación.
La inclusividad en la CUS de los servicios de salud para adultos mayores: política de financiación sanitaria
Doscientos ochenta y ocho 88.3% de los encuestados respondieron correctamente que no había cobertura de seguro de salud obligatorio en Hong Kong.
No se detectaron diferencias estadísticas significativas entre las enfermeras con Título Superior HD y enfermeras con grado de maestría p = 0.005.
Más enfermeras con HD que enfermeras con grado de maestría respondieron incorrectamente que había cobertura de seguro de salud obligatorio en Hong Kong.
Se pidió a los encuestados n = 288 que indicaran su conocimiento sobre los problemas de financiación de la salud en las preguntas 2 a 6 Tabla 2, que cubría la inclusividad de la CUS de los servicios de salud para adultos mayores.
Aproximadamente 2/3 de ellos indicaron que nuestra dispensación y prescripción un sistema separado P4, lo cual estaba equivocado.
El cuarenta por ciento de los encuestados indicó incorrectamente que el gobierno no cubría a los adultos mayores que no podían pagar los servicios de salud P5 y tercer nivel de atención P6c.
En Hong Kong, el Gobierno no fue el principal proveedor de atención primaria P6a, sin embargo, el 88.3% pensaba que lo era.
La inclusividad en la CUS de los servicios de salud para adultos mayores: política de recursos humanos
Las EN mostraron un nivel de conocimiento sobre la presencia de las nuevas de proveedores de cuidado para adultos mayores en Hong Kong significativamente más alto que las EN, mientras que aquellos con un HD tuvieron significativamente mejor conocimiento del período de entrenamiento Tabla 3.
Esto es razonable porque las EN eran en su mayoría titulares de un HD mientras que las RN tenían Bachillerato en Enfermería.
También puede reflejar la realidad de que muchas EN trabajan en el sector de cuidado de adultos mayores donde muchos proveedores de cuidado pertenecen a las nuevas categorías de proveedores de cuidado para adultos mayores.
Desarrollo sostenible de la CUS para los servicios sanitarios de adultos mayores: contribución percibida
La pregunta 12 pidió a los encuestados evaluar la magnitud de su contribución en los esfuerzos para promover la CUS para los servicios de salud para adultos mayores Figura 1.
A los efectos del análisis de los datos, el equipo de investigación consideró la calificación de los encuestados de 40% o más como "contribución positiva".
La Tabla 4 mostró que los que tienen entre 6 y 10 años de experiencia, EN y con grado de maestría o superior percibían haber aportado menos en cuanto a la formulación de políticas de enfermería para la prestación de la atención integral, la atención orientada a las personas, la modificación de las políticas existentes para la contratación de nuevo personal y apoyo a las instituciones de educación para desarrollar / implementar programas de capacitación para satisfacer las necesidades de la sociedad cualitativamente.
El desarrollo sostenible de la CUS para los servicios sanitarios de edad avanzada: importancia de las enfermeras
La Tabla 5 muestra la importancia percibida de las enfermeras para el desarrollo sostenible de la CUS para los servicios de salud para adultos mayores.
En general, las personas con 6 a 10 años de experiencia, RN, en gestión y con un grado de maestría o superior mostraron una contribución percibida significativamente mayor.
Las que están en educación mostraron la menor contribución percibida en todos los aspectos.
El conocimiento de los encuestados sobre la CUS de servicios sanitarios para adultos mayores fue bastante satisfactorio.
Las que estaban en puestos clínicos y de gestión se perciben a sí mismas como haber tenido más participación e importancia en la implementación de la CUS en comparación con las respuestas de los educadores.
Las enfermeras tenían un punto de vista relativamente indiferente a la política sanitaria y la política.
La posible explicación y las implicaciones se discuten a continuación.
La inclusividad en la CUS de los servicios de salud para adultos mayores
En general, de manera significativa hubo más encuestados que confundieron que teníamos un sistema independiente y separado de dispensación de medicamentos en Hong Kong.
Eran los que tenían menos años de experiencia, las EN, en la práctica clínica y que tenían una certificación.
Se encontraron resultados similares en la financiación de la asistencia sanitaria para la atención terciaria.
Por el contrario, para la financiación de la asistencia sanitaria en la atención primaria, las que tienen Bachillerato en Enfermería mostraron niveles más bajos de conocimiento de su fuente de financiación.
El sistema de dispensación de medicamentos independiente ha sido tema de debate en Hong Kong durante más de dos décadas y los defensores de tales sistemas se han encontrado con una enorme resistencia por parte de la profesión médica.
El bajo nivel de conocimiento entre las enfermeras implica su alejamiento de los asuntos públicos y la política en general.
Por otro lado, las EN eran más conscientes de la existencia de los proveedores de cuidado para adultos mayores, pero las EN no lo eran.
La CUS para los servicios de salud para adultos mayores tiene implicaciones significativas para nuestro sistema de salud.
A medida que nuestra población envejece, habrá un anciano de cada tres ciudadanos en 204115.
Aumentará la demanda de servicios de cuidado de salud.
Para satisfacer la creciente demanda, el gobierno debe asignar recursos adicionales, ya sea humanos o financieros, para preparar a la sociedad.
Las EN constituye la principal fuerza de trabajo de enfermería en Hong Kong.
No hay ninguna razón para que las EN tengan un nivel bajo de conocimiento y que no estén preparadas para este desafío inminente.
El desarrollo sostenible de la CUS para los servicios sanitarios de edad avanzada
Este estudio reveló que las enfermeras mostraron una participación política disminuida y una falta de poder en el proceso de formulación de políticas, lo que fue consistente con los hallazgos de estudios anteriores7,16-18.
Centrándose en las diferencias entre EN y RN, el 88.5% de las primeras creía que era importante para las enfermeras desarrollar políticas basadas en la evidencia para la gestión de recursos humanos de enfermería, mientras que sólo el 78.1% de las segundas estuvo de acuerdo en que era el papel de la enfermera.
Esto puede reflejar la importancia de la formación y la educación en el fomento del sentido político de las enfermeras en particular, su comprensión del proceso de formulación de políticas.
De las competencias básicas establecidas por el Consejo de Enfermería de Hong Kong, las EN sólo están obligadas a practicar conforme a las políticas , mientras que se espera que las EN comprendan el proceso de elaboración de las políticas de atención de la salud.
Sin embargo, se sugirieron sólo 15 horas para la enseñanza de las políticas de servicios de salud en el plan de estudios para la formación de enfermería.
La insuficiencia de estudios de política en la educación de enfermería puede verse reflejado en las respuestas de los encuestados a las preguntas sobre la contribución percibida en cuanto a la formulación de políticas basadas en la evidencia.
Sólo el 38.3% de EN y el 22.9% de RN afirmaron haber contribuido más del 40% en el desarrollo de políticas basadas en evidencia.
Este hallazgo sugiere que la mayoría de las enfermeras se sienten impotentes y alejadas de las decisiones de políticas relacionadas con los servicios de salud.
Como resultado, son indiferentes al proceso político que llevan a la CUS hacia los servicios de salud para adultos mayores en Hong Kong.
Este fenómeno merece una atención inmediata por parte de la profesión de enfermería.
Puede ser oportuno y adecuado el volver a considerar la sugerencia de incorporar una educación política dentro de la formación de enfermeras7,16-18.
A partir de los resultados de este estudio, las enfermeras con títulos académicos superiores, como maestría y superiores percibieron un mayor nivel de importancia en ayudar a desarrollar o fortalecer las políticas para mejorar la calidad de la educación de enfermería.
En los últimos años, el Gobierno ha propuesto varios cambios importantes en la política de atención para los adultos mayores en respuesta a los desafíos que evolucionaron a partir de nuestra sociedad que envejece rápidamente, como lo es el fortalecimiento de la atención primaria, con énfasis en el envejecimiento en lugar y un plan de seguro de salud voluntario.
Es comprensible que estos cambios signifiquen el aumento de la demanda, tanto de EN y como de RN a nivel comunitario.
La pregunta es: ¿serán las enfermeras capaces de satisfacer la demanda?, o incluso una mejor pregunta, ¿están preparadas para ello?
Por desgracia, con la mezcla actual de EN y RM mezcla, la respuesta es negativa.
Los hallazgos de este estudio lo confirman.
Por lo tanto, es fundamental que se las enfermeras se involucren en la creación de políticas; sobre todo cuando se espera que suceda un cambio importante.
Para asegurar que las enfermeras son competentes en el proceso político, el cuerpo profesional, como el Consejo de Enfermería de Hong Kong, debería considerar la revisión del plan de estudios de enfermería indicativo y centrado en las competencias de las EN y RN para fortalecer su conocimiento y su capacidad de participar en la formulación de políticas.
Así, la brecha entre la política y la práctica podría salvarse.
A pesar del papel protagónico de la educación de enfermería en Asia, sorprendentemente los educadores de enfermería perciben una importancia relativamente baja sobre la contribución de las enfermeras a los servicios de salud para adultos mayores en Hong Kong, en comparación con sus contrapartes en la práctica clínica y gestión.
Puede implicar que los educadores de enfermería sentían que tenían poder mínimo en afectar el sistema de salud y la formulación de políticas en Hong Kong.
Otra posible explicación puede ser que debido a la baja participación de los educadores de enfermería en el establecimiento de políticas y la agenda política, los educadores de enfermería únicamente podrán tener la oportunidad de expresar su visión si hay un grupo de interés o una consulta pública.
Ya que los educadores de enfermería son responsables de alimentar la futura generación de enfermeras, deben ser un modelo a seguir para sus estudiantes y tienen que prepararse bien para ello.
Hay una urgente necesidad de involucrar a más educadores de enfermería en el proceso político que conduce a la toma de decisiones.
La encuesta descubrió una considerable brecha en el conocimiento de las enfermeras sobre CUS en los servicios de cuidado para adultos mayores, pero se debe tener cuidado en la interpretación de los resultados de una muestra no aleatoria.
Después de haber recogido los datos sobre la contribución percibida por las enfermeras y la importancia de la formulación de políticas en todos los sectores clínicos, de gestión y de educación, el equipo de investigación cree que con el aumento de la población envejecida, las enfermeras podrían hacer más para mejorar su capacidad en varios frentes para apoyar las iniciativas del gobierno para proporcionar CUS para los servicios de salud para adultos mayores .
Conclusión
La CUS evoluciona a partir del movimiento "Salud para Todos" que fue respaldado por la OMS en la década de 1970.
Desde entonces, el gobierno de Hong Kong ha puesto en marcha numerosas iniciativas con el fin de lograr una CUS en particular para la inclusividad y sostenibilidad de servicios para el cuidado de salud para adultos mayores.
Aunque están aún por verse los resultados de estas iniciativas, el equipo de investigación considera adecuado llevar a cabo la encuesta para identificar el conocimiento y participación de las enfermeras en el proceso, incluyendo la elaboración y la implementación de políticas.
Se esperaba que los hallazgos puedan informar a los principales inversionistas de algunas cuestiones que pueden posiblemente afectar el éxito de estas iniciativas.
Esta encuesta ha probado que existen brechas de conocimiento entre las enfermeras.
Su conocimiento sobre la financiación de la salud incluyendo el seguro de salud y dispensación de fármacos y la política de recursos humanos necesita mejorarse.
La percepción de una baja importancia y baja contribución al desarrollo sostenible de los servicios sanitarios para adultos mayores es factor de disuasión a su posible participación en las iniciativas.
Después de todo, las enfermeras constituyen el mayor recurso humano en el cuidado de la salud.
Deben estar mejor preparados para participar en el conocimiento de la creación de políticas en beneficio de la población a la que sirven.
El conocimiento de las maniobras de resucitación cardiopulmonar RCP, es una prioridad que deben tener todos los profesionales de la salud .
El anestesista trabaja constantemente con situaciones críticas, están sujetos a atender un episodio de parada cardíaca, dependiendo del estado físico de su paciente, de la cirugía realizada y de las alteraciones provenientes del proceso anestésico.
En ese contexto, el conocimiento actualizado, las actitudes rápidas y precisas determinan el pronóstico y la supervivencia intacta de las secuelas.
La incidencia de una parada cardíaca durante la anestesia varía en la literatura, desde 1:82.641 a 1:2.500 .
Las principales causas están relacionadas con la alteración del estado físico 23,9:10.000, seguidas de complicaciones quirúrgicas 4,64:10.000 y complicaciones anestésicas, aisladamente 1,71:10.000 .
En 1960, un grupo de pioneros estudiosos de la resucitación combinó la respiración boca a boca con las compresiones torácicas para crear la resucitación cardiopulmonar, la acción de salvamento que hoy llamamos "RCP".
Esa acción, cuando se suministra inmediatamente después de una pa rada cardía ca súbita, puede duplicar e incuso triplicar, la chance de una víctima de supervivencia.
Con la evolución, se creó en 1992, el International Liaison Committee on Resuscitation ILCOR, que se reúne dos veces al año para suscitar un foro de discusión y coordinación de todos los aspectos de la resucitación cardiopulmonar .
El día 18 de octubre de 2010, apareció la última publicación, con las nuevas recomendaciones para la atención del paciente en parada cardiorrespiratoria y atención cardiovascular de urgencia.
Este artículo pretende exponer, de forma simplificada y objetiva, las nuevas recomendaciones para los procedimientos de RCP, secundando las normas del ILCOR.
El Soporte Básico de Vida SBV, es el fundamento de la atención al paciente en la parada cardiorrespiratoria, con el objetivo de mantener la oxigenación y principalmente, la perfusión de los órganos vitales, a través de las maniobras continuas .
Los aspectos fundamentales del SBV incluyen el reconocimiento inmediato de la parada cardíaca y la llamada del servicio de emergencia, RCP rápido y la desfibrilación rápida.
Según esa nueva directriz, se le dio un gran énfasis a la atención de calidad con las compresiones torácicas rápidas y fuertes, y la desfibrilación y la atención avanzada se realizarían de forma a minimizar las interrupciones en la RCP .
El socorrista debe evaluar rápidamente, la presencia de una parada cardíaca, llamando al paciente e identificando la apnea o la incomodidad respiratoria tipo gasping .
Incluso con la demora y la dificultad para chequear el pulso , la recomendación continua para el profesional de salud, es que no debe rebasar más de 10 segundos .
Las compresiones torácicas consisten en aplicaciones rítmicas y fuertes en la mitad inferior del esternón, y deben ser realizadas rápidamente en todos los pacientes que se encuentran en parada cardíaca .
Ellas son efectivas cuando se aplican de forma intensa y rápida, con una frecuencia de como mínimo, 100 por minuto y una profundidad de un mínimo de 5 cm. El retorno completo del tórax debe darse después de cada compresión, permitiendo que el corazón se llene completamente antes de la próxima compresión.
La relación compresión-ventilación de 30:2 se mantuvo hasta la utilización de un dispositivo avanzado de vía aérea, que pasará para compresiones torácicas continuas como mínimo, 100 por minuto y 1 ventilación a cada 6 a 8 segundos 8 a 10 ventilaciones por minuto.
El algoritmo completo del soporte básico de vida para el profesional de salud aparece en la Figura 1.
El cansancio de la persona que realiza las compresiones torácicas puede conllevar a una inadecuada frecuencia y profundidad del masaje cardíaco .
El cansancio significativo con compresiones superficiales es común después de un 1 minuto de RCP.
Cuando dos o más reanimadores están disponibles, es lógico que se turnen a cada 2 minutos o cinco ciclos de compresión-ventilación en la frecuencia 30:2, para prevenir la reducción de la calidad en las compresiones.
Ese cambio debe ocurrir durante cualquier intervención asociada a la interrupción apropiada en la compresión torácica por ejemplo, durante la desfibrilación.
Todos los esfuerzos deben hacerse para realizar el cambio en menos de 5 segundos.
El anestesista necesita evitar al máximo, las interrupciones e intentar limitarlas a no más que 10 segundos.
Destacamos el cambio en esa nueva directriz, en el sentido de recomendar el inicio de la RCP a través de la compresión torácica antes de la ventilación C-A-B, en vez de A-B-C.
Esa alteración refleja la creciente evidencia de la importancia de las compresiones torácicas.
El segundo paso después de realizadas las compresiones de alta calidad, se inicia con la abertura de las vías aéreas, y puede ser realizada por la hiperextensión del cuello maniobra de head tilt-chin lift, cuando no existe ninguna evidencia de trauma craneal o cervical.
Entre 0,12% y 3,7% de las víctimas de trauma presentan una lesión medular , y el riesgo es acentuado en pacientes con trauma craneofacial o escala de coma de Glasgow < 8 o incluso ambos .
Si el anestesista sospecha de alguna lesión cervical, se debe utilizar la maniobra de abertura de las vías aéreas a través de la elevación de la mandíbula sin hiperextensión del cuello maniobra de jaw trust , pero si ella se muestra ineficaz, se debe realizar la maniobra de head tilt-chin lift.
Muchas de las recomendaciones referentes al proceso de ventilación que están en la Directriz de 2005 se han mantenido.
Durante la RCP, el objetivo primario de la ventilación asistida es el mantenimiento de una oxigenación adecuada, y el objetivo secundario es la eliminación del CO2.
Cada ventilación debe ser realizada durante 1 segundo, con un volumen corriente suficiente para promover la expansión torácica visible .
Durante la RCP, el débito cardíaco es de aproximadamente 25% a 33% de lo normal, por lo tanto el cambio de oxígeno y de CO2 por los pulmones se reduce.
Como resultado, un bajo volumen minuto menor que el volumen corriente y la frecuencia respiratoria normales puede mantener la oxigenación y la ventilación efectivas .
Por esa razón, durante la RCP en adultos, el volumen corriente de aproximadamente 500 a 600 mL 6 a 7 mL.kg es suficiente La ventilación excesiva no es necesaria y debe ser evitada, porque ocasiona la distensión gástrica, resultando en complicaciones como, por ejemplo, regurgitación y broncoaspiración .
Y lo más importante: puede ser prejudicial por aumentar la presión intratorácica, disminuir el retorno venoso, reducir el débito cardíaco y la sobrevida .
Sin embargo, no existen investigaciones suficientes que recomienden los valores ideales de volumen corriente, frecuencia respiratoria o fracción inspirada de oxígeno durante el proceso de resucitación.
Durante los primeros minutos de una parada cardíaca en fibrilación ventricular FV, las ventilaciones no son tan importantes como la compresión torácica , porque el oxígeno presente en la sangre arterial del paciente en PCR, permanece inalterado hasta el inicio de la RCP; enseguida, la presión parcial de oxígeno se mantiene adecuada durante varios minutos de reanimación.
Para las víctimas de parada cardíaca prolongada, la ventilación y la compresión son igualmente importantes, porque el oxígeno arterial está reducido y la presión alveolar de oxígeno es insuficiente.
Las ventilaciones y las compresiones también son igualmente importantes en pacientes con parada cardíaca por asfixia, ahogamiento o niños que están en situación hipoxémica .
No se recomienda el uso de rutina de la técnica de compresión del cartílago cricoideo durante las ventilaciones.
Siete estudios aleatorios y controlados demostraron que la presión cricoide puede atrasar o evitar la correcta colocación del dispositivo de la vía aérea avanzada, y la aspiración puede ocurrir pese a la maniobra .
Los socorristas que ejecutan un episodio de PCR intrahospitalario y que tienen acceso rápido al desfibrilador deben realizar primero RCP inmediata y en cuanto les sea posible la desfibrilación.
Esa recomendación se hace para reforzar la RCP y la desfibrilación precoces.
Cuando la fibrilación ventricular está presente más de unos pocos minutos, el oxígeno y los sustratos metabólicos están deplecionados.
Un corto período de compresión torácica puede proveer oxígeno y los sustratos energéticos, aumentando la probabilidad de éxito en la desfibrilación con el retorno de la circulación espontánea .
Sin embargo, no existen evidencias suficientes para apoyar o para refutar la RCP antes de la desfibrilación.
En los pacientes monitorizados, el tiempo entre el diagnóstico de la FV hasta la desfibrilación, debe ser inferior a los 3 minutos.
Cuando dos o más socorristas están presentes, uno inicia la RCP, mientras que el otro prepara el desfibrilador.
Estudios recientes en seres humanos han demostrado una significativa sobrevida en los pacientes sometidos al choque único cuando se le compara con el uso de tres choques, siendo mantenida la recomendación de choque único seguido inmediatamente de RCP.
La eficacia del primer choque del desfibrilador bifásico se puede comparar o llega a ser mejor que tres choques del desfibrilador monofásico.
El consenso para el uso del desfibrilador monofásico es la utilización de 360 J en todos los choques realizados.
El desfibrilador bifásico debe tener su carga de acuerdo con la orientación del fabricante 120 a 200 J. En el caso de que se desconozca tal orientación, la desfibrilación debe darse con carga máxima.
En los pacientes pediátricos, los datos en la literatura son insuficientes para comprobar la carga mínima o máxima segura efectiva.
La dosis inicial de 2 J.kg para el desfibrilador monofásico es efectiva para la reversión de un 18% a un 50% de las FV y cuando se utiliza las carga similar de bifásico, el éxito es de un 48% .
Sin embargo, incluso con la alta energía por encima de 9 J.kg, la desfibrilación es exitosa sin la evidencia de un evento adverso .
Así, para los pacientes pediátricos, se acepta el uso de la dosis inicial de 2 a 4 J.kg.
Las siguientes desfibrilaciones deben tener la carga mínima de 4 J.kg, pudiendo considerar un aumento de la energía, pero no exceder 10 J.kg o la dosis máxima de adulto.
Las evidencias demuestran que los cuatro posicionamientos de los electrodos para la desfibrilación anterolateral, anteroposterior, anteroizquierdo e infraescapular, y anteroderecho e infraescapular son igualmente efectivos en el tratamiento de las arritmias atriales o ventriculares .
Cualquier uno de los cuatro posicionamientos puede ser utilizado para la desfibrilación, pero para una fácil orientación y entrenamiento, la posición anterolateral debe ser utilizada como posición estándar.
Los pacientes que tienen un cardioversor desfibrilador implantable CDI, o un marcapaso, tienen un potencial para el mal funcionamiento del equipo después de la desfibrilación cuando las palas se ponen muy junto con el dispositivo .
Un estudio con cardioversor demostró que la posición de las palas para la desfibrilación deben estar, como no mínimo, a 8 cm de distancia, para no ocurrir una alteración en el funcionamiento del CDI o del marcapaso.
Las posiciones anteroposterior y anterolateral se aceptan, y se recomienda evitar la colocación de las palas sobre los dispositivos, para no atrasar el proceso de desfibrilación.
SOPORTE AVANZADO DE VIDA
Para el tratamiento de la parada cardíaca, las intervenciones del soporte avanzado de vida deben venir precedidas de un soporte básico adecuado, con el reconocimiento y la ayuda rápida, la RCP y la desfibrilación rápidas, para aumentar la probabilidad del retorno de la circulación espontánea RCE, con la terapia medicamentosa y el uso de dispositivos avanzados de vía aérea y monitorización.
Después de la RCE, la sobrevida y el resultado neurológico pueden ser mejorados con los cuidados específicos y sistemáticos posteriores a la parada en una UCI con el uso de hipotermia terapéutica y la reducción de la fracción inspirada de oxígeno, con el menor valor para obtenerse una saturación arterial de oxígeno de un 94%.
Según esa nueva directriz del 2010, algunas recomendaciones claves fueron adicionadas.
Se recomienda el uso de capnografía y capnometría durante el peri-PCR, para confirmar la intubación traqueal y efectuar el seguimiento de la calidad de las compresiones torácicas.
El algoritmo fue simplificado para enfatizar la importancia de la RCP de alta calidad.
La atropina no se recomienda más como rutina para el tratamiento de los pacientes en una actividad eléctrica sin pulso AESP o asistolia.
Control de las vías aéreas y ventilación
Durante el proceso de ventilación del paciente en PCR, todavía no se sabe cuál es el valor ideal de la fracción inspirada de O2 FiO2 a ser utilizado.
Aunque la exposición prolongada a FiO2 de 100% sea potencialmente tóxica, no hay pruebas suficientes que indiquen esa aparición en los pacientes sometidos a un corto período de tiempo durante la RCP .
El uso empírico de la FiO2 de 100% durante la RCP optimiza la concentración arterial de oxígeno, aumentando la oferta de O2, cuyo uso es recomendado.
Todos los profesionales de salud deben ser entrenados y habilitados a utilizar el dispositivo bolsa-válvula-máscara durante las ventilaciones .
Pero ese uso no se recomienda cuando el profesional realiza la RCP solo, siendo más eficiente en esos casos, la ventilación boca a boca o boca-máscara.
Cuando un segundo socorrista está a disposición, el dispositivo bolsa-válvula-máscara puede ser utilizado, siempre que esa persona esté debidamente entrenada y tenga la experiencia suficiente.
La bolsa adulta 1 a 2 L debe ser usada, para generar aproximadamente 600 mL de volumen corriente, suficiente para promover la expansión torácica por 1 segundo .
Debido al hecho de que la obstrucción de las vías aéreas superiores provenga de la caída de la lengua, el uso de las cánulas orofaríngeas puede generar una mejoría en la calidad de la ventilación.
Aunque los estudios no consideren específicamente el uso de la cánula orofaríngea en pacientes con PCR, y la inserción incorrecta empeore la obstrucción debido al desplazamiento de la lengua hacia la región póstero-inferior, ese dispositivo está recomendado para el uso en pacientes inconscientes por personas entrenadas.
El momento de la obtención de una vía aérea avanzada debe ser evaluado de acuerdo con el coste-beneficio durante la RCP.
No hay estudios suficientes que revelen el momento ideal para ese fin.
En un registro de 25.006 PCR intrahospitalario, la obtención precoz de la vía aérea avanzada < 5 minutos, no estuvo asociada con el aumento del retorno a la circulación espontánea, pero sí con el aumento de la sobrevida en 24 horas .
La intubación traqueal era considerada como el método óptimo del manejo de la vía aérea en un paciente en PCR.
El tubo traqueal mantiene la patencia de las vías aéreas y permite la aspiración de secreciones, ventilaciones con altas FiO2 y ajustes refinados del volumen corriente, proporcionando una vía alternativa para la administración de las determinadas medicaciones.
Es bueno dejar constancia de que, con el uso de un balón se puede proteger las vías aéreas de la aspiración.
Aunque la intubación pueda ser realizada durante las compresiones torácicas, frecuentemente está asociada a la interrupción de las compresiones por varios segundos.
Se presenta con destaque en esa nueva directriz, el uso de dispositivos supraglóticos como una alternativa a la intubación endotraqueal.
La máscara laríngea ML, cuando se compara con la máscara facial, genera una ventilación más segura y confiable .
Aunque la ML no garantice la protección absoluta contra la aspiración, algunos estudios han revelado que la regurgitación es menor con la ML que con la máscara facial, y la aspiración es algo poco común.
Cuando se le compara al tubo traqueal, la ML genera una ventilación equivalente , y la ventilación durante la RCP tiene un éxito ya relatado en un 72% a un 97% de los pacientes .
Para el profesional de salud habilitado, el uso de ML es una alternativa aceptable para la ventilación con bolsa-válvula-máscara o intubación traqueal para el manejo de las vías aéreas de los pacientes en parada cardíaca.
Una vez que se inserta el dispositivo avanzado de vía aérea, debe ser evaluado para garantizar el correcto posicionamiento.
En un estudio retrospectivo, la intubación traqueal estuvo asociada a una incidencia de un 6% a un 25% de posicionamiento incorrecto o desplazamiento del tubo no diagnosticado .
Esa evaluación ocurrirá durante las maniobras de RCP a través del examen físico expansión bilateral del tórax y auscultación pulmonar y epigástrica, además de la identificación del CO2 espirado y de las curvas de capnografía.
Estudios con el uso de la capnografía para la verificación del posicionamiento del tubo traqueal en pacientes en PCR, han venido demostrando un 100% de sensibilidad y especificidad para el correcto diagnóstico .
A partir de ese momento, las ventilaciones y las compresiones se dan de forma ininterrumpidas 8 a 10 ventilaciones por minuto y 100 compresiones por minuto, a menos que la ventilación sea inadecuada cuando las compresiones no se interrumpen.
Las paradas cardíacas pueden ocurrir por cuatro diferentes ritmos: fibrilación ventricular FV, taquicardia ventricular sin pulso TVSP, actividad eléctrica sin pulso AESP y asistolia.
La FV representa una actividad eléctrica desorganizada y la TVSP, una actividad eléctrica ventricular organizada, ambas sin la capacidad de generar flujo sanguíneo.
La AESP engloba un grupo heterogéneo de ritmos eléctricos organizados asociado a la ausencia o a la ineficaz actividad ventricular mecánica.
La asistolia representa la ausencia de actividad eléctrica ventricular detectable.
El algoritmo completo del soporte avanzado de vida aparece en la Figura 2.
Entender la importancia del diagnóstico y del tratamiento de la causa-base es fundamental para el manejo de todos los ritmos de la parada cardíaca.
Durante la RCP, debemos considerar los "Hs" y "Ts" para identificar y tratar los factores responsables por la parada o que están dificultando el éxito de la resucitación Tabla I.
Fibrilación ventricular y taquicardia ventricular sin pulso
Cuando se realiza el diagnóstico de FV o TVSP, debemos proceder al masaje cardíaco inmediatamente, mientras que una segunda persona transporta el desfibrilador.
El intervalo sin RCP para la desfibrilación debe ser el más corto posible, con un trabajo en equipo y bien sincronizado.
Si el desfibrilador que disponemos es el bifásico, la carga utilizada debe ser aquella indicada por el fabricante 120 o 200 J, o la carga máxima.
En el caso de monofásico, debemos utilizar una carga de 360 J. Después del choque, el masaje cardíaco debe ser reestablecido sin verificación del ritmo o del pulso, de forma inmediata por 2 minutos.
Después de ese período, la secuencia se repite, iniciándose por el chequeo del ritmo.
El puño de percusión precordial masaje precordial, puede ser considerado solamente en las taquicardias ventriculares inestables comprobadas por medio de monitorización y cuando un desfibrilador no está inmediatamente a disposición para su uso, no debiendo atrasar la RCP y la desfibrilación.
Cuando la FV o TVSP persisten después del primer choque y un período de 2 minutos de RCP, se puede utilizar un vasopresor con el objetivo primario de aumentar el flujo sanguíneo miocárdico.
El efecto máximo de los agentes vasopresores endovenosos EV / intraoseos IO, administrados en bolos, es de 1 a 2 minutos.
Si el choque falla en reverter el ritmo de parada cardíaca, debemos aplicar enseguida el vasopresor para optimizar el potencial impacto del aumento del flujo sanguíneo del miocardio antes de la próxima desfibrilación.
Sin embargo si el choque resulta en un ritmo que genere pulso, la dosis del vasopresor administrada antes de la verificación del ritmo y del pulso puede generar en tesis, un efecto perjudicial en la estabilidad cardiovascular.
Podemos evitar esa complicación con el uso de la monitorización continua para la detección precoz del retorno de la circulación espontánea RCE, durante las compresiones torácicas , como capnografía, presión arterial invasiva y saturación venosa central continua.
También debemos adicionar pausas para chequear el ritmo y el pulso después del choque; antes de la inyección del vasopresor, reducir la perfusión miocárdica por un período crítico pos choque puede reducir las chances de RCE.
Está clínicamente comprobado que la amiodarona es el agente antiarrítmico de primera categoría en la parada cardíaca, por aumentar las tasas de RCE.
Su uso está indicado en los pacientes en FV/TVSP que no responden a la RCP, desfibrilación y terapia vasopresora.
Si falta la amiodarona, la lidocaína puede ser considerada, pero estudios clínicos no han revelado el aumento de la tasa de RCE de la lidocaína cuando se compara con la amiodarona.
El diagnóstico y el tratamiento de los factores que causan la FV/TVSP son fundamentales para el correcto manejo de todos los ritmos de PCR.
El anestesista debe siempre recordar los 5 Hs y los 5 Ts para identificar el factor causante de la PCR o aquel que puede estar complicando el proceso de reanimación.
Actividad eléctrica sin pulso y asistolia
Al chequear el ritmo de la parada cardíaca y no observar indicación de choque eléctrico, las compresiones torácicas deben ser rápidamente iniciadas por 2 minutos hasta una nueva verificación del ritmo.
Cuando ese ritmo se organice, debemos verificar el pulso.
En presencia de pulso, los cuidados postparada deben ser iniciados inmediatamente.
Un vasopresor puede ser administrado enseguida, con el fin primario de aumentar el flujo sanguíneo miocárdico y cerebral durante la RCP y alcanzar el RCE.
Existen pruebas disponibles que sugieren que el uso de rutina de la atropina durante AESP o asistolia no es beneficioso.
Por esa razón, la atropina fue retirada de las nuevas directrices de RCP.
Con frecuencia, la actividad eléctrica sin pulso es causada por condiciones reversibles que pueden ser tratadas con éxito sise identifican correctamente.
Durante los 2 minutos de compresiones torácicas, el anestesista debe recordar los 5 Hs y los 5 Ts Tabla I, que son los que deben haber conllevado a la PCR y corregirlos adecuadamente.
La asistolia es generalmente un ritmo final que viene posteriormente a un FV prolongado o AESP, siendo, por tal motivo, el pronóstico generalmente muy malo.
Monitorización durante la RCP
Según las nuevas directrices del 2010, existe un mayor énfasis en la monitorización fisiológica con el objetivo de optimizar la calidad de la RCP y detectar rápidamente el RCE.
Estudios en animales y en humanos, nos indican que el seguimiento de la fracción espirada de CO2 ETCO2, presión de perfusión coronaria PPC, y saturación venosa central de oxígeno SvcO2, suministran informaciones valiosas del proceso de RCP y de la respuesta del paciente al tratamiento.
Además, un aumento abrupto en cualquier uno de esos parámetros es un indicador sensible de RCE que puede ser monitorizado sin interrumpir las compresiones torácicas .
Aunque sea una práctica común, no hay estudios que comprueben la validez de la palpación del pulso durante las maniobras de RCP.
La vena cava inferior no posee válvulas, y por tanto, el flujo sanguíneo retrógrado del sistema venoso puede producir una pulsación de la vena femoral .
El pulso carotídeo durante la RCP no revela la eficacia de la perfusión miocárdica o cerebral.
La utilización de capnografía y de capnometría continua durante todo el período peri-RCP es una recomendación formal.
Con la realización de una ventilación constante, la ETCO2 presenta una buena correlación con el débito cardíaco durante la RCP.
Tal correlación puede ser alterada con la administración de bicarbonato de sodio endovenoso .
Eso ocurre por el hecho de que el bicarbonato se convierte en CO2 y agua, provocando el aumento transitorio de la eliminación del CO2 por los pulmones, no debiendo esa alteración ser interpretada equivocadamente como una señal de RCE.
De manera inversa, la administración de vasopresores causa una reducción transitoria de la ETCO2 debido al aumento de la poscarga y a la reducción del débito cardíaco, no debiendo tal hecho ser interpretado como una reducción de la calidad de la RCP .
La presencia de valores persistentes de ETCO2 bajos < 10 mmHg durante la RCP en pacientes intubados sugiere que el RCE es algo improbable .
Un estudio reveló que bajos valores de ETCO2 en pacientes no intubados durante la RCP no es un predictor confiable para alcanzar la RCE .
Un escape durante la ventilación con máscara facial o dispositivo supraglótico puede resultar en bajos valores de ETCO2.
Si la ETCO2 es < 10 mmHg en pacientes con ventilación sin escape, debemos realizar la mejoría en la calidad de la RCP con la optimización de los parámetros de compresión torácica.
Si la ETCO2 aumenta de forma abrupta hacia valores normales 35 a 40 mmHg, debemos considerar como indicación del RCE.
La presión de perfusión coronaria presión diastólica de la aorta - presión diastólica del atrio derecho durante la RCP, se correlaciona con el flujo sanguíneo miocárdico y RCE .
Un estudio en humanos revela que el RCE está relacionado cuando la PPC es > 15 mmHg durante la RCP .
El objeto específico de la presión arterial diastólica para optimizar las chances del RCE no se ha establecido.
La presión arterial diastólica debe ser usada en la monitorización de la calidad de RCP, optimizando las compresiones torácicas y guiando la terapia vasopresora.
Si la presión diastólica es < 20 mmHg, debemos intentar mejorar la calidad de las compresiones, con el uso de vasopresor o ambos.
La monitorización de la presión arterial invasiva también puede ser utilizada para detectar el RCE de forma más rápida durante las compresiones torácicas.
Los pacientes monitorizados con SvcO2 continua presentan durante la RCP, valores de 25% a 35% valores normales de 60% a 80%, lo que revela un flujo sanguíneo inadecuado.
En un estudio clínico, la presencia de SvcO2 < 30% durante la RCP estuvo asociada con la falta de éxito para el RCE .
Por esa razón, si la SvcO2 es inferior al 30%, se recomienda la mejoría en las maniobras de resucitación.
El uso del ecocardiograma durante la parada cardíaca todavía no fue estudiado específicamente y se evaluó su impacto en el resultado.
Sin embargo, algunos estudios sugieren que el ecocardiograma transtorácico y transesofágico tiene una potencial utilidad en el diagnóstico y en el tratamiento de las causas de la parada cardíaca, como taponamiento cardíaco, embolismo pulmonar, isquemia y disección de la aorta .
El objetivo primario de la terapia farmacológica durante la parada cardíaca es facilitar la recuperación y el mantenimiento del ritmo espontáneo con la perfusión.
Con ese objetivo, el uso de medicaciones está asociado al aumento de RCE, pero no al aumento de sobrevida a largo plazo con un buen resultado neurológico.
La adrenalina produce un efecto beneficioso en el paciente en parada cardíaca por la estimulación de los receptores alfaadrenérgicos, aumentando la presión de perfusión coronaria y la presión de perfusión cerebral .
La dosis de 1 mg EV/IO se hace a cada 3 o 5 minutos durante la PCR.
Dosis más potentes pueden ser utilizadas cuando estén indicadas para el tratamiento de problemas específicos, como la sobredosis de betabloqueante o bloqueante de canal de calcio, o también cuando hay una monitorización hemodinámica invasiva.
Si el acceso venoso o intraoseo no está disponible, la adrenalina en la dosis de 2 a 2,5 mg puede ser administrada vía endotraqueal, seguida de 10 mL de suero fisiológico estéril.
Los ensayos clínicos randomizados y los metanálisis no han logrado demostrar la diferencia en los resultados RCE, sobrevida y resultado neurológico, con el uso de la vasopresina 40 U EV versus adrenalina 1 mg EV .
Por esa razón, una dosis de vasopresina 40 U EV/IO puede reemplazar a la primera o la segunda dosis de adrenalina en el tratamiento de la parada cardíaca.
No hay pruebas de que ninguna medicación antiarrítmica administrada de rutina durante la parada cardíaca aumente la sobrevida.
Pero la amiodarona demostró el aumento de la sobrevida a corto plazo cuando se le comparó con el placebo o la lidocaína, debiendo ser considerada en los casos de FV/ TVSP de no respuesta a la RCP, desfibrilación y terapia vasopresora, en dosis inicial de 300 mg EV/IO, seguida de una dosis de 150 mg EV/IO si fuere preciso.
No existen pruebas que sustenten el uso de lidocaína en los pacientes con FV/TVSP refractaria, la cual debe ser utilizada solamente en la ausencia de la amiodarona en dosis inicial de 1,0 a 1,5 mg.kgEV, y dosis adicionales de 0,5 a 0,75 mg.kg EV con intervalos de 10 mi-nutos, y dosis máxima de 3 mg.kg.
El sulfato de magnesio en la parada cardíaca no se recomienda como rutina, sino solamente en presencia de torsades de pointes, en dosis de 1 a 2 g EV/IO diluidos en 10 mL de suero glucosado.
Estudios clínicos han demostrado que hay evidencias conflictivas en cuanto al beneficio del uso de la atropina como rutina en la parada cardíaca .
Por eso, la atropina fue retirada del protocolo de asistolia y AESP en esa última actualización.
Observamos que el uso de bicarbonato de sodio durante la parada cardíaca está relacionado con una serie de eventos adversos, que comprometen la presión de perfusión coronaria por reducción de la resistencia vascular sistémica .
Además, genera alcalosis extracelular, hipernatremia, hiperosmolaridad, exceso de CO2 y acidosis intracelular paradójica .
En situaciones especiales de reanimación, la acidosis metabólica preexistente, hipercalemia o la sobredosis por antidepresivo tricíclico, el bicarbonato puede ser beneficioso.
Sin embargo, no se recomienda el uso de rutina del bicarbonato de sodio para pacientes en parada cardíaca.
Y tampoco se recomienda el calcio en la RCP por falta de evidencias .
En una situación de parada cardíaca, la resucitación cardiopulmonar de alta calidad es fundamental para el éxito del retorno de la circulación espontánea.
Durante la resucitación, la compresión torácica frecuente y la profundidad adecuadas, que permiten el retorno completo del tórax después de cada compresión, minimizando las interrupciones y evitando así la ventilación excesiva, deben ser los objetivos perseguidos.
La calidad de la RCP debe ser continuamente monitorizada, para optimizar los esfuerzos de resucitación y reconocimiento precoz del retorno de la circulación espontánea.
Se espera que la actualización en cuanto a las nuevas directrices de RCP mejore la calidad de la reanimación y de la sobrevida de los pacientes en parada cardíaca.
Introducción
El Infarto Agudo del Miocardio IAM, es mundialmente conocido desde los primordios del siglo XX, como una enfermedad casi siempre fatal.
El impacto físico y psicoemocional provocado por la enfermedad, y la elevada prevalencia de la depresión, han sido indicados como los principales factores que contribuyen para el daño a la calidad de vida CV de esos pacientes a medio y largo plazo.
Una revisión sistemática de los estudios que evaluaron la CV posterior al infarto agudo del Miocardio, demostró que los efectos del infarto sobre la CV se disipan a largo plazo, pero la evaluación específica de los pacientes que evolucionan con un compromiso de la función ventricular izquierda, en la fase aguda del evento, no parece haber sido realizada.
Además de eso, dos estudios indican que las consecuencias tanto de la enfermedad coronaria isquémica crónica, como de la insuficiencia cardíaca no son temporales, y que sus efectos en la mensuración de la CV empeoran justamente después del diagnóstico, sin presentar una mejoría en el seguimiento de los pacientes, a diferencia de lo que ha sido relatado después de un evento agudo.
Aunque los sistemas de salud siempre refuercen el control de la morbilidad y de la mortalidad, las preocupaciones más recientes también han estimulado la evaluación del impacto provocado por los agravamientos de la salud en la vida diaria de los pacientes.
A menudo, esas cuantificaciones se hacen por medio de cuestionarios desarrollados y validados a través de una metodología específica, que involucra su replicación en otras poblaciones que no son la población original en que se desarrollaron originalmente.
Son numerosos los instrumentos para evaluar la CV en pacientes con cardiopatía isquémica y metodologías específicas han sido desarrolladas para la traducción, adaptación cultural e interpretación de los instrumentos cuando han sido aplicados a otros idiomas.
Esta revisión sistemática desea analizar los instrumentos traducidos al portugués que fueron utilizados para evaluar la calidad de vida en pacientes con el síndrome coronario agudo SCA, y la interpretación de sus resultados de acuerdo con sus propiedades psicométricas.
Métodos
La investigación bibliográfica fue realizada por una bibliotecaria especializada en el área de ciencias médicas y experta en software de gerenciamiento de referencias Endnote versión 13.0.
La búsqueda no se restringió al idioma o a los períodos.
Los portales, respectivas bases y sintaxis utilizadas aparecen en la Tabla 1.
Fue realizada una búsqueda manual de referencias cruzadas relevantes.
Criterios de selección de las referencias y extracción de los datos
La selección de las referencias y la recolección de informaciones fueron realizadas secundando el guideline Prisma, por medio de dos investigadores entrenados e independientes.
La selección de las referencias fue hecha a través de la lectura de los resúmenes oriundos de la investigación bibliográfica tabla 1, y de la extracción de los datos realizada a través de la lectura del texto completo de las referencias seleccionadas para las variables de interés.
Fueron incluidos en el análisis todos los estudios que evaluaron la calidad de vida de pacientes con diagnóstico de síndrome coronario agudo o infarto agudo del miocardio, utilizando instrumentos traducidos para el idioma portugués.
Los estudios fueron incluidos en el análisis independientemente del perfil y de la extensión del seguimiento.
Los estudios con resultados fuera de los límites de variación de las escalas fueron excluidos.
Variables seleccionadas y desenlaces de interés
Fueron analizados los desenlaces de calidad de vida definidos como las puntuaciones totales y resumidas de cada instrumento, según el tiempo transcurrido entre el diagnóstico del síndrome coronario agudo y la aplicación del instrumento y de acuerdo con las características clínicas y el perfil sociodemográfico de la población incluida en el análisis.
Los resultados de validez, que comprenden la validez de criterio sensibilidad, especificidad, razón de verosimilitud, y de concepto coeficiente de correlación de Pearson; confiabilidad, comprendiendo la consistencia interna Test a-Cronbach y reproductibilidad Coeficiente de Correlación Intra-Clase o Kappa ponderado, como también la sensibilidad, el nivel de respuesta e interpretación, fueron investigados, y solamente se describieron los resultados que fueron encontrados.
Las referencias seleccionadas, como también los datos recolectados fueron registrados en la base de datos ACCESS versión 2007, construida específicamente con ese objetivo.
Las variables cuantitativas fueron resumidas por promedios y desviaciones estándar como métrica de las puntuaciones de calidad de vida y de las propiedades psicométricas de los instrumentos evaluados.
La heterogeneidad entre los estudios fue evaluada con base en el Test Cochrane Q con un nivel de significancia de un 10%.
El Test I también fue utilizado para cuantificar la heterogeneidad entre los estudios en una escala de 0 a 100%.
Los estudios con I> 75% fueron considerados altamente heterogéneos.
La combinación de los resultados se hizo utilizando los promedios y las desviaciones estándar de los estudios considerando el promedio ponderado por el tamaño de la muestra y de acuerdo con la metodología estandarizada por la Cochrane.
Los datos de los estudios longitudinales fueron consolidados por un modelo de efectos aleatorios que consideró el Inverso de la Variancia como medida de ponderación para comparar los resultados antes y después, con relación al momento de la aplicación de los cuestionarios.
Este momento fue definido respecto del diagnóstico de la SCA y estratificado en: < 2 meses y > 2 meses, y comparados entre sí.
Para los estudios seccionales, la comparación entre los dos momentos se hizo considerando los datos imputados del promedio ponderado de los demás estudios en aquel período antes o después.
Los test estadísticos fueron realizados en el programa RevMan 5 Cochrane, considerando un nivel de significancia de un 5%.
Todos los test fueron bicaudales.
Fueron localizadas 4 revisiones que sirvieron de base para la búsqueda de referencias cruzadas.
De los 2990 resúmenes revisados, 18 textos completos fueron incluidos en la síntesis cualitativa de los cuales: 3 Cohortes, 2 casos-controles, 11 seccionales, 1 ensayo clínico no randomizado y 1 ensayo clínico randomizado.
Fueron excluidos 3 resúmenes cuyos textos completos no fueron publicados y dos publicaciones con datos de los mismos pacientes de otros dos estudios incluidos en el análisis.
Un número expresivo de pérdidas se observó en 7 de los 18 estudios incluidos.
Tres estudios usaron instrumentos diferentes que no pudieron ser incluidos en la síntesis cuantitativa, 1 sobre el Seattle, 1 sobre IPQ del inglés, Illness Perception Questionnaire y 1 sobre NHP del inglés, Nothinghan Health Profile.
Cuatro estudios aportaron para el metanálisis figura 1.
La Calidad de vida pos-SCA se evaluó en las poblaciones seleccionadas del sur y del sudeste de Brasil, como también de los distritos de Porto y de Coimbra en Portugal, en su gran mayoría eran pacientes atendidos en ambulatorios de cardiología o programas de rehabilitación de hospitales universitarios tabla 2.
La selección de pacientes en esos estudios fue hecha a través de la búsqueda en los registros de las historias clínicas de los pacientes, o en el registro del hospital y el tamaño de la muestra fue definido por conveniencia.
El tiempo transcurrido desde el diagnóstico de la SCA y la aplicación del cuestionario varió entre los estudios y no está claro en 2 de ellos.
En 7 estudios el tiempo fue inferior a 2 meses y en 9 varió de 2 meses a 12 años.
El método de aplicación del cuestionario, por entrevista, por contacto telefónico o autoaplicación, fue descrito en solamente 6 estudios, no quedando claro en 2 estudios y no siendo relatado en los demás tabla 2.
La mayoría de los estudios no informa sobre la historia previa, los hábitos, con excepción del tabaquismo, y las características sociodemográficas de las poblaciones estudiadas tabla 3.
Ninguno de los estudios seleccionados ajustó sus resultados para cualquier una de esas características.
Los ingresos familiares fueron inferiores a 4 salarios mínimos y la escolaridad inferior a 4 años en más del 50% de la población estudiada, con excepción del estudio de Dias et al, que excluyó a los pacientes con una baja escolaridad.
Solamente dos estudios describieron el porcentaje de pacientes que retornaron al trabajo después del evento coronario, variando de un 26% a un 52%.
Cuestionarios de Calidad de Vida
Los cuestionarios de Calidad de vida que más se usaron fueron: SF-36, en nueve estudios; MacNew, en seis estudios; WHOQOL, en tres de ellos y Seattle, IPQ y NHP en un estudio cada uno.
Las puntuaciones resumidas y globales que se obtuvieron en los períodos antes y después de 2 meses, como también el promedio de la diferencia en los dos momentos, están en los cuestionarios SF-36 y MacNew en las figuras 2 y 3, respectivamente, tanto para los estudios seccionales como para los longitudinales.
Los dos metanálisis realizados para los estudios longitudinales indican una mejoría de la calidad de vida en el seguimiento tardío, de 0,55 IC95% 0,34-0,76 para el cuestionario de MacNew y de 5,87 IC95% 3,42-8,31 para el SF-36, en comparación con el seguimiento inicial, que fue de 2 meses posteriores al diagnóstico de la SCA.
Los promedios ponderados del SF36, MacNew y WHOQOL como también los resultados del Seattle observados en el estudio de Souza et al, fueron similares a los observados en pacientes con el síndrome coronario agudo en otros países tabla 4, e inferiores a las puntuaciones observadas en la población general de los Estados Unidos y de otros países tabla 4, con excepción de las medidas resumidas que tuvieron un comportamiento más parecido con el de la población general de otros países que con el de la población con SCA.
Las propiedades psicométricas de los cuestionarios MacNew, WHOQOL y SF36 fueron evaluadas en 4 de los 18 estudios analizados.
Validez de concepto del tipo convergente que fue analizada a través de la correlación de Pearson entre los cuestionarios MacNew, enfermedad-específico, y SF-36, general Alcântara, Leal et al y Nakajima et al, y entre los cuestionarios WHOQOL-breve y SF-36, ambos generales Cruz et al.
Las puntuaciones de salud mental, vitalidad y capacidad funcional MacNew, presentaron los valores de correlación > 0,60 con todas las puntuaciones del SF-36, mientras que la puntuación emocional quedó con solo dos dominios: salud mental r = 0,78 y vitalidad r = 0,69. Las correlaciones entre las puntuaciones del MacNew y del SF-36 fueron > 0,6 para las puntuaciones salud mental, vitalidad y capacidad funcional.
Las correlaciones entre el componente físico del SF-36 y las puntuaciones global y física del MacNew fueron de 0,70 y 0,72, respectivamente, y entre el componente mental del SF-36 y la puntuación emocional del MacNew fue de 0,78 Leal et al. La correlación entre las puntuaciones emocionales de los dos cuestionarios varió de -0,15 Alcântara et al a 0,45 Nakajima et al, y entre las puntuaciones sociales varió de 0,49 a 0,58 entre los estudios.
Leal et al observaron correlaciones significativas r > 0,70 entre las puntuaciones globales y resumidas de ambos cuestionarios dentro de las mismas dimensiones componente físico del SF-36 vs. puntuación global y puntuación física del MacNew y componente mental del SF-36 vs. puntuación emocional del MacNew.
Cruz et al encontraron una correlación de Pearson significativa r > 0,55 entre la puntuación física del WHOQOL y todas las puntuaciones del SF-36 excepto para las puntuaciones limitación física y estado emocional, y entre la puntuación psicológica del WHOQOL y las puntuaciones de salud mental y vitalidad del SF-36.
Las puntuaciones vitalidad r = 0,58 y salud mental del SF-36 r = 0,68, y todos las puntuaciones del cuestionario WHOQOL r > 0,55, se correlacionaron moderadamente con el cuestionario de depresión de Beck.
La validez de concepto del tipo desglose fue investigada en los estudios de Nakajima et al y Leal et al. Los pacientes con disfunción ventricular grave presentaron puntuaciones de calidad de vida significativamente más bajas comparadas con los que tenían disfunción ventricular leve o moderada.
El cuestionario de MacNew fue capaz de desglosar significativamente los pacientes con disfunción grave del ventrículo izquierdo de los demás, como también pacientes con un empeoramiento evolutivo en las puntuaciones del cuestionario SF-36 de aquellos con una mejoría o sin cambios es esas puntuaciones.
El cuestionario de MacNew también pudo desglosar a los pacientes con y sin depresión o ansiedad, por medio de la escala hospitalaria de ansiedad y depresión.
La consistencia interna α-Cronbach del SF-36 y del WHOQOL, evaluada por Cruz et al, fue > 0,7 para todas las dimensiones excepto para la puntuación social.
En los estudios de Nakajima et al y Leal et al, que evaluaron el cuestionario de MacNew, la consistencia interna fue >0,8 para todas las dimensiones.
Esos resultados se parecen con lo que fue observado en otros países tabla 5.
La reproductibilidad se evaluó exclusivamente por Leal et al a través de la correlación intra-clase y del doble test para el cuestionario de MacNew, con resultados variando de 0,77 a 0,93, también con resultados parecidos a los de los otros países tabla 5.
El efecto piso-límite, presente cuando se superaba el 10%, fue observado en las puntuaciones "estado emocional" y "limitación física" del SF-36 evaluado en el estudio de Cruz et al. Ese efecto no estuvo presente en el cuestionario de MacNew evaluado en el estudio de Leal et al.
estudios longitudinales incluidos en los metanálisis presentaron una heterogeneidad moderada.
La meta-regresión para la evaluación de las causas de la heterogeneidad, no se hizo en función de la ausencia e inconsistencia de las informaciones en la mayoría de los estudios.
Las posibles causas de heterogeneidad pueden estar relacionadas con los diferentes proyectos de estudios incluidos en el análisis y con los métodos utilizados para la selección de los sujetos de investigación y aplicación del cuestionario.
Otra posible fuente de heterogeneidad fue el tiempo transcurrido entre el síndrome coronario agudo y el momento de la aplicación del cuestionario, principalmente en el grupo clasificado como evaluación "> 2 meses", que varió de 3 meses a 6 años desde el diagnóstico.
Además de eso, algunos datos necesitaron ser imputados con base en el promedio ponderado de los restantes estudios dentro de la misma categoría, de forma que la comparación de los promedios antes y después, pudiese ser realizada para los estudios encontrados.
Las características clínicas y sociodemográficas, cuando se relatan, también variaron bastante entre los estudios y parecen homogéneas apenas para la franja etaria y el sexo tabla 3.
Discusión
Esta revisión sistemática ha realizado una investigación sobre lo que ha sido hecho en Brasil y en Portugal con relación al tema "calidad de vida", en la coronariopatía aguda, teniendo en cuenta los resultados de las puntuaciones de calidad de vida por diferentes instrumentos, y de acuerdo con el tiempo de enfermedad y con sus propiedades psicométricas.
Las propiedades psicométricas de los instrumentos fueron evaluadas en solo 4 de los 18 estudios analizados, 3 de los cuales evaluaron la asociación de un cuestionario general SF-36, a un cuestionario específico MacNew, que a continuación discutimos.
Validez de concepto
La validez de concepto, fue evaluada de acuerdo con los métodos previamente establecidos y demostró lo siguiente: 1 una elevada convergencia entre los ítems del cuestionario MacNew y SF-36, considerando el mismo concepto, con excepción de las puntuaciones emocionales, probablemente porque esas miden diferentes aspectos de la calidad de vida.
Mientras que el MacNew se preocupa con la percepción del paciente, el SF-36 se preocupa con el impacto del estado emocional en sus actividades diarias; 2 una elevada convergencia se observó entre todas las dimensiones del WHOQOL-breve y apenas la puntuación de salud mental del SF-36, pero no entre las demás puntuaciones de este instrumento, probablemente un reflejo del hecho de que los dos cuestionarios presentan objetivos bien diferentes.
Mientras el SF-36 fue elaborado para evaluar los estados de salud, el WHOQOL fue elaborado para evaluar la percepción del paciente con relación a los diferentes aspectos de su vida, de una forma global; 3 baja capacidad de desglose de los cuestionarios generales, en contraposición con la buena capacidad de desglose del cuestionario específico MacNew para cambios en la calidad de vida, relacionados con los síntomas de insuficiencia cardíaca o depresión y 4 moderada capacidad de desglose del cuestionario WHOQOL en presencia de la depresión.
Los análisis de validez de concepto del tipo desglose estuvieron restringidos al cuestionario de MacNew, el cual mostró una buena capacidad de desglose entre los pacientes con y sin disfunción ventricular grave, depresión y ansiedad, comparado con las observaciones longitudinales con el SF-36.
La validez de criterio no se evaluó en ninguno de los estudios incluidos en esta revisión y su importancia se relacionaría con la determinación de la exactitud, principalmente de los instrumentos específicos para la definición de la presencia o de la ausencia de condiciones clínicas de interés, tales como reobstrucción coronaria o insuficiencia cardíaca durante el seguimiento clínico de esos pacientes.
La consistencia interna evaluada por el alfa de Cronbach fue baja para la puntuación social de los cuestionarios generales tanto del SF-36 como el WHOQOL, mientras que los cuestionarios específicos MacNew y Seattle, se comportaron de forma diferente de los cuestionarios generales y presentaron una consistencia interna elevada en todas sus dimensiones.
La reproductibilidad, considerada satisfactoria cuando queda por encima del 0,50 para la comparación entre los grupos, y por encima 0,90 para la evaluación del individuo con él mismo, se evaluó solamente para el cuestionario MacNew en 1 de los estudios, demostrando que este cuestionario presentó una elevada confiabilidad en la población estudiada.
Las dimensiones del SF-36 que contemplan el estado emocional y la función social mostraron un efecto piso-límite elevado, lo que también quedó evidente, de forma moderada, en las dimensiones de dolor corporal y limitación física, compatible con lo observado en estudios previos.
La propensión al efecto piso-límite fue baja para los cuestionarios específicos de MacNew y de Seattle.
Aunque el efecto piso-límite haya sido descrito como un buen parámetro para inferir en la sensibilidad de los instrumentos de la calidad de vida, una vez que indica si el instrumento es capaz de detectar las variaciones entre los individuos que no sean los extremos de la medida, es visto como un método considerado por muchos autores como insuficiente para evaluar si el instrumento puede detectar pequeñas diferencias.
El método que ha sido propuesto para la evaluación de esta propiedad es el de la magnitud de efecto entre los grupos, por medio de test estadísticos específicos, tales como el tamaño del efecto de Cohen, el indicador de respuesta de Guyatt, y el promedio estándar de la diferencia, lo que no se hizo en ninguno de los estudios analizados.
Capacidad de Respuesta
La interpretación en el cambio de las puntuaciones de calidad de vida con el tiempo es otra cuestión de alta relevancia en el seguimiento de pacientes con cardiopatía isquémica.
El efecto piso-límite, también ha sido utilizado como un indicador útil de capacidad de respuesta del instrumento, pero el concepto más ampliamente utilizado en la literatura es el de la "Diferencia Mínima que Importa", MID, del inglés "minimal important difference", y que representa la menor diferencia en la puntuación del dominio de interés que es percibida por el paciente y que determinaría, en la ausencia de limitaciones clínicas o financieras, un cambio en la conducta terapéutica del paciente.
Norman et al, basándose en una revisión sistemática de estudios de calidad de vida, demostraron que la MID puede ser estimada con base en la ½ de la desviación estándar del promedio de las puntuaciones resultantes de la aplicación inicial del instrumento en esa población.
Ya ha sido demostrado que un cambio de como mínimo 0,5 y 3,5 son indicadores útiles para MID en las puntuaciones de los cuestionarios MacNew y Seattle, respectivamente.
Para el cuestionario SF-36 una variación en torno de 10 puntos para las puntuaciones individuales, representó un cambio acentuado en la percepción de la salud de los pacientes, mientras que un cambio en torno de 5 puntos representó un cambio moderado.
En esta revisión, solamente 4 de los 18 estudios encontrados permitieron ese análisis, con valores encontrados de 0,55 puntos para el MacNew y de 5,78 puntos para el SF-36, consistentes con lo que ha sido establecido como MID para esos instrumentos.
Un cambio de aproximadamente 15 puntos se observó en el único estudio que evaluó el cuestionario de Seattle.
Esa gran variación puede estar relacionada con el momento de la primera aplicación del instrumento, que se hizo cuando el paciente accedió al hospital, y estaba con fuertes síntomas.
Con excepción del cuestionario de Seattle, tales hallazgos corroboran los resultados de la revisión sistemática de Simpson, que indica que ocurre una recuperación modesta de la calidad de vida después de un evento coronario agudo.
Los resultados de una revisión sistemática previa, producida por Dempster et al, sugieren que los cuestionarios generales tales como el SF-36 y el Nothinghan Health Profile, poseen una baja capacidad de respuesta y por lo tanto, sus resultados deben ser interpretados con cautela, una vez que esos instrumentos son poco sensibles para capturar pequeñas variaciones evolutivas en la calidad de vida de los pacientes con cardiopatía isquémica.
Además de Dempster, otros autores han sugerido que un cuestionario específico deba estar siempre asociado a un cuestionario general para la evaluación de la calidad de vida de pacientes con cardiopatía isquémica.
Validación transcultural
Aunque los instrumentos generales como el WHOQOL y el SF-36, que fueron los más extensamente utilizados en los estudios evaluados, en la gran mayoría de forma aislada, fueron validados en portugués y en pacientes con características clínicas completamente diferentes de las presentadas por los pacientes portadores de enfermedad coronaria, las evaluaciones previas indican que por lo menos el SF-36 presenta una elevada confiabilidad en diferentes culturas y en diferentes condiciones clínicas, y en Brasil, presentó una reproductibilidad adecuada en una población de pacientes con angina estable.
Los demás instrumentos Seattle, MacNew y NHP, enfermedad-específicos, fueron validados en la población de interés.
Aunque exista un registro de traducción y de validación del cuestionario de Seattle para pacientes brasileños con angina estable, los detalles del proceso de traducción transcultural no se han descrito.
Es curioso el hecho de que ningún instrumento específico para la insuficiencia cardíaca haya sido utilizado en los estudios evaluados.
Porque sabemos que una significativa proporción de pacientes evoluciona con insuficiencia cardíaca después de un evento coronario agudo, y que las informaciones de calidad de vida en los pacientes que evolucionan con una grave disfunción ventricular en el período inicial después del evento coronario agudo son escasas y cuando están disponibles, se restringen a los cuestionarios generales.
Limitaciones
Los estudios incluidos en el metanálisis presentaron una heterogeneidad moderada.
La escasez de informaciones disponibles nos impidió incluir en el análisis solamente cohortes prospectivas, que indicasen con claridad la evolución de la calidad de vida en el período inicial y tardío después de un evento coronario agudo, impidiendo también que una meta-regresión se hiciese para la identificación de las restantes causas de heterogeneidad.
Las evaluaciones de calidad de vida no fueron ajustadas para ninguna de las variables clínicas o sociodemográficas investigadas, que consabidamente influyeron en el resultado de las puntuaciones obtenidas.
Los pacientes incluidos en los estudios no fueron homogéneos en cuanto al tiempo, la gravedad de la enfermedad y en cuanto a las variaciones culturales entre Brasil y Portugal.
Además, los estudios transversales incluidos en el análisis, fueron categorizados en una evaluación precoz o tardía, siendo que la información faltante fue imputada con base en el promedio ponderado de los demás estudios dentro de la misma categoría.
Por lo tanto, la comparación anterior y posterior, fue hecha con base en la comparación de los estudios y no de los grupos pareados en las figuras presentadas, excepto para las puntuaciones resumidas del cuestionario SF-36.
Las variaciones en los promedios de las puntuaciones también pueden estar relacionadas con las intervenciones propuestas para el tratamiento de los pacientes que no fueron evaluadas en este análisis.
Esos factores en su conjunto, impiden una interpretación más exacta del comportamiento de la calidad de vida en los pacientes brasileños o portugueses que sufren un evento coronario agudo, y las diferencias entre la evaluación precoz y tardía debe ser vista con cautela.
Tales informaciones, sin embargo, también pueden ser útiles para formular hipótesis y para la elección del instrumento más apropiado para evaluar a esas poblaciones.
Conclusión
A pesar de las limitaciones, esta revisión sintetiza los estudios hechos con instrumentos para la evaluación de la calidad de vida, que fueron traducidos para el portugués, demostrando las fallas en los métodos de validación y dejando claro que las informaciones en cuanto a la evolución de la calidad de vida en los pacientes brasileños o portugueses que sufren un evento coronario agudo, todavía son necesarias.
Se registró un aumento significativo en las puntuaciones de calidad de vida de 0,55 puntos para el cuestionario de MacNew y de 5,8 puntos para el cuestionario SF-36.
Esta revisión puede ser útil para la elaboración, el proyecto y la ejecución de estudios futuros en esa área.
Agradecimientos
Queremos agradecerle al Prof. Thomas M. Sakae por la rápida respuesta a los contactos hechos y por la colaboración en el suministro de los datos no publicados que fueron importantes para este análisis. También a la Bibliotecaria Maria Eduarda Puga por su valiosa orientación en la construcción de la estrategia de búsqueda.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de tesis de Doctorado de Suzana Alves da Silva, por Escola Nacional de Saúde Pública Sérgio Arouca / Fiocruz.
Hablar de integralidad, uno de los principios del Sistema Único de Salud como política de Estado en Brasil dirigida a la atención en salud, remite a una nueva visión paradigmática de pensar el mundo e intervenir en él, de manera dinámica y totalizadora, superando la postura dualista que divide sujeto y objeto en el proceso de conocimiento.
Requiere, por tanto, ampliar el enfoque sobre la salud y sus modelos de intervención.
El término 'integralidad' abarca un conjunto de actividades y de sentidos articulados entre sí, comprendiendo acciones individuales y colectivas en la organización de los servicios de salud, en las prácticas y modelos asistenciales y sus respectivos agentes – gestores, profesionales y usuarios – en los diferentes niveles de atención del sistema.
Pensar la salud bajo esa perspectiva implica en comprenderla como una cuestión de ciudadanía, visto que corresponde al derecho a que toda persona tiene a la salud.
Implica en relacionarla a las políticas económicas y sociales vigentes y a las necesidades y demandas de la población que de ellas se derivan.
Requiere, también, actitudes respetosas a las personas como seres histórico-sociales, poseedores de saberes que no deben ser desvalorados y descalificados, sino reconocidos en la organización de los servicios y en la práctica de los profesionales.
Se rompe, de este hecho, con la cultura del silencio impuesta por la biomedicina, cuyo saber del profesional es superior y único en las acciones de salud.
La integralidad en este campo propone la superación de la acción objetivada o solamente circunscrita a sistemas aislados del cuerpo físico, cuya concepción mecanicista reduce el enfoque de la atención a la enfermedad y negligencia la persona en su contexto.
Se hace oportuno traer el lugar de la intersetorialidad y de la interdisciplinaridad en esa plantilla.
Ambas presuponen respeto a los sujetos involucrados en los servicios de salud y la ruptura con la fragmentación de saberes y de acciones, eligiendo formas de intervención alusivas a la complejidad de los espacios, de los sujetos y de las acciones que conforman el cuidado.
Es decir que todo ciudadano tiene derecho de acceso a variadas y vastas tecnologías aplicadas a la salud de modo a que pueda hacer sus opciones y elecciones, considerando los espacios y las circunstancias que se les presentan lo que supone la oferta de esas tecnologías en toda red oficial de salud.
Implica, por un lado, en ausencia de jerarquía y grado de valoración entre estas por parte de profesionales y gestores, y, por otro, en participación activa de los usuarios, incluyendo control social sobre los servicios de salud.
Esa participación en las decisiones sobre la salud es condición ética, atributo que se articula a los principios doctrinarios de la Política Nacional de Humanización cuyo arcabuco teórico-filosófico valora la dimensión subjetiva y social en sus prácticas de atención y gestión, y, aún, la construcción de autonomía y protagonismo de sujetos y colectivos.
En esta visión ético-humanista todos – trabajadores, usuarios y gestores – pasan a ser co-responsables por la calidad de las acciones y de los servicios prestados.
Introducción
La oxitocina es la medicación usada más frecuentemente para la estimulación del parto en obstetricia.
Entre los beneficios conocidos de su empleo se encuentra la mejora de las contracciones.
La oxitocina es usada comúnmente en la moderna práctica obstétrica para aumentar la actividad uterina cuando se produce un fracaso del trabajo de parto, con el objetivo de permitir que el proceso de parto progrese hacia un parto vaginal.
El uso de oxitocina ha sido propuesto para el tratamiento de la distocia del parto, porque podría reducir la tasa de cesáreas.
El trabajo de parto prolongado o distocia ha sido descrito como una de las principales indicaciones de cesárea en situaciones donde se detiene el progreso que conduce hacia un parto normal y espontáneo.
El Instituto para la Seguridad de la Práctica Médica designó la oxitocina como una medicación de alta vigilancia en 2007.
Este tipo de medicación se caracteriza por necesitar una especial consideración y precaución durante su administración, ya que presenta un alto riesgo de causar daño cuando se usa erróneamente.
Los errores relacionados con el uso de oxitocina son actualmente los errores más comunes que se producen durante el parto.
Estos errores están relacionados con dosis elevadas en la mayoría de los casos, que pueden provocar una excesiva actividad uterina.
La intervención con oxitocina, particularmente con dosis altas, puede tener potenciales efectos negativos en la madre y en el feto, tales como taquisistolia uterina y afectación de la frecuencia cardiaca fetal.
Esto ocurre debido a la disminución o interrupción del flujo sanguíneo hacia el espacio intervelloso durante las contracciones.
Las contracciones en partos normales son bien toleradas por la mayoría de los fetos; sin embargo, existe riesgo de hipoxemia y acidemia fetal si las contracciones son muy frecuentes y/o prolongadas.
Romano y Lothian concluyeron en su estudio, que las intervenciones durante el proceso fisiológico del parto, en ausencia de complicaciones, aumenta el riesgo de alteraciones para la madre y el feto.
Ellos propusieron el uso de cuidados basados en la evidencia de la práctica clínica para promover el parto fisiológico, evitando el uso innecesario de la inducción del parto, de intervenciones rutinarias y restricciones también innecesarias.
Sin embargo, un metanálisis con 10 ensayos aleatorios controlados, concluyó que altas dosis de oxitocina para la estimulación del parto, se asoció con una reducción de la tasa de cesáreas y con un menor tiempo de duración del parto, sin incremento de resultados maternos o perinatales adversos.
La Organización Mundial de la Salud resaltó la necesidad de revisar el modelo biomédico de cuidados durante el embarazo y parto, caracterizado por un elevado intervencionismo y excesiva medicalización en países desarrollados.
En sus recomendaciones para la atención del parto normal, consideró lo inapropiado de ciertas prácticas e intervenciones tales como la amniotomía ó rotura artificial de bolsa amniótica de forma temprana, y el uso rutinario de oxitocina, entre otras.
En España, en la Estrategia de Atención al Parto Normal, el Ministerio de Sanidad recomendó un uso limitado de la oxitocina.
En el hospital donde se ha llevado a cabo este estudio, un hospital de tercer nivel en el Sur de España, la estimulación con oxitocina y la amniotomía temprana se han venido realizando de forma rutinaria, aunque en la actualidad se está reduciendo su uso.
El objetivo de este estudio fue el de valorar los efectos de la estimulación del parto con oxitocina en los resultados maternos y neonatales.
Los objetivos específicos fueron: comparar la tasa de cesáreas, los resultados en test de Apgar a los 5 minutos, los valores de pH de sangre arterial de cordón umbilical y el tipo de reanimación neonatal requerido, entre partos de mujeres sometidas y no sometidas a estimulación con oxitocina.
Métodos
Se trata de un estudio descriptivo y analítico llevado a cabo en un Hospital de tercer nivel del sur España, con 338 mujeres que parieron entre Septiembre de 2011 y Septiembre de 2013.
Se trata de un hospital de referencia regional y nacional altamente especializado, que atiende principalmente a mujeres de la ciudad y de la zona centro de la provincia.
En torno a 4000 mujeres son atendidas de parto al año en este hospital.
La población de estudio la formaron todas las mujeres, primíparas y multíparas, con comienzo de parto espontáneo atendidas durante este periodo de tiempo.
Los criterios de inclusión fueron: parto a término, embarazo y parto de bajo riesgo, comienzo espontáneo del parto, parto único y en presentación cefálica.
Se excluyeron las mujeres con partos inducidos y mujeres que no estuvieron en trabajo de parto, bien por cesárea electiva o cesárea urgente.
Se establecieron dos grupos, mujeres cuyo parto fue estimulado con oxitocina y mujeres que no recibieron oxitocina y cuyo parto evolucionó de forma espontánea.
Distintas variables obstétricas y neonatales fueron medidas y comparadas entre ambos grupos.
La estimulación con oxitocina se define como la administración de oxitocina para mejorar y/o aumentar la frecuencia e intensidad de las contracciones en mujeres, cuyo parto comienza de forma espontánea.
La perfusión de oxitocina consistió en una dilución de 5 unidades de oxitocina en 500 ml de suero fisiológico, comenzando la infusión a 6ml/h y doblando cada 30 minutos hasta un máximo de 96ml/h, hasta conseguir unas contracciones adecuadas.
Se utiliza en mujeres con comienzo de parto espontáneo, cuando hay baja frecuencia y/o intensidad de las contracciones uterinas, o cuando el proceso de dilatación falla y no avanza; aunque se emplea también en algunos casos para aumentar la dinámica uterina y así, acelerar el proceso de parto.
Las participantes fueron seleccionadas mediante un muestreo sistemático aleatorio, seleccionando una mujer cada 25 del registro de partos.
Los datos de las mujeres seleccionadas para la muestra fueron consultados de forma retrospectiva de las historias clínicas y tratados de forma anónima.
Se incorporaron a una base de datos del programa PASW Statistics versión 18, con el que se realizó el análisis de los mismos.
Las variables consideradas fueron: edad de la madre años, paridad primípara/multípara, edad gestacional semanas, antecedente de cesárea anterior si/no, desgarro vagino-perineal de 3-4º grado si/no, anestesia epidural si/no, uso de oxitocina durante la fase de dilatación si/no, tipo de parto eutócico/instrumental/cesárea, amniotomía temprana si/no, fiebre materna intraparto si/no, reanimación neonatal tipo avanzado si/no, test de Apgar a los 5 minutos < o = 7 si/no, pH de sangre arterial de cordón umbilical < o = 7,20 si/no, presencia de meconio en líquido amniótico si/no, y duración de la fase de dilatación horas.
Para el análisis de datos se utilizaron los estadísticos Chi cuadrado y estadístico exacto de Fisher para las variables cualitativas, y t-Student para variables cuantitativas.
Las primeras se expresaron con frecuencias y porcentajes y las segundas mediante media y desviación típica.
Se calculó también la Odds Ratio cruda y el intervalo de confianza del 95% en cada una de las variables.
Un valor de p < 0,05 se consideró como estadísticamente significativo.
El proyecto para este estudio fue aprobado por el comité de ética de dicho hospital.
De las 363 mujeres seleccionadas para la muestra del estudio, 25 fueron excluidas.
De ellas, 7 fueron excluidas por tener un parto por cesárea electiva, 6 por cesárea urgente sin trabajo de parto, otras 2 tuvieron su parto en un hospital distinto, otras 7 por parto prematuro, y finalmente 3 por parto gemelar.
La muestra final quedó en 338 mujeres.
La media de edad de las mujeres que forman la muestra fue de 30,80 5,01 años, con un mínimo de 16 años y un máximo de 46 años.
El porcentaje de partos espontáneos, instrumentales y de cesáreas fue de 67,5%, 13,9% y 18,6% respectivamente.
El 63% n = 213 fueron mujeres primíparas y el 37% n = 125 fueron multíparas.
El 6% de las mujeres n = 20 había tenido una cesárea anterior.
El porcentaje de mujeres que fueron estimuladas con oxitocina fue del 51,5% n = 174.
Así mismo, el porcentaje de mujeres a las que se aplicó anestesia epidural fue del 78% n = 263.
La episiotomía fue practicada en el 39% de las mujeres n = 133, y el 11,5% n = 39 presentó fiebre intraparto.
La rotura artificial de membranas de forma temprana se llevó a cabo en el 48,5% de las mujeres n = 164.
La media de pH de sangre arterial de cordón umbilical fue de 7,28 0,09.
Los datos se muestran en la Tabla 1.
En cuanto a los resultados obstétricos y neonatales en la Tabla 2 se relacionan los resultados en primíparas, y en la 3 los de multíparas, se hallaron diferencias estadísticamente significativas al comparar los resultados sobre tasa de cesáreas, analgesia epidural, fiebre materna intraparto, pH de cordón y duración de la fase de dilatación en mujeres primíparas.
Entre multíparas las diferencias fueron significativas en el uso de analgesia epidural.
El análisis del tipo de parto arrojó diferencias estadísticamente significativas entre primíparas, donde se halló mayor proporción de partos vaginales en el grupo de mujeres que no fueron estimuladas con oxitocina.
El porcentaje de cesáreas entre primíparas no estimuladas fue del 9%, significativamente menor que entre las estimuladas con oxitocina 36%, dando lugar a diferencias significativas OR 5,76; IC95%: 2,55 - 13; p < 0,001.
Igualmente, en multíparas, las mujeres no estimuladas con oxitocina tuvieron menor porcentaje de cesáreas OR 6,95; IC95%: 1,41 - 34; p = 0,014.
Respecto a desgarros de 3-4º grado y episiotomía, no aparecieron diferencias entre ambos grupos en primíparas ni multíparas.
Sin embargo, el porcentaje de primíparas con epidural en el grupo de estimulación con oxitocina fue de 93% n = 115 frente al 74% n = 66 en mujeres sin oxitocina OR 4,45; IC95%: 1,94 - 10,19; p < 0,001.
Estas diferencias fueron mayores en multíparas, 92% comparado con 48% OR 12,45; IC95%: 4,07 - 38; p < 0,001.
Diferencias significativas fueron también halladas en la variable fiebre materna intraparto entre primíparas, donde el porcentaje de mujeres que presentó una temperatura de 38º C o más durante el parto, en el grupo de estimulación con oxitocina, fue del 21% comparado con el 8% entre mujeres sin oxitocina OR 3,10; IC95%: 1,28 - 7,52; p = 0,009.
En los resultados neonatales, se hallaron diferencias significativas en el pH de sangre de cordón en primíparas, ya que el porcentaje de recién nacidos con pH < 7,20 de madres estimuladas con oxitocina fue del 25%, comparado con el 11% en mujeres que no recibieron oxitocina OR 2,84; IC95%: 1,27 - 6,34; p = 0,009.
No aparecieron diferencias significativas entre multíparas OR 2,13; IC95%: 0,83 - 5,42; p = 0,107.
También se compararon las medias de pH entre ambos grupos, 7,26 0,95 en el grupo de estimulación versus 7,30 0,93, p < 0,001; la diferencia de medias fue de 0,036.
No hubo diferencias significativas en Apgar a los 5 minutos < = 7 entre recién nacidos de primíparas, 1% en grupo de estimulación versus 2,5% OR 2,18; IC95%: 0,22 - 21; p = 0,672.
Entre multíparas tampoco aparecieron diferencias significativas.
Respecto a la variable reanimación neonatal avanzada, que es aquella donde se requiere de intubación endotraqueal, masaje cardiaco ó administración de drogas, o todas ellas, no aparecieron diferencias significativas al realizar el análisis por paridad; sin embargo sí aparecieron cuando se analizó el total de muestra, primíparas y multíparas.
En este sentido, el porcentaje de recién nacidos que necesitó este tipo de reanimación en el grupo de estimulación fue del 10,7% versus 3,8% OR 3,0; IC95%: 1,15 - 7,76; p = 0,018.
No se encontraron diferencias significativas en la variable meconio en líquido amniótico.
Finalmente, aparecieron diferencias significativas en la duración de la fase de dilatación entre primíparas.
La media de duración de esta fase en el grupo de estimulación en primíparas fue de 5,1 horas 1,5, frente a 6,8 horas 2,6 en el grupo de no estimulación con oxitocina OR 1,62; IC95%: 0,95 - 2,29; p < 0,001.
En multíparas, estos mismos datos fueron 4,1 h 1,4 versus 4,2 h 1,8, resultando en unas diferencias no significativas.
Discusión
Los resultados de este estudio deben considerarse con cierta prudencia debido a las limitaciones que presenta.
Entre ellas cabe mencionar, que el mismo ha sido llevado a cabo en un solo hospital, aunque éste da cobertura a una población importante.
También se podría considerar que la muestra es limitada, ésta representa al 8% del total de mujeres atendidas de parto en este hospital en un año.
Como ya se ha mencionado, el objetivo de la estimulación con oxitocina es el de mejorar la dinámica uterina para que el parto progrese hacia un parto vaginal.
Sin embargo, los resultados obtenidos en este estudio indican en general que el uso de oxitocina durante el parto puede estar relacionado con efectos adversos en la madre y el recién nacido.
Así lo indican los resultados obtenidos en cuanto al ratio de cesáreas, analgesia epidural, fiebre materna intraparto, pH de cordón umbilical y reanimación neonatal avanzada, entre primíparas.
La perfusión con oxitocina para estimulación del parto se asocia significativamente con un aumento de la tasa de cesáreas, con mayor porcentaje de fiebre materna intraparto, con valores más bajos de pH de cordón umbilical, y mayor necesidad de reanimación neonatal tipo avanzado.
Sin embargo no se asoció con variaciones de la tasa de partos instrumentados, desgarros de 3-4º grado ni Apgar a los 5 minutos.
Parece lógico que las principales diferencias se hallen entre mujeres primíparas, ya que en ellas el parto suele ser más largo, con más dificultades y donde pueden presentarse más complicaciones.
Así, ciertos autores encontraron que la paridad era un factor que influía en el tipo de parto, concluyendo que el parto normal o espontáneo es más común en multíparas que en primíparas.
En consonancia con nuestros resultados obstétricos, otros autores también concluyeron con que el uso de oxitocina no reduce la tasa de cesáreas, e incluso otros concluyeron con que se incrementaba.
En otro estudio, sus autores llegaron a la conclusión de que con la estimulación con oxitocina se incrementaba la probabilidad de cesárea y de partos instrumentados con ventosa.
Por el contrario, otros autores mostraron asociación entre la estimulación con oxitocina y una disminución de la tasa de cesáreas.
En un metanálisis con nueve ensayos y 1983 mujeres, se llegó a la conclusión de que con la estimulación se consiguió un incremento de partos por vía vaginal.
En una revisión en 2011, los autores no hallaron diferencias significativas en la tasa de cesáreas ni de partos instrumentados por el uso o no de oxitocina.
Tampoco hallaron diferencias otros autores en su revisión, Cochrane.
Por su parte, en un reciente estudio, sus autores hallaron que, con protocolos más conservadores en el uso de oxitocina donde se utilizaban dosis menores, hubo una tendencia a un aumento de la tasa de cesáreas.
Los resultados neonatales de este estudio coinciden con los de previos estudios en cuanto que se han hallado diferencias estadísticamente significativas cuando se compararon los valores de pH de sangre arterial de cordón umbilical de recién nacidos de madres primíparas estimuladas con oxitocina con los de madres sin estimulación; el uso de oxitocina se relacionó con valores de pH más bajos.
En otro estudio de casos y controles en 2013, donde se compararon resultados en mujeres con y sin plan de parto, los recién nacidos de madres con plan de parto, caracterizadas por tener un proceso de parto más natural y un menor uso de oxitocina y otras intervenciones, obtuvieron mejores resultados en pH de sangre de cordón umbilical.
Otros estudios relacionan el uso de protocolos con altas dosis de oxitocina con una mayor tasa de ingresos en unidad neonatal, que se reduce cuando se utilizan protocolos con menor dosis de oxitocina.
En relación a la variable test de Apgar, si bien en nuestro estudio no se hallaron diferencias significativas, otros autores si hallaron diferencias; concretamente un mayor porcentaje de recién nacidos por vía vaginal de madres estimuladas con oxitocina con puntuación de Apgar al minuto < = 7, comparado con el de madres no estimuladas.
En el presente estudio se identificó además una asociación entre la estimulación con oxitocina y fiebre materna intraparto.
Sin embargo, otros autores no hallaron suficientes evidencias para sostener que elevadas dosis de oxitocina estaban relacionadas con fiebre materna durante el parto.
En otro estudio de 2012, se halló que la temperatura elevada se relacionaba con un alto índice de masa corporal y el tiempo transcurrido desde la rotura de bolsa amniótica hasta el parto; la analgesia epidural no tuvo efecto sobre la elevación de la temperatura.
En nuestro estudio tampoco se encontró relación significativa entre la temperatura materna elevada y la administración de epidural.
La duración de la fase de dilatación ha resultado ser mayor en el grupo de no estimulación con oxitocina entre primíparas, por lo que este resultado está en consonancia con otros autores, quienes demostraron que la duración de esta primera fase del parto era significativamente menor cuando se aumentaba la dosis de oxitocina.
Conclusión
Los resultados obtenidos en el estudio revelan que el uso de oxitocina en la estimulación del parto puede ser contraproducente tanto para la madre como para el recién nacido, ya que indican que el empleo de oxitocina se relaciona con un aumento, en primíparas y multíparas, de la tasa de cesáreas, del uso de analgesia epidural y de fiebre materna intraparto.
Además se ha hallado asociación significativa entre estimulación con oxitocina y bajos valores de pH de sangre de cordón umbilical en recién nacidos de madres primíparas.
Por otra parte, y coincidiendo con otros estudios, ha quedado comprobada su relación con una menor duración de la primera fase del parto.
Sin embargo no tuvo efectos adversos sobre la tasa de desgarros de 3-4º grado, de episiotomías, de reanimación neonatal avanzada, Apgar a los 5 minutos o meconio en líquido amniótico.
Por tanto, podemos concluir que la estimulación con oxitocina no debería emplearse de forma sistemática, sino solo en casos muy indicados y donde su empleo sea lo suficientemente necesario.
Estos resultados pueden ofrecer a los profesionales un mayor conocimiento acerca de los efectos del uso de oxitocina durante el parto, que puede ser de ayuda para la toma de decisiones en la práctica clínica.
Además, estos resultados apoyan la necesidad de reflexionar sobre un cambio en el paradigma de la atención al parto.
Por otra parte, aportan también información a las propias embarazadas de cara a la adquisición de mayores conocimientos sobre el proceso de parto, teniendo en cuenta que la embarazada debería estar bien informada de los posibles efectos del uso de oxitocina para estimulación del parto.
Introducción
Entre las estrategias y herramientas aplicadas en la enseñanza en el área de la enfermería, destacamos las simulaciones realistas realizadas en laboratorios con programas de navegación, organizados en contenidos específicos y los serious games juegos educativos.
Los serious games se caracterizan como una herramienta complementaria, cuya propuesta principal es ofrecer experiencia y emoción por medio de un ambiente simulado virtual, transformándola en medio de aprendizaje significativo y ofreciendo soporte para la formación educacional con conceptos sólidos y guiados por: el pensamiento crítico, la resolución de problemas, la planificación, la flexibilidad y la adaptabilidad.
Además de las herramientas digitales para la formación en salud, la práctica simulada, consagrada en el enseñanza, presenta ventajas apuntadas en la literatura, con énfasis para: Seguridad del paciente, ya que el estudiante no tendrá su primera experiencia práctica directamente con un paciente real; Ética en la asistencia realizada por estudiantes del área de la salud, una vez que los mismos estarán mejor preparados para situaciones reales después de la simulación previa y Oportunidad de aprendizaje, considerando que no todas las situaciones de intervención en salud pueden ser realizadas por los estudiantes, por ejemplo, situaciones de emergencia.
Desarrollamos el presente estudio motivados por verificar el impacto de un serious game - con simulación por computador, asociado a simulación en laboratorio - en un curso semipresencial en el tema evaluación clínica del bebé pretérmino.
Los objetivos de este estudio fueron: evaluar el aprendizaje cognitivo de estudiantes de enfermería en la evaluación clínica neonatal a partir de un curso semipresencial con uso de simulación por computador y en laboratorio; comparar el aprendizaje cognitivo de los estudiantes en grupo control y experimental al comprobar la simulación en laboratorio; y evaluar el curso semipresencial extracurricular ofrecido sobre evaluación clínica del bebé pretérmino, de acuerdo a los estudiantes.
Se trata de una investigación casi experimental, con 14 estudiantes portugueses cuya intervención estuvo compuesta por las etapas del curso Evaluación clínica del bebé pretérmino, la que incluyó la estrategia pedagógica activa, entendida en este trabajo como acciones educativas en las que el estudiante es estimulado a ser miembro activo en el proceso de enseñanza-aprendizaje por medio de desafíos y cuestionamientos.
Fueron utilizadas herramientas interactivas como el serious game e-Baby que simula virtualmente la evaluación clínica de un pretérmino mantenido en incubadora y con problemas respiratorios, que es un software de instrucción de Semiotecnia y semiología del recién nacido pretérmino SSRNPT y de simulación en laboratorio.
Recolección de datos
El curso semipresencial fue ofrecido, en carácter extracurricular, certificado por la Escuela Superior de Enfermería de Coimbra ESEnfC, Portugal.
El curso quedó disponible en el ambiente virtual de aprendizaje Moodle, con carga horaria de 30 horas 15 días, siendo aplicado en etapas de preprueba, prueba intermedia y postprueba de conocimiento.
En el primer día del curso se verificó el conocimiento previo de los estudiantes preprueba y se realizó la clase inaugural presencial sobre prematuridad e importancia de la evaluación clínica para el cuidado de esta clientela.
Después de la clase presencial, las demás actividades programadas para la semana fueron desarrolladas a distancia, teniendo como objetivo viabilizar el reconocimiento de las tecnologías digitales e-Baby y SSRNPT.
Después de la presentación de las herramientas digitales a los estudiantes, hubo al final de la primera semana del curso un segundo encuentro presencial, momento en que fue realizada la prueba intermedia y la simulación en laboratorio, teniendo como tema la asistencia de enfermería a un neonato prematuro afectado en su salud por la necesidad de oxigenación.
Para que la simulación en laboratorio pudiese también, en ese momento, ser investigada como intervención de la investigación y el modelo metodológico propuesto, fuese viabilizada para todos los estudiantes de la muestra n=14 que participaron de esta actividad en el laboratorio, considerando el objetivo de este estudio, pero en ocasiones distintas Figura 1, inmediatamente antes de la prueba intermedia grupo experimental, n=7/50% y después de la prueba intermedia grupo control, n=7/50%.
Así, la Figura 1 representa el diagrama de flujo del estudio para comprender mejor el método aplicado y la cronología de los procedimientos del estudio.
Después de la simulación en laboratorio, la segunda semana del curso fue destinada al uso de las tecnologías digitales online y a la discusión de los asuntos relacionados al tema por medio de actividades en el Moodle: foros de discusión, chats y e-mail.
El último encuentro presencial fue realizado en el 15 día del curso.
En ese encuentro fue realizada la postprueba para evaluación final del aprendizaje del estudiante, evaluación del curso y certificación de los participantes por la institución de enseñanza.
Fueron utilizados tres instrumentos online dispuestos en el Moodle, siendo uno para caracterización de los sujetos, otro para las pruebas de aprendizaje cognitivo preprueba, prueba intermedia y postprueba y el último para evaluación del curso.
La caracterización contuvo preguntas relacionadas a datos personales como sexo y edad, además de buscar comprender el uso de tecnologías en la rutina de los estudiantes.
Las pruebas para evaluar el desempeño de aprendizaje fueron efectuadas por medio de un cuestionario compuesto por 20 preguntas objetivas, elaboradas exclusivamente para este estudio con multimedios, utilizando las mismas en todas las pruebas, pero el orden fue de forma aleatoria aparecimiento de las preguntas y sus alternativas, en cada una de ellas, garantizando el mismo nivel de dificultad.
Las preguntas tuvieron como objetivo medir el aprendizaje cognitivo conocimientos conceptuales organizados jerárquicamente de acuerdo con el grado de abstracción y generalización y que se relacionan entre sí.
Para las pruebas de aprendizaje, los límites de puntuación fueron: puntaje mínimo de 0 y máximo de 100.
El puntaje considerado deseable fue mayor o igual a 70.
Se entiende por desempeño la diferencia entre una prueba posterior y una prueba anterior, es la puntuación de la ganancia obtenida por los estudiantes: sustracción del puntaje de postprueba en relación a la de preprueba y sustracción del puntaje de la prueba intermedia en relación a la preprueba.
El instrumento para evaluación del curso, utilizado por los estudiantes, estuvo compuesto por 23 ítems en una escala tipo Likert, cuya variación fue: "insuficiente", "suficiente", "bueno", "muy bueno" y "excelente".
Poseía también un campo libre para llenado en que podrían manifestar discursivamente sus opiniones sobre el curso, reforzando o acrecentando informaciones en relación a los ítems del instrumento.
Ese instrumento fue desarrollado para este curso y contempló aspectos importantes para que el docente identifique los puntos fuertes y las oportunidades de mejoría, de acuerdo con la experiencia empírica de los investigadores, también docentes.
Las preguntas presentes en el instrumento de evaluación contemplaban la satisfacción y motivación de los estudiantes frente: al curso, a la actividad práctica en el centro de simulación, al acceso a las tecnologías digitales y a la realización de foros y chats en el ambiente virtual.
Además de eso, los ítems investigaron la pertinencia de todas las actividades y herramientas de enseñanza que apoyaron el curso, de la misma manera que la evaluación general de organización y su relevancia.
Análisis de los datos
La descripción general de los datos relativos a la caracterización de los estudiantes fue presentada utilizando la estadística descriptiva promedio, desviación estándar, mediana y amplitud semi-cuartil.
Las pruebas de análisis estadística fueron ejecutadas por medio del programa SPSS Statistical Package for the Social Sciences, utilizando un método de análisis no-paramétrico, dada la naturaleza de la principal variable de interés, que es poco comprendida y el limitado tamaño de la muestra.
La comparación intragrupo fue realizada con la prueba no-paramétrica de Wilcoxon, en cuanto la comparación entre el grupo control y experimental fue analizada por medio de la prueba no-paramétrica de Mann-Whitney, ambas considerando un nivel de significación de p<0,05 e intervalo de confianza de 95%.
Este estudio fue sometido a la apreciación de la Comisión de Ética de la Unidad de Investigación en Ciencias de la Salud - Enfermería de la Escuela Superior de Enfermería de Coimbra y aprobado con el parecer 73-02/2012.
Los derechos previstos en el Término de Consentimiento Libre e Informado TCLI fueron explicados por el investigador responsable, eximiendo a los voluntarios de cualquier ventaja o daño y siguiendo las recomendaciones y normas de las Buenas Prácticas Clínicas.
Debido a la relación de autoridad los docentes, de la institución vinculada a los participantes, no participaron de la invitación y presentación del TCLI, siendo éste realizado por una investigadora no docente de la ESEnfC.
Caracterización de los participantes
Entre los 14 100% estudiantes que participaron del estudio, 12 85,7% eran mujeres y tenían entre 21 y 29 años cinco de ellas con 21 años; otras cinco con 22; tres con 23 y un estudiante apenas con 29 años.
Ninguno de los participantes de esta investigación refirió trabajar, siendo estudiantes con dedicación exclusiva.
Todos poseían computador y acceso a la internet.
En cuanto a la frecuencia de uso del computador, 11 78,6% afirmaron utilizarlo frecuentemente, en cuanto los demás informaron que su uso fue regular; con relación al principal local de acceso al computador, 9 64,3% respondieron utilizarlo con más frecuencia en casa, 4 28,6% en la universidad y 1 7,1% en casa de parientes y amigos.
Todos 100% refirieron tener computador, de estos, 30% eran computadores portátiles notebook y 70% microcomputadores; estando todos conectados a la internet 100%.
Todos los estudiantes afirmaron ya haber utilizado la internet para apoyar las actividades de su curso universitario y apuntaron como principales objetivos del uso de la red: el envío y recibimiento de e-mails y la realización de investigaciones ambos relatados por n=8/57,2%; y la participación en redes sociales y de entretenimiento ambos relatados por n=4/28,6%.
Entre los participantes, 12 85,7% relataron nunca haber utilizado tecnologías educacionales digitales y 2 14,3% haberlas usado anteriormente.
Mitad de la muestra de este estudio n=7/50% informó haber accedido a juegos por la internet, citando algunos desarrollados en Flash, juegos del Facebook, Puzzle Bubble, con naturaleza de estrategia, de raciocinio y otros variados en el área del entretenimiento.
Todos los estudiantes n=14/100% afirmaron haber sido esta la primera participación en un curso apoyado por tecnologías educacionales digitales, pero todos habían participado de simulaciones en laboratorio anteriormente.
Aprendizaje cognitivo antes y después del curso
La Tabla 1 presenta los datos referentes a las puntuaciones obtenidas en los diferentes momentos de la evaluación, según medidas de tendencia central.
Se considera la muestra total con el objetivo de verificar la evolución del aprendizaje de los estudiantes, independientemente de la realización de la simulación antes o después de la prueba intermedia.
Con relación al aprendizaje cognitivo de los estudiantes obtenido mediante comparación de puntajes de la postprueba y de la preprueba, verificamos que hubo diferencia estadísticamente significativa p=0,001 en el índice de aciertos sobre el tema abordado en el curso.
Es necesario resaltar que este resultado se refiere a toda la muestra, sin división en grupos. O sea, este resultado indica que independientemente de la división de los grupos el aprendizaje en el tema mejoró significativamente para todos los participantes.
Aprendizaje cognitivo antes y después de la simulación en laboratorio prueba intermedia
En el análisis de desempeño, al considerar la prueba intermedia en relación a la preprueba, verificamos ausencia de significación estadística en el desempeño obtenido en los dos grupos, manifestada por el valor de p 0,058 para el experimental y 0,062 para el control, de acuerdo con la prueba de Wilcoxon.
O sea, en el transcurso del curso, más específicamente, en la etapa de la prueba intermedia, no existió diferencia estadística significativa en el aprendizaje de los estudiantes en los dos grupos.
Esa diferencia estadística ocurrió apenas al final del curso, como mostrado anteriormente.
Al comparar el desempeño entre los grupos control y experimental, verificamos que no hubo diferencia estadística significativa p=0,845 en el desempeño obtenido desde el inicio hasta la prueba intermedia y p=0,846 en el desempeño obtenido desde el inicio hasta el fin del curso, por medio de la prueba Mann-Whitney.
Estos datos revelan que los estudiantes de los dos grupos tuvieron resultados parecidos, al comparar control versus experimental.
Opinión de los alumnos sobre el curso
Entre los 14 participantes del estudio, apenas un estudiante no respondió al instrumento de evaluación del curso alegando haberse olvidado.
Los resultados fueron en su mayoría positivos variando principalmente entre "muy bueno" y "excelente" en todas las preguntas evaluadas.
Hubo evaluación negativa, caracterizada por la opción "insuficiente" apenas en el ítem: "Tiempo reservado a las prácticas de simulación en laboratorio" por tres estudiantes - correspondiendo a 21,5% de la muestra del estudio.
En el campo destinado a consideraciones, como sugestiones y críticas de los participantes, surgieron comentarios que son presentados en tres categorías: simulación en laboratorio, tecnología educacional y curso en general.
Estos comentarios fueron presentados por ocho participantes.
Simulación en laboratorio
Pienso que en el próximo curso podría haber más tiempo para las prácticas de laboratorio.
Y mejor explicadas algunas temáticas más específicas de las intervenciones de enfermería, como algunos procedimientos más específicos en el recién nacido pretérmino Alumno C;
Pienso que las prácticas fueron muy importantes y podrían ser un día entero abordando otros temas Alumno E;
Pienso que es necesario un mayor componente práctico en laboratorio por lo menos en las evaluaciones de los sonidos respiratorios Alumno F;
Sugiero que exista más tiempo y más diversidad de prácticas Alumno G;
Tal vez las clases prácticas pueden ser mejor aprovechadas, con más tiempo disponible para observar al recién nacido completo, como un todo, y no enfocando apenas en la necesidad de oxigenación Alumno L.
Tecnología educacional digital
Podría presentarse más situaciones en el e-Baby Alumno B.
Curso en general
El curso está muy bien organizado.
Toda la información es muy pertinente.
Hay que enaltecer la disponibilidad de la profesora, siempre disponible e interesada en resolver todas las situaciones.
El hecho de ser e-learning, permite que el estudiante desarrolle sus competencias de acuerdo con su nivel/tiempo de aprendizaje, pudiendo siempre volver hacia atrás, o parar su desarrollo y después realizarlo conforme su disponibilidad Alumno H.
Discusión
Muchos estudios muestran un aumento significativo en el conocimiento de estudiantes cuando se utiliza la simulación asociada a otras estrategias de enseñanza y relatan la tecnología digital como un recurso valioso en la adquisición de información.
Entre tanto, su uso aislado puede no reflejarse en la adquisición de conocimiento.
Corroboramos este dato a partir de los resultados de este estudio, en que fue ofrecido un curso basado en metodología activa de aprendizaje y que asoció diversas herramientas material digital, ambiente virtual de aprendizaje envolviendo chats y foros, simulación en laboratorio y simulación virtual.
Es esperado que toda intervención educacional resulte en mejoría de aprendizaje, sin embargo, cabe destacar la relevancia del avance verificado por este trabajo con base en el valor de p=0,001, a pesar de la limitación en el tamaño de la muestra.
Además de eso, al analizar las medidas de tendencia central, notamos considerable mejoría, llegando a obtener un aumento del promedio del puntaje alcanzado por los estudiantes de cerca de 80% promedio en la preprueba de 53,9 puntos y promedio en la postprueba de 90,3 puntos.
Las metas en las instituciones de enseñanza superior en enfermería objetivan que el estudiante consiga interpretar los desafíos y buscar soluciones creativas y basadas en teoría científica y pueda ejecutarlas.
Se espera que la toma de decisiones sea elaborada por medio de la reflexión sobre el problema a ser resuelto y por el pensamiento crítico, interconectando teoría y práctica.
Algunos investigadores refuerzan la necesidad del análisis crítico sobre los resultados de la formación de enfermeros, comparando este proceso con la praxis, en el contexto de calidad del proceso de trabajo y demandas del sistema de salud.
El perfeccionamiento de los procesos que envuelven la compleja tarea de enseñar y aprender ha sido objeto de investigaciones a lo largo de la historia de la humanidad, habiendo siendo estudiado desde la antigüedad.
Cada vez más, el proceso enseñanza-aprendizaje ha ganado énfasis en el área de la salud, esto debido a la necesidad de formación de profesionales más creativos, comprometidos con la resolución de problemas y que guíen sus acciones por la evidencia científica y la ética.
Algunos estudios atribuyen a las diferentes estrategias y herramientas, utilizadas en esta investigación, características positivas y de éxito, entre las cuales: simulación en laboratorio como estimuladora del pensamiento crítico, simulación virtual como motivadora e interactiva con gran potencial como abordaje pedagógico, y chats y foros como herramientas para comunicación online y colaboración.
Los resultados apuntaron que la simulación en laboratorio al ser analizada como intervención aislada no representó una diferencia significativa entre los grupos control y experimental.
Sin embargo, al final del curso, después de las diversas actividades, los estudiantes de los dos grupos obtuvieron significativa mejoría en el aprendizaje, sin diferencia de desempeño entre ellos.
De este modo, reforzamos que es ventajoso asociar las diversas herramientas educacionales y no utilizarlas aisladamente.
Además, se debe lanzar mano de estrategias innovadoras y creativas durante el proceso de enseñanza-aprendizaje, como apuntan estudiosos que evaluaron la relevancia de tecnologías de enseñanza articuladas a las metodologías activas de aprendizaje.
Un estudio, realizado con 54 estudiantes de enfermería, analizó el desempeño en el raciocinio clínico, comparando simulación por computador versus simulación en laboratorio, en el contexto activo de enseñanza-aprendizaje, y concluyó que una estrategia no se destacó significativamente en relación a otra.
Este estudio nos ofrece una base teórica sobre el impacto en el aprendizaje, en que la simulación en laboratorio no fue superior a las demás estrategias utilizadas.
En lo que se refiere a los comentarios de los participantes, es común la solicitación de ampliación y expansión de las oportunidades de enseñanza y herramientas empleadas, lo que corrobora los datos obtenidos por medio de la evaluación de satisfacción sobre al curso.
El entusiasmo de los participantes con las simulaciones virtual y en laboratorio - enfatizado en los comentarios - es fundamental porque a él se relacionan la motivación y el interés en el proceso educativo.
Por esto, los estudios que incorporan herramientas innovadoras generalmente evalúan la satisfacción del usuario como forma de medir la respuesta positiva o negativa, como apuntado por una revisión integradora de la literatura.
A pesar de que la satisfacción, no necesariamente, se refleja en un buen desempeño clínico, es un buen indicador de la calidad de la enseñanza, por estar relacionada a la motivación y al interés de los estudiantes en aprender, además de la versatilidad en simular la práctica clínica.
Aún dentro de esta perspectiva, considerando que el juego e-Baby simula virtualmente la asistencia al neonato, resaltamos la satisfacción de los estudiantes en la inserción del juego en el contexto educativo.
Analizando la repercusión positiva de esta estrategia, destacamos la importancia de promover nuevos desafíos e inserir nuevas herramientas en la enseñanza.
Cabe resaltar que el design emocional inculcado en el proceso de desarrollo del juego pudo haberse reflejado directamente en la motivación para jugar el e-Baby.
El design emocional es un aspecto de gran importancia en la confección de materiales educativos en el medio digital y, en el ámbito de la educación, éste consiste en la búsqueda por el alineamiento entre el deseo del usuario de utilizar las herramientas de enseñanza y el sentimiento de que está emocionalmente integrado a ellas, traducidos en motivación y mejoría en los resultados de aprendizaje.
Es importante que el profesor, al seleccionar las herramientas de enseñanza que lo van a instrumentalizar en la práctica docente, reconozca las potencialidades y fragilidades de las mismas, comprenda sus mecanismos y sepa utilizarlas.
O sea, que identifique la mejor forma de emplearlas en las actividades propuestas a los estudiantes.
El uso de tecnologías de enseñanza ha aumentado en los últimos años y esto se debe tanto al avance de dispositivos y lenguajes de programación, como a la preferencia de los estudiantes y docentes.
Especialmente, se destaca el interés de los jóvenes universitarios denominados "nativos digitales", que presentan necesidades de aprendizaje muy diferentes en relación a las generaciones pasadas.
Algunos estudiosos defienden que los jóvenes de la actualidad aprenden más fácilmente cuando están en contacto con la tecnología, con las tareas en grupo basadas en experiencias y problemas, y con el aprendizaje colaborativo e interactivo.
Sin embargo, es necesario evaluar las herramientas educacionales desarrolladas, de modo que sea analizado el aspecto costo-beneficio de cada innovación, proveniente de su impacto y de cómo atiende la propuesta de desarrollo.
Para eso, además de las validaciones de interface usuario-computador y contenido científico, se destaca la evaluación junto al público objetivo tanto para evaluación de satisfacción como de resultados obtenidos por medio de su uso.
También es importante que las herramientas de enseñanza sean evaluadas y perfeccionadas por estudiantes y docentes, que son los usuarios finales.
Así, su uso en la educación podrá volver a ser significativo.
Los resultados presentados en este estudio reflejan la satisfacción de los estudiantes portugueses con el curso, desde su organización y composición hasta su ejecución.
Además, es importante estimular que el proceso evaluativo de los cursos de enfermería incluya la autoevaluación, la evaluación del docente por el estudiante y la evaluación formativa, de la misma manera que fue utilizado por los investigadores, al analizar y discutir la formación de profesionales de la salud bajo el enfoque de la problematización.
La evaluación formativa, entre estas, es un desafío actual cuyo objetivo es acompañar el desempeño de los estudiantes a lo largo de los cursos y no apenas al final, posibilitando el refuerzo de enseñanza de las fragilidades identificadas.
Conclusión
De acuerdo con los resultados obtenidos, fue posible concluir que el aprendizaje cognitivo de los participantes aumentó significativamente desde el inicio del curso extracurricular hasta el fin del mismo, ocurriendo un aumento gradual en las puntuaciones obtenidas en las pruebas preprueba, prueba intermedia y postprueba.
Pensamos que las herramientas de enseñanza utilizadas como apoyo a las clases presenciales y a las actividades online del curso impactaron en los resultados satisfactorios.
Por otro lado, la simulación en laboratorio analizada aisladamente, no repercutió significativamente en las puntuaciones de los estudiantes en las pruebas, lo que destaca la importancia de la asociación de herramientas y estrategias en la enseñanza superior en enfermería.
Considerando la evaluación de las simulaciones virtual y en laboratorio, notamos una gran satisfacción de los estudiantes en participar y practicar, de forma segura y simulada, la toma de decisiones basada en una situación común en el escenario hospitalario en una unidad neonatal.
La evaluación positiva del curso muestra la motivación de los estudiantes y el interés en aprender, a pesar de que el curso hubiese sido realizado en el período de vacaciones de la escuela de enfermería portuguesa.
A priori, la realización del curso en ese período generó cierta ansiedad, dado el riesgo de que los estudiantes no se comprometiesen con las actividades; pero los resultados fueron muy superiores a las expectativas.
Cabe registrar la intensa participación en los foros de discusión y chats en ambiente virtual, y acceso a las tecnologías digitales que pudieron ser utilizadas a lo largo de dos semanas a cualquier hora y como el estudiante quisiese.
Reconocemos que la muestra reducida fue una limitación del estudio, no obstante haber sido posible la realización de análisis estadístico por pruebas no-paramétricas.
Proponemos para estudios futuros la investigación del impacto en el aprendizaje en muestras mayores y las posibilidades de introducir innovación tecnológica en la enseñanza.
La construcción de la identidad de un grupo profesional es la dimensión subjetiva de su proceso de profesionalización, entendido como proceso de afirmación en sí misma y de su autonomía, así como de su necesario e imprescindible reconocimiento social.
Porque basado en las relaciones de reconocimiento o no reconocimiento, la identidad es un concepto comunicacional, que mucho más aún se traduce en dimensiones objetivas del proceso de profesionalización estatuto objetivo, autonomía e imagen social.
De esta forma, la identidad puede ser entendida como interior y exterior, en otras palabras se trata de un profesionalismo de dentro que siendo diverso debe ser aclarado, o un profesionalismo de afuera - que respeta el reconocimiento social influenciado normalmente a través de la fuerza del profesionalismo de dentro.
El estudio de la identidad, a pesar que reporta al profesionalismo de afuera, es especialmente relevante para entender el profesionalismo de adentro e informar procesos de auto-regulación, clara definición del conocimiento, de la ética, de las prácticas y de las relaciones que le son propios - , pues el estatuto, la imagen social y la autonomía reconocidas por fuera, aunque puedan ser provenientes de prescripciones del exterior, dependen sobretodo de aquello que el grupo profesional sea capaz de hacer por dentro.
La identidad profesional es simultáneamente colectiva e individual.
La identidad individual se refiere a contenidos simbólicos que informan expectativas y desempeños de papel, y a los sentimientos de valor y desvalor asociados a ella.
La identidad colectiva se refiere a discursos y prácticas que moldean y son moldeados por representaciones sociales y estructuras organizacionales.
Identidad individual e identidad colectiva se construyen mutuamente y la fuerza de una depende de la forma como la otra la amplifica y la sostiene.
En los dos casos - de la identidad individual y de la identidad colectiva - los contenidos simbólicos que definen el conocimiento y la ética ocupan el núcleo identitario profesional que las influye, y se alimentan de las prácticas y de las relaciones de los profesionales sus diversas entidades y compañeros en contexto.
La identidad - de un profesional, de un grupo profesional o de una profesión - es aun un concepto ecológico.
Asumir el carácter ecológico de la construcción de la identidad profesional es reconocer, por un lado, su carácter contextual histórico, geográfico y cultural - y por eso varía de país en país, de cultura en cultura - y, por otro lado, su carácter sistémico - admitiendo que los niveles: individual, interpersonal, organizacional y societal interfieren en la construcción de las identidades de forma específica pero también conjugada.
Este cuadro conceptual es necesario como base para una argumentación de carácter propositivo.
Si las corrientes post-modernas y las formas vividas y discursivas por ellas generadas abrieron definitivamente un espacio original de afirmación de la Enfermería y de sus profesionales, entonces se hace mucho mas necesario aprovechar sus potencialidades para traducirlo claramente en indicadores de desempeño, en currículos de formación y en un fuerte discurso profesional.
La afirmación identitaria profesional, como se explicita en la anterior exposición conceptual, a pesar que necesite siempre de diversidad no hay respiración identitaria sin diversidad, necesita también de un mínimo de claridad y coherencia en sus fundamentos y de un mínimo de armonía entre los diversos subsistemas del cual depende.
Sin ese mínimo, lo que se gana a un nivel puede ser siempre neutralizado por lo que se pierde a otro nivel.
Las ambigüedades y polarizaciones persistentes de las peripecias de la profesionalización y del profesionalismo en enfermería indican que los criterios de reconocimiento en enfermería continúan en gran parte a ser prestados del poder médico, generando la necesidad de desarrollar el apego a formas de reconocimiento centradas en la especificidad del saber en enfermería.
Por eso, se proponen identidades en enfermería sumamente dialécticas, en su contenido simbólico aliando conocimiento científico-técnico y ético-expresivo, y comunicacionales en sus esquemas de acción informadas por la racionalidad comunicacional.
Esta perspectiva comunicacional se traduce en énfasis específicas en cada uno de los niveles del sistema ecológico en que habitan las identidades, que puedan informar referencias profesionales, decisiones de formación y temas de investigación, y a continuación mencionaré apenas las principales tendencias centrales.
Al nivel individual, se hacen pertinentes el incentivo a la creatividad del yo y a la reflexión de sí para sí.
Al nivel interpersonal o de equipo, gana énfasis el lugar del otro próximo supervisor, tutor, compañeros de trabajo, como desafío cognitivo y soporte afectivo, en la interacción concreta y cara a cara con el otro.
Al nivel organizacional, la complementariedad entre diferentes grupos por ideología, tarea o posición toma el lugar de la competición entre grupos que, teniendo origen en la búsqueda del reconocimiento personal amenazado tienden a mantener hegemónicos los grupos que ya lo son.
Al nivel societal o macro, se torna importante la explicitación y diseminación de un discurso intencional, asertivo y claro, capaz de alimentar nuevas representaciones sociales de la profesión, pero también de la salud, de la enfermedad, de los locales de trabajo y de los profesionales, estructurando nuevas disposiciones, hábitos, identificaciones y atribuciones.
Estas identidades dialécticas y comunicacionales de la enfermería neoprofesional apuntan, como es posible percibir desde hace algún tiempo de forma acentuada, para el desarrollo especial de actitudes profesionales de reflexión y de investigación.
Pero apuntan también para el desarrollo de una actitud profesional crítica, no solamente como contrapunto imprescindible a una historia de subordinación de la profesión, pero también como medio de resistencia científico social frente a las actuales tendencias de mercantilización en el campo de la salud.
Introducción
Junto con el desarrollo de sistemas de salud en los que la atención primaria de la salud tenga un papel prioritario, un mejor acceso a la salud y la cobertura universal de salud son prioridades reconocidas para mejorar la salud global.
Después de 60 o más años de desarrollo global, existe una mayor reconocimiento de las enfermeras con práctica avanzada EPA y su impacto en el aumento del acceso a la atención primaria de salud y mejorar la calidad de la atención y los resultados de salud.
En la intersección de la atención primaria de salud y la enfermería con práctica avanzada como dos fenómenos globales, está el concepto de los recursos humanos para la salud.
Una oferta adecuada y combinación adecuada de los profesionales de atención de la salud es fundamental para lograr la agenda global de salud y de la enfermería con práctica avanzada y son un componente esencial de los recursos humanos de salud a nivel de los países.
Los roles de enfermería con práctica avanzada están en una fase temprana de desarrollo en los países de América Latina.
Por lo tanto, existe una enorme oportunidad para aprovechar estas funciones para lograr los objetivos de acceso a la salud, cobertura universal de salud y la reforma de la atención primaria de salud en estos países.
El propósito de este artículo es examinar lo que se conoce acerca de la implementación y el impacto de los roles de la EPA a nivel internacional y usar esta evidencia para proporcionar recomendaciones para el desarrollo de estas funciones en los países de América Latina para lograr la cobertura universal de salud y el acceso universal a la salud.
Se examinó la literatura relacionada con las funciones de la EPA, su despliegue mundial, y la eficacia de la EPA en relación con la cobertura de salud universal y el acceso a la salud.
El examen de los roles de la EPA se limita a las especialista en enfermería clínica Clinical Nurse Specialist-CNS y la enfermera de práctica clínica Nurse Practitioner-NP.
El estudio comienza con un resumen de los objetivos de la OMS2 para la cobertura de salud universal y el acceso universal a la salud en relación con la atención primaria de salud y funciones de la EPA.
A continuación se describen los tipos y las características comunes de los papeles de la EPA, seguido de un análisis de la implementación global de las funciones de la EPA, incluyendo América Latina y el Caribe.
La eficacia de las funciones de la EPA se examina a continuación en relación con la cobertura de salud universal y el acceso a la salud.
Se identifican las implicaciones para los países de América Latina, junto con estrategias de apoyo a la integración efectiva papel de la EPA en la atención primaria de salud.
Cobertura universal de salud, el acceso universal a la salud y los roles de la enfermería con práctica avanzada en la atención primaria de salud
La cobertura universal de salud tiene como objetivo fortalecer los sistemas de atención de salud para promover el acceso a la atención y mejorar los resultados de salud, especialmente para las poblaciones desfavorecidas.
Incluye la financiación de los sistemas de salud para asegurar 1. la disponibilidad de los servicios de salud integrales y de buena calidad, incluyendo la promoción, prevención, tratamiento, rehabilitación y cuidados paliativos; y 2. el acceso equitativo a estos servicios, independientemente de las circunstancias sociales, sin riesgo de dificultades financieras.
El derecho a la salud es un valor inherente de la cobertura universal de salud.
Según Margaret Chan, directora de la OMS, la cobertura universal de salud, basada en la prestación de servicios de atención primaria de salud integrados, puede proporcionar la herramienta más poderosa para mejorar la salud mundial.
Las Naciones Unidas han reafirmado su compromiso con la cobertura universal de salud en los nuevos Objetivos de Desarrollo Sostenible 2030.
Aunque se ha avanzado mucho en los países de América Latina para mejorar la atención de salud e implementar diferentes modelos financieros para la cobertura universal de salud, el acceso equitativo a la salud y la atención primaria de salud esencial sigue siendo difícil de alcanzar para millones de personas en la región.
Hay necesidad urgente de mejorar el acceso a la atención primaria de salud en las comunidades rurales y de servicios que mejoren los resultados de salud relacionados con la mortalidad materna e infantil, las enfermedades infecciosas, y el envejecimiento.
Se necesitan más servicios de promoción de la salud, de prevención y de gestión para reducir la carga y la mortalidad asociada con enfermedades crónicas, especialmente para la salud mental, cáncer, enfermedades cardiovasculares y la diabetes.
El reconocimiento de la necesidad de fortalecer la atención primaria de salud en todo el mundo se remonta a la Declaración de Alma-Ata en 1978 y ha sido reforzada en las políticas posteriores, tales como la Resolución WHA62.12 de la OMS.
Sólo recientemente a través de dos eventos políticos se ha identificado formalmente la necesidad y oportunidad de desarrollar las funciones de la EPA.
En agosto de 2013, el informe de situación sobre la enfermería y obstetricia de OMS 2008-2012 hizo hincapié en la necesidad de desarrollar la enfermería especializada y funciones de la EPA con las competencias básicas para satisfacer las necesidades de servicios de salud de la población y de salud en los sistemas de atención primaria de salud revitalizados.
En septiembre de 2013, la OPS se hizo eco de esta recomendación, con la Resolución CD 52.R13 al incluir la enfermería con prácticas avanzadas como una parte de una estrategia global para aumentar la fuerza de trabajo de atención primaria de salud en América Latina.
Durante los últimos dos años las líderes de enfermería de América Latina y el Caribe han comenzado a explorar estrategias para apoyar el desarrollo del rol de la EPA en sus países.
Tipología de roles de enfermeras con práctica avanzada
El Consejo Internacional de Enfermeras CIE, define una enfermera con práctica avanzada como “la enfermera registrada que ha adquirido la base de conocimiento experto, habilidades de toma de decisiones complejas y las competencias clínicas para la práctica expandida, cuyas características están determinadas por el contexto y / o el país en el que él / ella está acreditado para ejercer.
El grado de Maestría es el nivel de entrada recomendado”.
La práctica clínica que implica la atención directa e indirecta de los pacientes y sus familias, grupos, comunidades o poblaciones es el principal objetivo de las funciones de la EPA.
Además de la práctica clínica, otras responsabilidades del rol de la EPA incluyen la educación de enfermeras y otros profesionales de la salud, la práctica basada en la evidencia y la investigación, liderazgo en la organización y desarrollo profesional.
Es el efecto combinado de estas responsabilidades y múltiples tareas de la EPA lo que conduce a la innovación y a la mejoría en el cuidado de la salud.
El interés acentuado por estos roles de la EPA es impulsado en el contexto de país y a nivel de las organizaciones.
A nivel internacional, esto ha dado lugar a cierta confusión acerca de lo que constituye el papel de EPA y una plétora de nombres para este tipo de funciones.
Una encuesta internacional identificó 52 títulos del rol de la EPA diferentes, tales como el especialista en enfermería clínica CNS, enfermera de práctica clínica NP, enfermera con práctica avanzada, enfermera especialista, consultante enfermera, enfermera partera y enfermera anestesista.
De estos títulos, CNS y NP son los más comunes.
Sin importar el tipo, algunas características comunes de los papeles de la EPA han sido identificadas tales como: provenir de un programa educativo acreditado, diseñado para producir enfermeras con práctica avanzada y con licencia oficial de práctica, registro, certificación y acreditación.
En función de los mecanismos de regulación específicos de cada país, las enfermeras con práctica avanzada pueden tener un mayor alcance de la práctica con la protección de título y la autoridad legal para diagnosticar, prescribir medicamentos y tratamientos, derivar a los pacientes a otros profesionales de la salud, y admitir a los pacientes en el hospital.
La forma en que las CNS y NP implementan sus funciones es muy variable y depende de las necesidades de salud de la población y los escenarios de salud.
En general, las CNS tienen un conocimiento en profundidad de un área especializada de la práctica de enfermería y tienen el mismo ámbito de la práctica de una enfermera registrada.
Además de la atención de los pacientes tienen mayores responsabilidades de enfermería y de mejora de los sistemas de salud tales como el liderazgo, la educación y la promoción de la práctica basada en la evidencia.
Las enfermeras de práctica clínica NP tienen un mayor alcance de la práctica que por lo general incluye la evaluación avanzada de la salud, la enfermedad y la prevención de lesiones y el manejo terapéutico y tienden a utilizar más de su tiempo en proporcionar atención directa al paciente.
Distribución y uso de los roles de enfermería con práctica avanzada en el mundo
El alcance de los roles de EPA en el mundo no es conocido.
La introducción de las funciones de la EPA se encuentra en diferentes etapas de desarrollo entre los países y los mecanismos para la regulación y la identificacón de las enfermeras con ese papel son inconsistentes, hacen que sea difícil controlar y realizar un seguimiento de los patrones de práctica.
De acuerdo con el CIE, 70 países tienen o están interesados en la introducción de las funciones de la EPA.
Una encuesta internacional ha documentado los diferentes papeles de la EPA en al menos 38 países.
Los roles de la EPA más reconocidos se encuentran en los países de altos ingresos, como Estados Unidos, Canadá, Reino Unido y Australia.
En la última década ha habido una mayor expansión de los roles de la EPA, especialmente en los países de ingresos altos de Europa, África, Asia y el Oriente Medio.
Hay pocos informes de desarrollo del rol de la EPA en los países de bajos y medianos ingresos.
La mejora de los resultados de salud y aumentar el acceso a servicios de salud en las comunidades rurales y remotas y para las poblaciones vulnerables por ejemplo, personas sin hogar, salud mental, adicción a las drogas en las comunidades urbanas han sido las fuerzas conductoras iniciales para la introducción de las NP en centros de atención primaria de salud.
Inicialmente, las CNS fueron introducidas para mantener el ritmo con los avances en el tratamiento y la tecnología y la mayor complejidad de los cuidados de enfermería para poblaciones especializadas en entornos de atención aguda.
Más recientemente, las CNS y NP también están siendo desplegadas en el varios países para una amplia gama de comunidades, atención a largo plazo y entornos de atención aguda como catalizadores para mejorar los resultados de salud y calidad de la atención e innovación para ofrecer modelos más sostenibles de atención de la salud.
Los problemas actuales que impulsan nuevos modelos de prestación de cuidados y la introducción de las funciones de la EPA incluyen el envejecimiento de la población y la atención de las personas mayores, las necesidades de una mayor promoción de la salud y prevención de enfermedades crónicas crónicas, la gestión y reforma de la atención primaria, la escasez del personal sanitario y el aumento de los costos de cuidado de la salud.
Los roles de la EPA están en una fase temprana del desarrollo en América Latina y el Caribe.
Hay pocos programas de educación de la EPA establecidos y todavía no existen mecanismos de regulación para los roles de la EPA, pero se están desarrollando en algunos países.
De estos países, Jamaica es posiblemente el país con más experiencia en relación con la práctica avanzada con la introducción de los programas de NP de familia, educación de pediatría y salud mental/psiquiátricos en 1977 y 1978.
Los factores que favorecieron la introducción de la función de la NP fueron la agenda política del gobierno para la reforma de la atención primaria de salud y el reconocimiento del conjunto de habilidades complementarias curativas y de promoción de la salud de las NP, así como la escasez de médicos en las zonas rurales y las comunidades con escasos servicios.
Actualmente en Jamaica, la Universidad de West Indies ofrece cursos de CNS, NP de familia y los programas de NP en salud mental / psiquiátricos a nivel de Maestría.
Los informes publicados sobre el papel de la EPA en otros países de América Latina o el Caribe son limitados, especialmente relacionados con la atención primaria de salud.
En Brasil, se ha establecido un perfil CNS en oncología pediátrica.
En Chile, la Universidad de los Andes tiene un programa avanzado de CNS para la práctica de enfermería en cuidados críticos de adultos http://postgrados.uandes.cl/mpae/.
En este momento, los países latinoamericanos con mayor preparación para introducir las funciones de la EPA para la atención primaria de salud son Brasil, Chile, Colombia y México.
Enfermeras líderes de estos países recientemente se reunieron con sus homólogas de Canadá y los Estados Unidos para determinar estrategias para el desarrollo de competencias y programas de estudio de la EPA.
La maestría se recomienda como la base para la educación de la EPA.
Los cuatro países tienen programas de educación de postgrado en enfermería existentes a partir de los cuales los programas de educación de la EPA pueden ser construidos.
Brasil en particular, está bien posicionado para establecer programas de educación de la EPA ya que tiene 51 maestrías y 36 programas de doctorado en Enfermería.
Brasil también distingue dos corrientes de educación de maestría; académica y profesional.
Los programas académicos están diseñados para producir investigadores y profesores en enfermería, mientras que los programas profesionales están diseñados para desarrollar capacidades de enfermeras que trabajan en diversas funciones de nivel superior en el sistema de salud.
Existen al menos 15 programas de Maestría Profesional en Brasil.
Su enfoque en el desarrollo de habilidades y conocimiento aplicado puede hacer que estos programas sean susceptibles de adaptación a los programas de educación de la EPA.
En Chile y México, las asociaciones con los programas de educación NP en universidades de los Estados Unidos han estimulado el desarrollo de programas de educación de EPA.
En Colombia, las actividades de conjuntas de participación de los interesados entre el Ministerio de Salud y los líderes de enfermería y de políticas académicas están preparando el escenario para el desarrollo de programas de educación de la EPA.
Las barreras para la introducción de las funciones de la EPA en América Latina y el Caribe son similares a las reportadas en la literatura internacional, incluyendo la claridad en la definición del rol, la legislación, la reglamentación, los programas de educación y los recursos financieros, y la resistencia de los médicos.
En relación con la claridad de los roles, los líderes de enfermería de América Latina y el Caribe identifican una falta general de conocimiento y comprensión de las funciones de la EPA dentro de la profesión de enfermería y entre los tomadores de decisiones de servicios de salud dentro de los gobiernos.
A nivel político y de formulación de políticas, un desafío común a todos los países son las barreras legislativas que existen para definir, legitimar y facilitar la regulación de la practica extendida de las enfermeras.
Hay también una necesidad de fortalecer la educación de enfermería en América Latina, para mejorar el acceso a programas estandarizados y de alta calidad, incluyendo los de EPA.
Hay escasez de docentes y pocos docentes tienen las habilidades específicas para desarrollar y enseñar en programas de EPA enfocados en la clínica.
Un aspecto único de la región de América Latina y el Caribe es la existencia de países de bajos, medio-bajo, medio-alto y altos ingresos, lo que resulta en diferentes necesidades de atención de salud y capacidades económicas para apoyar la educación de EPA y los roles que ocuparán en la práctica.
Serán necesarias estrategias diversas para introducir funciones de la EPA y planes de estudios que se ocupen de los contextos culturales, geográficos, socioeconómicos y políticos heterogéneos de los países miembros.
Otros retos para la introducción de las funciones de la EPA para la atención primaria de salud en la mayoría de países de América Latina es una escasez general de enfermeras y una alta proporción de enfermeras con formación técnica por ejemplo, asistentes o auxiliares en comparación con las profesionales de enfermería en la fuerza de trabajo que pueden ser la fuente para un mayor desarrollo.
También hay un enfoque limitado en la comunidad o en atención primaria de salud en los programas de formación de enfermería y falta de reconocimiento de las enfermeras de atención primaria de salud como un área de especialización o una carrera deseada.
La falta de puestos de trabajo existentes en el mercado para las prácticas avanzadas de enfermería también puede ser un obstáculo para la inscripción en los programas de educación de la EPA y resultar en subempleo y frustración de los graduados del programa.
Aunque la mayoría de los países tienen una escasez general de profesionales de atención de salud, tienen un mayor número de médicos en comparación con enfermeras en la fuerza de trabajo.
Las resistencias de los médicos y la medicalización de la asistencia sanitaria, en la que se infravaloran las enfermeras, son barreras percibidas para la introducción de las funciones de la EPA en América Latina y otros países.
Alineamiento de los roles de la enfermería con práctica avanzada con la agenda global para ampliar la cobertura universal de salud y el acceso a la salud
La cobertura universal de salud depende de la financiación adecuada, que es difícil de lograr en todos los países, pero especialmente aquellos con ingresos bajos y medios, debido al aumento de los costos de salud.
En América Latina y el Caribe, la insuficiente financiación de la cobertura universal de salud en algunos países ha contribuido a una mezcla de planes públicos y privados de seguros, altos gastos de bolsillo y el acceso no equitativo a la atención oportuna y de alta calidad para los desempleados, pobres y poblaciones vulnerables.
Mejorar la financiación para proporcionar una cobertura integral de salud universal es un tema importante para la región, donde más del 25%, 130 millones de personas viven en condiciones de pobreza crónica.
Una estrategia consiste en compensar los costos de financiación de la cobertura de atención sanitaria universal mediante la obtención de eficiencia en la atención sanitaria.
La OMS ha proporcionado diez recomendaciones para la reducción del 40% del gasto en salud que se desperdicia a través de ineficiencia.
Al menos cinco de estas diez recomendaciones podrían resolverse mediante la introducción de las funciones de la EPA, no sólo en la atención primaria de salud, sino en todo el sistema de salud donde existen necesidades y eficiencias.
Estas cinco recomendaciones se relacionan con 1. el uso excesivo de los servicios de salud, 2. la combinación de personal inapropiado y costoso y trabajadores desmotivados, 3. la duración de la estancia hospitalaria inadecuada, 4. errores y la calidad sub óptima de la atención y 5. combinación ineficiente o nivel ineficiente de intervenciones de atención de la salud.
Varias revisiones sistemáticas han demostrado que los CNS y NP son profesionales de atención de salud seguros y eficaces.
En relación con el uso de servicios de atención de salud, los CNS y NP pueden reducir gastos a través de: estadía hospitalaria más corta y reingresos hospitalarios reducidos para los ancianos y los pacientes en transición del hospital al hogar; un menor número de exámenes y reducción de consultas clínicas y visitas al servicio de urgencias para pacientes con cáncer; y menor costo de consulta para los pacientes en atención primaria.
En relación a la mejor combinación de tipos de personal, como sustitutos de otros profesionales por lo general médicos para hacer frente a la escasez de personal, los CNS y NP logran resultados de salud iguales o mejores y buena satisfacción para la atención de pacientes tanto hospitalizados como ambulatorios y para cuidados de transición.
Estas mismas revisiones sistemáticas también demuestran los beneficios de la adición complementaria de las funciones de las CNS y NP a los equipos de atención de salud para mejorar los resultados de salud de los pacientes, la satisfacción con la atención y la calidad de la atención.
En los estudios de modelos basados en equipos de atención primaria de salud, la adición de un NP aumenta el acceso a los servicios de promoción de la salud y de prevención para satisfacer las necesidades de la comunidad y mejora la calidad de la atención para el manejo de enfermedades crónicas.
Otros estudios indican que la introducción de las CNS apoya el desarrollo de una fuerza de trabajo motivada promoviendo la satisfacción del personal y facilitar el reclutamiento y la retención de las enfermeras de alta calidad.
También reducen los errores y la atención sub óptima mediante la promoción de la seguridad del paciente y la prevención de complicaciones y disminuyen el uso de intervenciones de atención de salud ineficientes o ineficaces mediante la promoción de implementación temprana de las mejores prácticas por profesionales y pacientes.
En comparación con la atención habitual, las CNS y NP también mejoran el acceso a la salud mediante la consecución de mejores resultados de salud para una amplia gama de poblaciones de pacientes en entornos de práctica variados.
Los adultos mayores que reciben atención de la EPA en la atención ambulatoria para la demencia o insuficiencia cardíaca crónica o aquellos en los centros de atención a largo plazo han reducido las tasas de mortalidad y los resultados de salud relacionados con la depresión, comportamiento agresivo, incontinencia y úlceras por presión.
En la atención primaria y en los centros de atención ambulatoria, la atención con NP para pacientes con enfermedades crónicas, como enfermedades del corazón, hipertensión y diabetes, resulta en mejores indicadores de control de enfermedades tales como la presión arterial, los niveles de colesterol en suero reducidos, y la reducción de la hemoglobina glicosilada.
La atención ambulatoria con CNS se asocia con una mejor salud mental para pacientes con problemas psiquiátricos, un mejor control de la enfermedad y calidad de vida de los pacientes con insuficiencia cardiaca y reduce los síntomas de actividad de la enfermedad en los pacientes con artritis.
Los cuidados de transición con CNS también permiten el alta hospitalaria precoz de las poblaciones de alto riesgo cáncer, embarazo, adultos mayores, insuficiencia cardíaca, neonatos, mientras que al mismo tiempo alcanzan resultados sanitarios equivalentes o mejores.
Ejemplos de mejora de los resultados incluyen aumento de la supervivencia en los pacientes con cáncer avanzado o insuficiencia cardíaca y la mejora de las tasas de inmunización para los bebés de muy bajo peso.
Hallazgos similares, de resultados de salud iguales o mejores para el cuidado de transición con NP en comparación con la atención habitual, se han demostrado en pacientes sometidos a cirugía ginecológica y aquellos con condiciones complejas, asma o infarto de miocardio.
A través de estos estudios, se cree que algunos aspectos de la atención con CNS y NP que contribuyen a mejorar los resultados de salud, incluyen la prestación de la atención centrada en el paciente, la educación del paciente y el coaching, la mejora de la continuidad y la coordinación de la atención y la colaboración con otros profesionales de la salud.
Mejora el auto-cuidado del paciente y la adopción de conductas de estilo de vida saludables como consecuencia de la acción de CNS y NP, lo que puede conducir a una mejor salud.
Implicaciones para la implementación de las funciones de enfermería con práctica avanzada en los países de América Latina y el Caribe
Si el proceso es bien realizado, la introducción de las funciones de la EPA en América Latina y el Caribe podría servir de guía para la introducción de estas funciones en otros países de bajos y medianos ingresos donde existen pocas de esas funciones.
Para lograr un impacto óptimo para mejorar la cobertura universal de salud y el acceso a la salud, se requiere un enfoque sistemático para la introducción de las funciones de la EPA para determinar los tipos de poblaciones de pacientes y comunidades con necesidades insatisfechas de servicios de salud, donde se pueden conseguir los mayores beneficios en los resultados de salud, la eficiencia de la asistencia sanitaria y la mejora de la salud.
Tal enfoque es ofrecido por el Marco PEPPA que describe un proceso participativo, basado en evidencias y centrado en los pacientes, para el diseño, implementación y evaluación de las funciones de la EPA.
PEPPA se ha implementado en al menos 16 países para una amplia gama de poblaciones de pacientes en diversos contextos y es reconocida como la mejor práctica para la introducción de la EPA y otras funciones avanzadas de profesionales de salud.
Un punto fuerte de este marco es la participación temprana y continua de los representantes de los actores interesados, incluyendo pacientes, médicos y otros profesionales de la salud, reguladores, educadores, administradores de salud y responsables de las políticas del gobierno.
A través de estrategias de participación de los interesados y evaluación de las necesidades, pueden establecerse los roles de la EPA, de acuerdo a las necesidades y objetivos del sistema de salud de salud y población prioritaria.
El enfoque también aplica principios para la planificación eficaz de los recursos humanos de salud para determinar el tipo de papel a cumplir por la EPA, como complementar y combinar en forma óptima con otros profesionales de atención de salud, y cómo este rol va a interactuar con otros miembros del equipo de atención de la salud para lograr los objetivos identificados y los resultados relacionados.
Debido a la diversidad de los sistemas de salud, los mecanismos de financiación, recursos humanos, y necesidades de salud de la población, será importante para cada país en la región de América Latina y el Caribe, llevar a cabo su propio proceso sistemático para priorizar y definir el papel o papeles de la EPA a ser introducidos.
Dada la escasez general de enfermería y otros profesionales de atención primaria de salud en la mayoría de los países, será importante tener en cuenta la introducción de las funciones de la EPA en el contexto de la creación de una fuerza de trabajo de atención primaria.
La introducción de las funciones de la EPA se puede aprovechar para mejorar los resultados de la fuerza de trabajo mediante la promoción de la atención primaria de la salud como una carrera reconocida y deseable para las enfermeras.
Por ejemplo, el establecimiento de una carrera con competencias desde el nivel de principiante hasta aquellas de capacidades avanzadas de enfermería puede ser utilizada para crear puestos de roles claramente definidos y rangos salariales; proporcionar la base para la certificación y acreditación; dar forma a programas de grado, postgrado y de educación continua; guiar revisiones de carreras y evaluaciones de desempeño; y crear un número suficiente de enfermeras para la formación docente.
Además, la selección y el diseño de los roles de la EPA deben incluir competencias y expectativas pertinentes para apoyar el desarrollo de las enfermeras de atención primaria de la salud en contacto con el paciente.
Los ejemplos incluyen las responsabilidades del rol de la EPA para educar a las enfermeras para desarrollar sus prácticas, y habilidades de liderazgo clínicas basadas en la evidencia; orientación y tutoría para construir su confianza; actuar como docentes clínicas y preceptores para los estudiantes de grado y posgrado; proporcionar asesoramiento y apoyo para manejar situaciones complejas de atención al paciente; y facilitar el uso de la tecnología para la educación y la atención del parto.
También se requiere el liderazgo de la EPA para abogar por políticas de apoyo a la práctica de enfermería en los nuevos modelos de prestación de servicios que proporcionan un mejor equilibrio entre la promoción de la salud y la prevención y la atención centrada en la enfermedad.
El liderazgo de la EPA también se puede utilizar para apoyar ambientes de trabajo saludables para las enfermeras y otros profesionales de la salud.
Las estrategias de liderazgo pueden incluir la gestión y el desarrollo de equipos interprofesionales, promoviendo el trabajo en equipo interprofesional efectivo, y apoyar el desarrollo de profesionales de la salud y trabajadores comunitarios de salud.
El Enfoque PEPPA también integra pasos de planificación para identificar los posibles obstáculos y facilitadores para optimizar la implementación efectiva del rol de la EPA en relación con los grupos de interés y la educación de la EPA, el reclutamiento y la retención, y las políticas de salud, incluida la legislación y regulación.
Importantes facilitadores son la conciencia pública sobre el papel y el fuerte liderazgo de la enfermería a través de múltiples sectores del sistema de atención médica para abogar por cambios en los sistemas de salud para apoyar la implementación del papel de la EPA.
Se requerirá de liderazgo intersectorial y de enfermería y alianzas para obtener financiación específica para esta función y otras estructuras de apoyo que se alinean con las prioridades de la salud.
Es también esencial abordar las preocupaciones del médico sobre la EPA y su impacto en sus ingresos y responsabilidad y claridad de este rol para apoyar la colaboración intra e interprofesional de las enfermeras, médicos y otros profesionales.
Como se señaló anteriormente, hay muchas revisiones sistemáticas de la literatura internacional, principalmente de los países de ingresos altos, que confirman que los CNS y NP son profesionales de atención de salud seguros y eficaces.
En el contexto de la introducción del papel de la EPA en América Latina y el Caribe, se requerirá investigación y uso de otros métodos de evaluación para garantizar la sostenibilidad, el uso eficaz y la aplicación óptima y a largo plazo de estos roles.
Un reto importante en algunos países de América Latina es la falta de buenas bases de datos acerca de la fuerza de trabajo y el sistema de atención de salud para dar base a la introducción y el diseño de los papeles de la EPA y apyo para las evaluaciones posteriores.
Para hacer frente a las necesidades de toma de decisiones de los países y tener una mejor y más contextualizada base de datos relevantes, el marco PEPPA ha sido ampliado para proporcionar una guía detallada para la evaluación del papel de la EPA.
Este marco ampliado proporciona ejemplos de preguntas y métodos de evaluación para generar datos de los países, que son pertinentes para apoyar el rediseño de la asistencia sanitaria incluyendo la introducción de las funciones de la EPA, para evaluar la eficacia de las estrategias de implementación de estas funciones, y para determinar su impacto.
El uso de éste ayudará a los países de América Latina y el Caribe a trazar un plan de evaluación detallada del papel de la EPA con prioridades identificadas, líneas de tiempo, métodos y recursos.
Conclusiones
Hay un cuerpo sustancial de evidencia internacional sobre el impacto positivo de los roles de la EPA para mejorar los resultados de salud del paciente, la calidad de la atención y la eficiencia del sistema de salud.
La implementación de estas funciones pueden enfrentar las necesidades de cada país para mejorar la cobertura de salud universal y el acceso universal a la salud en América Latina y el Caribe.
Varios países latinoamericanos de ingreso medios y altos que ya poseen acceso a la educación de posgrado de enfermería, están posicionados para introducir estos roles.
Otros elementos importantes para apoyar la introducción papel de la EPA en estos países incluyen la alineación de los resultados de la EPA con las políticas de salud para la reforma de la atención primaria y el desarrollo de una coalición de líderes de enfermería que incluya a los servicios de salud, académicos y sectores de la política de salud, tanto dentro como fuera de los países latinoamericanos.
Se requerirá una mayor expansión con la participación de otros líderes intersectoriales para impulsar la agenda de la EPA hacia el futuro.
Introducción
La educación del paciente en el postoperatorio es fundamental para proveer conocimiento adecuado al individuo para el autocuidado en el ambiente domiciliario, y así reducir la ocurrencia de complicaciones tras el alta y mejorar su recuperación y calidad de vida .
Las intervenciones educativas relacionadas a la preparación del individuo para el alta hospitalario deben tener como prioridades: aumento del conocimiento del individuo sobre el autocuidado y promoción de cambio de comportamiento para estímulo al autocuidado .
El diagnóstico de cáncer de próstata puede resultar en angustia y estrés al paciente, principalmente relacionado a la incertidumbre respecto al tratamiento y a la recuperación .
La prostatectomía radical es el procedimiento más utilizado entre los diferentes tratamientos para este tipo de cáncer, pero puede causar cambios en la calidad de vida, ya que el paciente puede sufrir de incontinencia urinaria e impotencia sexual, entre otros síntomas, derivadas del procedimiento quirúrgico .
Educación y asesoramiento son elementos regulares e indispensables en la prestación del cuidado a hombres sometidos a este tipo de cirugía, tanto en el pre como en el postoperatorio.
Estos elementos deben ser dirigidos al fornecimiento de las mejores informaciones referentes a la preparación de los pacientes para los cuidados relacionados a la herida operatoria y al manoseo de la sonda vesical de demora en domicilio, y también al enfrentamiento de los efectos colaterales físicos, tales como incontinencia urinaria y disfunción eréctil, y el consecuente sufrimiento psicológico que estos efectos traen a los hombres y sus esposas .
Como resultado de la disminución de la permanencia hospitalaria, hay pocas oportunidades para orientación de los pacientes y respuestas a sus preocupaciones .
Además, grande parte de las complicaciones ocurre en el domicilio .
Así, el acompañamiento tras el alta hospitalario es esencial para que el paciente y su familia estén preparados para el autocuidado y para cambios en el estilo de vida.
Otro beneficio es la creación de vínculo entre el equipo de salud y los pacientes, lo que puede propiciar mayor confianza en los profesionales y sentimiento de seguridad antes preocupaciones y dudas .
Información escrita, rol de elementos de enseñanza aplicados en el hospital para garantizar la consistencia de la educación al paciente, involucramiento de la pareja en sesiones de enseñanza y el acompañamiento por teléfono tras su salida del hospital han sido identificados como estrategias importantes para el desarrollo de programas educativos , incluso para alta .
Intervenciones relacionadas a la educación en el postoperatorio de prostatectomía radical, incluso el acompañamiento por teléfono, pueden potencializar la recuperación física del individuo, el bienestar emocional y la adhesión al autocuidado tras el alta hospitalario ya que, consciente de lo que irá enfrentar y como hacer para minimizar los efectos, el paciente se sentirá más seguro .
La estrategia de acompañamiento y enseñanza practicada por profesionales de salud vía teléfono fornece un apoyo valioso a los pacientes y permite reforzar las orientaciones para alta, manejo de síntomas, troca de informaciones, identificación previa de señales de complicaciones, además de la clarificación de dudas y preocupaciones.
El principal objetivo de este tipo de intervención es aumentar la adhesión a los cuidados post-alta y facilitar la transición entre el hospital y el regreso para casa.
Eso disminuye el estrés y aumenta el conocimiento de los pacientes para lidiar con los síntomas, lo que resulta en un aumenta de la confianza en la relación paciente-profesional y de calidad del servicio tras el alta hospitalario .
El método de acompañamiento por teléfono ha sido usado principalmente como una forma de seguimiento de aquellos pacientes sometidos a procedimientos quirúrgicos, no caracterizados como pacientes de gran riesgo, permitiéndoles llevar una vida tan normal como posible y lejos del ambiente hospitalario.
Es una estrategia de cuidado considerada mejor para el servicio, porque reduce la carga de trabajo en el sistema convencional de acompañamiento en ambulatorio, permitiendo que los profesionales se concentren en el cuidado a pacientes que realmente necesitan de atención hospitalaria , lo que consecuentemente también reduce los gastos con posibles readmisiones .
Hay una variedad de aspectos que abarcan el seguimiento por teléfono, por ejemplo la frecuencia, la duración y el momento del alta en que inicia la llamada, el profesional que la efectúa, el objetivo de los contactos telefónicos, el formato y el contenido tratado .
Ante esas consideraciones, se consideró pertinente evaluar y sintetizar las mejores evidencias científicas sobre el acompañamiento telefónico de pacientes post prostatectomía radical y obtener informaciones sobre como las llamadas telefónicas son efectuadas y los efectos clínicos y psicológicos para los individuos que recibieron esa intervención.
Métodos
Se trata de una revisión sistemática de la literatura que busca reunir todas las evidencias disponibles, según los criterios de elegibilidad pre-especificados, para responder a una pregunta de investigación específica.
Utiliza método sistemático, proporcionando resultados más confiables a partir del cual es posible extraer conclusiones y tomar decisiones .
Con base en el método para revisión de la Cochrane, las etapas seguidas en esta revisión sistemática fueron: definición de la pregunta de investigación y de los criterios de inclusión, búsqueda y selección de los estudios, recolecta de datos, evaluación de la calidad metodológica de los estudios incluidos, análisis de los datos, identificación de vieses, resumo y presentación de los resultados en tablas, interpretación de los resultados y presentación de las conclusiones .
Así, la pregunta orientadora para alcanzar el objetivo propuesto fue: "¿Cuáles los efectos del uso del teléfono en el seguimiento de pacientes tras prostatectomía?".
Los criterios de inclusión de los artículos fueron: ensayos clínicos incluyendo estudios no controlados, estudios controlados y ensayos clínicos aleatorizados y controlados , publicados en inglés, portugués o español, desarrollados con pacientes sometidos a prostatectomía radical y que utilizaron la llamada telefónica como la intervención para acompañamiento post-alta.
No fue limitado el tiempo de publicación en la búsqueda porque se trata de un diseño de estudio específico, aumentando así su fuerza de evidencia científica.
Fueron utilizados los descriptores controlados del vocabulario MeSH del U.S. National Library of Medicine NLM "prostatectomy", "telenursing", "telephone" y "hotlines".
Fue adoptado el operador booleano AND para combinaciones restrictivas del descriptor "prostatectomy" con los demás.
A partir de las referencias de los artículos seleccionados, fue efectuada la búsqueda manual de artículos que no fueron encontrados en las bases de datos.
Mediante los descriptores citados arriba, fueron encontrados 368 artículos.
Sin embargo, entre estos, 363 fueron excluidos: tema diferente 179; duplicidad 143; teléfono para recolecta de datos 30; diseño de estudio diferente - cuatro descriptivos, dos cualitativos y una revisión narrativa 7; editorial 1; protocolo de investigación 1; idioma - japonés 1; acompañamiento telefónico en hombres con cáncer de próstata sin especificar tratamiento 1.
Se subraya que, a partir de la estrategia de búsqueda de estudios por las referencias de los artículos seleccionados, no fue encontrado ningún ensayo clínico.
La Tabla 1describe los motivos de la exclusión de los artículos y sus respectivas bases de datos.
Para extraer los datos, fue utilizado un instrumento basado en el Manual Cochrane de Revisiones Sistemáticas de Intervenciones, que identifica los siguientes datos: título, revista, banco de datos, año de publicación, local de recolecta de datos, objetivo, detalles metodológicos, intervenciones, medidas de desfecho y análisis estadístico, resultados, implicaciones para la práctica, nivel de evidencia y score de Jadad .
El score de Jadad evalúa la calidad metodológica del estudio .
Un punto es concedido para cada respuesta positiva caso el estudio sea descrito como aleatorizado, si es doble ciego y si hay descripción de las exclusiones y pérdidas de la muestra estudiada.
Adicionalmente, atribuye otro punto para cada elemento caso la aleatorización y el cegado sean adecuados.
Sin embargo, si considerados inadecuados, es retirado un punto de cada elemento.
El total puede variar entre cero y cinco.
Notas mayores o iguales a tres revelan estudios con calidad metodológica adecuada.
De los cinco artículos seleccionados, uno fue encontrado en la base de datos PubMed ; uno en CINAHL ; y tres en la Web of Knowledge .
Los periódicos en que los estudios fueron publicados son: Urologic Nursing ; Urology ; Cancer ; y International Journal of Urological Nursing .
La Figura 1 describe detalladamente todos los estudios respecto al objetivo, muestra, datos sobre la intervención por teléfono, resultados e implicaciones.
En la evaluación de los estudios mediante la escala de Jadad, tres alcanzaron la nota tres, ya que eran aleatorizados, describían de manera satisfactoria el proceso de aleatorización y relataban las pérdidas en la muestra; dos alcanzaron la nota dos, ya que no describían la forma de aleatorización.
Se destaca que ninguno de los cinco estudios era doble ciego.
Dos artículos testaron, mediante el acompañamiento telefónico, intervenciones dirigidas al apoyo psicológico.
Uno testó la gestión de la incertidumbre debida a la falta de conocimiento y preocupaciones, ofrecida directamente al paciente y ampliada a un familiar , y otro un entrenamiento de habilidades para enfrentamiento de los efectos adversos del tratamiento .
Los demás estudios testaron intervenciones dirigidas a los efectos físicos del tratamiento, tales como el entrenamiento muscular del suelo pélvico para incontinencia urinaria y refuerzo de las informaciones fornecidas cuando del alta para gestión del cuidado en domicilio .
Contenido de las llamadas
En dos estudios , el contenido de las llamadas fueron informaciones sobre cáncer de próstata, los síntomas advenidos del tratamiento, métodos para administrarlos y la enseñanza de habilidades para mejorar la comunicación.
Uno de ellos también enseñó técnicas de relajamiento y formuló un plan para enfrentamiento de la enfermedad y tratamiento.
Otros contenidos tratados fueron el entrenamiento muscular del suelo pélvico asociado con informaciones sobre manoseo del catéter urinario, prevención de infección urinaria, medicación, disfunción eréctil, recuperación emocional y asesoramiento .
Algunos autores describieron la utilización de un protocolo para el acompañamiento telefónico, con preguntas sobre la gestión del cuidado en domicilio y sobre dudas o preocupaciones .
Profesionales responsables y duración de las llamadas
Las llamadas telefónicas dirigidas a los efectos físicos fueron efectuadas por enfermeras urológicas .
En dos estudios, fue efectuada una llamada, tres a cinco días después del alta, con duración entre 10 y 15 minutos ; otro estudio inició las llamadas cuatro semanas después de la cirugía, con duración media de 15 minutos y frecuencia semanal durante los tres meses iniciales y posteriormente mensuales, durante un año, totalizando 21 llamadas .
Las intervenciones por teléfono relacionadas a factores psicológicos, por otro lado, fueron efectuadas por enfermeras que recibieron capacitación y por psicólogos , con frecuencia semanal, totalizando seis a ocho llamadas.
La duración de las llamadas fue citada solamente en uno de los estudios , en que psicólogos efectuaban la intervención en una hora.
Se destaca que los autores de ambos estudios no citaron el período inicial de la intervenciones.
Los resultados mensurados fueron incontinencia urinaria ; calidad de vida ; preocupaciones/incertidumbres ; control de los efectos adversos del tratamiento ; auto eficacia ; gestión del cuidado en domicilio ; uso de recursos médicos en el período postoperatorio ; satisfacción ; seguridad respecto a los cuidados a ser realizados en domicilio y rehabilitación con relación al manoseo del catéter urinario, tratamiento de heridas, dolor, función intestinal y actividades de vida diaria .
Para evaluar la incontinencia urinaria fue utilizado 24 Hour Pad y el Incontinence Impact Questionnaire IIQ-7 .
Los resultados no fueron significativos entre los grupos, pero se detectó que el período de mayor incontinencia son los cuatro meses iniciales.
Para evaluar la incertidumbre/preocupaciones, se utilizó las escalas Mishel Uncertainty in Illness Scale y Self-Control Scale con sus sub-escalas "reformulación cognitiva" y "resolución de problemas" asociadas a una entrevista semiestructurada , además de auto relato .
La incertidumbre declinó significativamente P=0,01, con diferencias entre los grupos para reformulación cognitiva P=0,005 y resolución de problemas P=0,009, principalmente en los cuatro meses iniciales P=0,05 .
Las preocupaciones relatadas fueron los efectos colaterales del tratamiento, como incontinencia y problemas de erección ; además de espasmos en la vejiga, hinchazón escrotal, dolor, constipación, nivel de actividad física y la comunicación con el profesional Figura 1.
La calidad de vida fue evaluada mediante el International Prostate Symptom Score - IPSS , Expanded Prostate Cancer Index Composite - EPIC con sus dominios sobre la función urinaria, función intestinal, función hormonal, entre otros y el Physical Function and Mental Health Scales of the Short Form-36 Health Survey - SF-36 .
No fueron encontradas diferencias significativas entre los grupos en los estudios analizados, pero se constató que, después de un año, la incontinencia urinaria no más interfería en la calidad de vida P=0,001 , y que la función intestinal demostró efecto significativa, ante la disminución en el incómodo consecuente al tratamiento P=0,042 .
Mediante el instrumento Symptom Distress Scale, se evaluó el control de los efectos adversos del tratamiento .
De acuerdo con los elementos específicos sobre cáncer de próstata, hombres del grupo de intervención demostraron un mejor control del flujo urinario P=0,03, principalmente durante los primeros cuatro meses del estudio P=0,01 Figura 1.
El uso de recursos médicos durante el periodo postoperatorio fue verificado a partir del auto-relato.
Sesenta por ciento de los hombres del grupo control utilizaron recursos no planeados, tales como visitas al médico, contra 47% del grupo intervención, siendo que, entre estos, cuatro 28,5% utilizaron los recursos antes de recibir la intervención.
Respecto a la rehabilitación , reducciones fueron clínicamente relevantes en los dominios control del dolor 23%, manoseo del catéter urinario 18% y tratamiento de heridas 13%.
Discusión
El tratamiento para el cáncer y sus efectos adversos implican en incertidumbres y sufrimiento psicológico a los individuos.
Intervenciones con objeto de reducir esos efectos son válidas para mejorar la calidad de vida del paciente.
Una investigación desarrollada en Estados Unidos con pacientes sometidos a trasplante de células madre verificó la efectividad de una terapia cognitivo-comportamental vía teléfono ofrecida por psicólogos y alcanzó como resultado la reducción en el estrés post-traumático generado por el procedimiento y su consecuente angustia y depresión .
Mejoras significativas también fueron observadas en un estudio de la muestra donde fue posible reducir la incertidumbre y consecuentemente la angustia generada por la prostatectomía radical P= 0,01 .
Respecto a las complicaciones físicas, la incontinencia urinaria es la que ocurre con mayor frecuencia y afecta la autoestima del paciente, favoreciendo la ocurrencia de dermatitis e infecciones urinarias constantes .
Para corregir esta alteración existen diferentes tipos de tratamiento, clasificados en conservativos e invasivos.
La forma más común de tratamiento conservativo es el entrenamiento muscular del suelo pélvico, que consiste en contracciones repetidas y progresivas de la musculatura para refuerzo del suelo pélvico y consecuente mejora de la función vesical.
Evidencias muestran que pacientes que practican sesiones de este entrenamiento revierten ese cuadro más rápidamente, comparados a aquellos que no reciben cualquier tipo de intervención .
No hay un consenso en la literatura respecto al período inicial de entrenamiento o cuantos ejercicios o sesiones son necesarios.
Tampoco hay relatos sobre el beneficio del acompañamiento telefónico adicionalmente a esa intervención.
Uno de los estudios de la muestra utilizó el acompañamiento telefónico como adicional a un único entrenamiento de la musculatura del suelo pélvico, practicado cuatro semanas después de la prostatectomía radical y constató que esa junción se mostró tan eficaz cuanto el entrenamiento directamente con el paciente, además de generar menor carga y propiciar la resolución de sus dudas.
Un aspecto relevante indicado por uno de los estudios fue el período de mayor criticidad para la incontinencia urinaria, que fueron los cuatro meses iniciales después de la cirugía.
Este hallazgo fue reafirmado por otro artículo de la muestra, que consideró este período como el más pertinente para una intervención psicoeducativa .
La incontinencia urinaria y la disfunción sexual derivadas de la cirugía también influyen negativamente en la relación conyugal y la calidad de vida de la pareja, con el desarrollo de sufrimiento psíquico, fatiga y cambios en la vida social y sexual, siendo necesarias intervenciones que minimicen esos efectos .
Con este propósito, un estudio de la muestra testó habilidades de enfrentamiento relacionados a la enfermedad en pacientes y sus esposas , constatando que, incluso sin identificar diferencias significativas entre los grupos, mejoraron la depresión y fatiga de las mujeres que recibieron la intervención, aumentando el vigor de la pareja.
Investigadores americanos corroboran este hallazgo después de verificar que una intervención practicada por enfermeras a través de visitas y contacto telefónico, utilizando un protocolo estandarizado, obtuvo una modesta mejora en la función sexual y en la relación conyugal del casal, aunque los resultados no fueron estadísticamente significativos .
Otra cuestión importante tratada en los estudios de la muestra es la relación entre el acompañamiento telefónico y la disminución de la búsqueda por recursos de salud .
Aunque resultados significantes no hayan sido encontrados, los pacientes del grupo intervención utilizaron menos recursos en el período postoperatorio, reduciendo el número de readmisiones y, consecuentemente, produciendo economía para el sector de salud.
Un hospital en Estados Unidos, tras experimentar el acompañamiento telefónico de sus pacientes, principalmente aquellos sometidos a cirugías cardíacas, constató una disminución en las readmisiones y un aumento en la satisfacción de sus clientes .
El refuerzo de las orientaciones fornecidas durante el alta hospitalario también es viabilizado mediante contacto telefónico, facilitando el difícil proceso de transición entre el alta y el cuidado domiciliario.
Investigadores chinos constataron la viabilidad del acompañamiento telefónico por enfermeras especialistas en el cuidado a pacientes post-estomas intestinales .
Además de reforzar las informaciones que fueron concedidas en el período del alta, este fue un momento oportuno para resolución de problemas, como la corrección del manoseo inadecuado del estoma.
Uno de los estudios de la muestra también reafirma esta viabilidad, e identificó que los pacientes prostatectomizados, aunque recibiendo informaciones orales y escritas en el alta hospitalario, se olvidan de las orientaciones y viven otras preocupaciones en el domicilio que no fueron esclarecidas durante la hospitalización .
Consideraciones finales
Tras analizar los cinco estudios de la muestra, es posible resumir el uso del teléfono como estrategia de acompañamiento post-alta con objeto de evaluar el conocimiento del paciente, discutir las preocupaciones y ofrecer ayuda para enfrentarlas, monitorear síntomas físicos y psicológicos, y también incentivar cambios comportamentales y en el estilo de vida.
Solamente el estudio que testó una intervención psicoeducativa para la gestión de la incertidumbre referente a la enfermedad y al tratamiento mostró evidencias estadísticamente significativas relacionadas al acompañamiento telefónico post-prostatectomía, con reducción significativa del nivel de la incertidumbre y de la angustia generada por esta.
Sin embargo, se pudo identificar que el uso del teléfono en el seguimiento de pacientes post-prostatectomía cuando comparados a los avances del grupo control también redujo la búsqueda por servicios de salud, ayudó en el control de los efectos adversos como la incontinencia urinaria, reforzó informaciones que fueron ofrecidas cuando del alta, sanó las dudas derivadas de la experiencia del cuidado domiciliario, redujo alteraciones psicológicas como ansiedad y depresión en los pacientes y sus esposas y enseñó habilidades para la gestión de la disfunción sexual.
La diversidad de las intervenciones practicadas y los diferentes desenlaces mensurados en los estudios de la muestra imposibilitaron el análisis estadístico de los resultados encontrados.
Tal diversidad también dificultó inferir sobre cual el mejor momento, cuantidad y frecuencia para realización de las llamadas telefónicas.
Sin embargo, se consideró importante realizar el presente estudio para determinar los efectos benéficos del acompañamiento telefónico en esta modalidad quirúrgica.
Con la reducción del período de internación, el tiempo para fornecimiento de orientaciones para el alta ha sido diminuto y, así, el acompañamiento telefónico resulta una herramienta útil para que enfermeros y demás profesionales puedan actuar en este período de transición, con el fin de proporcionar mejora de la calidad de vida en salud de los pacientes y de sus familiares.
Introducción
Las habilidades relacionales y la relación interpersonal son consideradas como el pilar del cuidado en enfermería y reconocidas como la capacidad diferenciadora de un cuidado de enfermería de excelencia.
La adquisición de estas habilidades es considerada como un proceso evolutivo, desarrollado según varios estadios: iniciado, iniciado avanzado, competente, proficiente y experto.
Es cierto que la capacidad profesional en enfermería incluye los aspectos clínicos y técnicos, pero es el aspecto relacional que la completa.
Este desarrollo de la capacidad profesional apenas será alcanzado a través de la adquisición de un cierto desarrollo de la capacidad personal.
Relativamente a la capacidad personal, no existen dudas en cuanto a su relevancia para la realización personal y profesional, ni en cuanto a la utilidad de su entrenamiento o mismo de su inclusión en programas escolares.
Podemos así afirmar, que la base de la capacidad profesional en enfermería está, en primer lugar, en las calidades personales del enfermero, en la personalidad del enfermero, que es determinante para la adquisición de formación y experiencia.
La capacidad en enfermería compuerta dos aspectos esenciales: la movilización de las habilidades personales y la movilización de los sabes y saber-hacer aplicados a los atenciones en enfermería.
Cuanto más y mejor el cuidador se conoce mejor cuidará, o sea el conocimiento de sí reconocer sus límites, reconocer sus emociones, trabajar las emociones, el respeto por el otro, la distancia relacional, la apertura de espíritu, la actitud y posicionamiento profesional, la escucha, la invención y la creatividad son habilidades indispensables a la calidad de la intervención de enfermería.
En un abordaje clínico-reflexivo de matriz ecológica la capacidad profesional es resultado de un conjunto de micro-interacciones: con el propio interacción intrapersonal, con los otros interacción interpersonal, con los sabes en la relación de interactividad interacción multidisciplinar, qué, considerándose las personas la esencia de una organización, su pleno envolvimiento permite que sus habilidades sean utilizadas en beneficio de la propia organización, pudiendo beneficiar de la implementación de programas de intervención.
Importa aun destacar que la calidad de las atenciones será fuertemente marcada por las actitudes y por los comportamientos de quien cuide y que, el desempeño profesional competente requiere un saber movilizar, integrar y transmitir los conocimientos adquiridos en el ámbito de la formación, lo que podrá ser posibilitado por el desarrollo de habilidades mediante nuevas oportunidades pedagógicas durante la formación inicial.
Concretamente en Enfermería saberlo-hacer incorpora en sí saberlo-hacer relacional, siendo las atenciones de enfermería, consideradas como la atención particular hecha disponible a la persona en situación de auxilio, son desarrollados esencialmente por la relación interpersonal, lo que exige al enfermero habilidades complejas, centradas en los principios humanistas unicidad, inclinación actualización, autonomía, evolución y de relación de auxilio aceptación, autenticidad, empatía, respeto caluroso, congruencia, escucha.
Identificar las necesidades manifestadas por los estudiantes de enfermería en el área de las habilidades relacionales.
Métodos
Estudio cualitativo con característica exploratoria-descriptiva.
Se insiere en una averiguación de dibujo y método casi-experimental, de carácter longitudinal y triangulación de los métodos cuantitativo y cualitativo, que pretende evaluar la eficacia de un programa de intervención.
La población estudiada fue la de los estudiantes del 2º año del Curso de Licenciatura en Enfermería, que realizaban la Enseñanza Teorética en el 3º Semestre en el año lectivo de 2009/2010, en una Escuela Superior de Enfermería de la Región Centro de Portugal, en un total de 166 estudiantes, distribuidos por tres turmas.
Considerando la aleatorización en la distribución de los estudiantes por turma, la muestra, también aleatoria, fue constituida por 62 estudiantes.
En la selección de la muestra fue considerado el criterio de la inexistencia de realización de Enseño Clínico.
El instrumento de recogida de datos utilizado fue la Ficha de evaluación de necesidades relacionales, de naturaleza cualitativa y de auto-relleno, constituido por cinco cuestiones abiertas y concebido con el objetivo de conocer las necesidades relacionales manifestadas por los estudiantes de enfermería en su relación interpersonal y profesional y las necesidades de formación.
Relativamente a los procedimientos éticos esta averiguación fue autorizada por la Presidencia de la Escuela, destacándose el carácter voluntario de la participación de los estudiantes, siendo firmada una declaración de consentimiento enterada.
Importa aún referir que esta averiguación logró el parecer favorable parecer nº 14-12/2010 de la Comisión de Ética de la Unidad Averiguación en Ciencias de la Salud-Enfermería UICISA-E de la Escuela Superior de Enfermería de Coimbra.
Los datos logrados fueron tratados utilizando el análisis de contenido que es un conjunto de técnicas de análisis de comunicaciones.
Destacándose que la formulación de categorías obedeció a las siguientes reglas: homogeneidad, agotamiento, exclusividad, objetividad, pertinencia.
El proceso de análisis de contenido se inició con una pre-análisis del material a través de la lectura boyante de las respuestas cuestión la cuestión, se siguió la exploración del material y su codificación con la identificación y delimitación de las unidades de registro, organizando las categorías y sub categorías, a través de un proceso inductivo.
La validez y credibilidad del análisis de contenido fueron aseguradas por un panel de peritos.
La muestra es mayoritariamente del género femenino 90,32%, con estado civil soltero en la casi totalidad 98,38% con edades comprendidas entre los 18 y 35 años, sin embargo 61 participantes tienen edades entre 18 y 22 años y apenas 1 participante tiene 35 años.
La media de edades fue de 19,55 años y el desvío padrón de 2,163.
Cuando inquiridos los 62 estudiantes sobre las habilidades que en su opinión son esenciales para la calidad de lo Cuidar en Enfermería, fueron logradas 188 unidades de enumeración que fueron organizadas en dos categorías: capacidad profesional y capacidad personal y social, siendo la primera dispuesta en sub categorías e indicadores.
En el análisis general de los resultados de la Tabla 1, constatamos que los estudiantes consideran habilidades esenciales para la calidad de las atenciones, en primer lugar las técnicas y procedimientos 18,62%, en según lugar la relación de auxilio 18,08%, en tercer lugar la capacidad personal y social 15,43% y apenas después el conocimiento científico 11,70%.
En el análisis de pormenor verificamos que la capacidad profesional fue organizada por las sub categorías Saber, Saber hacer y Saber hacer relacional.
Que relativamente al Saber, donde se incluye el conocimiento científico y la ética, constatamos que 11,7% de las unidades de enumeración son referentes al conocimiento científico y 5,85% a los aspectos éticos.
Saberlo hacer se refiere en un 18,62% a técnicas y procedimientos y en un 6,38% a la satisfacción de las necesidades de la persona.
Ya el Saber hacer relacional se refiere esencialmente a la relación de ayuda en un 18,08%, a los principios humanistas en un 11,17% y a la comunicación en un 9,04% Tabla 1.
En cuanto a la capacidad personal y social donde se incluyen aspectos que respetan a la asertividad, autoestima, capacidad de adaptación, entre otros, ésta representa 15,43% dan total de las unidades de enumeración.
La Tabla 2 muestra los resultados del análisis de 318 unidades de enumeración manifestadas por los estudiantes, siendo su opinión que son características personales facilitadoras de la capacidad de un enfermero, especialmente la capacidad comunicacional 12,89%, seguida de la simpatía 8,81%, de la tolerancia 6,92%, del profesionalismo 6,60% y de la auto-estima/autoconfianza 5,66%.
Los estudiantes fueron también cuestionados sobre cuales las habilidades profesionales que el Curso les venía a habilitar, fueron encontradas 220 unidades, organizadas en dos categorías capacidad profesional y capacidad personal y social según se presenta en la Tabla 3.
Los resultados revelan, en un análisis global, que es su opinión que el Curso les debía habilitar para la ejecución de técnicas y procedimientos 21,36%, debía proporcionar el desarrollo de la capacidad personal y social 16,82%, debía habilitar para la ejecución de la relación de auxilio 15,91%, desarrollar las habilidades comunicacionales 15,00% y la adquisición de conocimiento científico 12,27%.
Importa destacar que estos resultados relativos a la opinión sobre las habilidades profesionales a que el Curso les venía a habilitar, se muestran relacionados con la opinión de los estudiantes acerca de las habilidades esenciales para la calidad de las atenciones en enfermería presentadas anteriormente en la Tabla 1.
En la Tabla 4 es presentado el resultado del análisis de las unidades de enumeración manifestadas por los estudiantes acerca de las características y de las habilidades personales que los estudiantes necesitan dar atención especial, de modificar, para ser un buen enfermero.
Fueron encontradas 172 unidades de enumeración, que revelan que las principales características a modificar son las habilidades comunicacionales 29,07%, la autoestima 15,12%, incluyéndose los aspectos correlacionados de la confianza y de la seguridad.
También la capacidad personal y social, asertividad 13,37%, merecieron destaque de los estudiantes.
Unidades de enumeración relativas al desarrollo del profesionalismo 8,14%, de la comprensión 5,81%, del saber oír 5,23% y de la capacidad emocional 5,23% fueron también expresas igualmente por los participantes. Aun con menor representatividad surgen la tolerancia, la ansiedad, el respeto por el otro o el trabajo en equipo.
Los estudiantes cuando cuestionados sobre las características y las habilidades personales que necesitarían desarrollar para mejorar su bienestar personal y social, refieren en un 29,55% de las 132 unidades de enumeración analizadas la autoestima, las habilidades comunicacionales en un 23,48%, la asertividad en un 15,91% y la capacidad emocional en un 12,12% Tabla 5.
Menor relevancia adquirieron la tolerancia, saberlo oír o el sentido de responsabilidad, entre otros.
Discusión
Realzando los resultados más significativos de este estudio logrados a través de la evaluación de las necesidades relacionales, se pueden tejer las siguientes consideraciones.
De aquello que los estudiantes consideran habilidades esenciales para la calidad del Cuidar en Enfermería, verificamos que las categorías creadas capacidad profesional y capacidad personal y social son bien aclaradoras de la importancia atribuida a la dimensión profesional 85% y a la dimensión intra e interpersonal 15%, qué nos permite deprender en esta fase de su formación, que los estudiantes aun no integran concepciones defendidas por algunos teoréticos de referencia, para quiénes la calidad de los atenciones de enfermería es determinantemente marcada por los comportamientos del enfermero y que la capacidad profesional apenas será alcanzada a través de un cierto desarrollo de la capacidad personal.
Paralelamente, otra evidencia relativa a las sub categorías de la Capacidad Profesional se prende con la mayor valorización del Saber Hacer, mucho a la cuesta de la sobrevaloración de las Técnicas y Procedimientos, en detrimento de la sub categoría Saber, especialmente del Conocimiento Científico.
Ora, esta noción de Cuidar en Enfermería, centrada en la ejecución de tareas y técnicas de enfermería en vez de en la cientificidad del Saber en Enfermería tan esencial a su autonomía.
Por otro lado, los estudiantes atribuyen un valor significativo a la sub categoría Saber Hacer Relacional 42%, reconociendo la importancia de la relación de auxilio, de los principios humanistas y de la comunicación para calidad del Cuidar en Enfermería.
En cuanto a las habilidades profesionales a que el Curso les venía a habilitar, los resultados se muestran relacionados con las habilidades esenciales para la calidad de las atenciones en enfermería discutidas anteriormente, los estudiantes vuelven a subvalorar el Conocimiento Científico y a evidenciar las Técnicas y Procedimientos.
Estos hallazgos contrarían algunas investigaciones anteriores desarrolladas con estudiantes de diferentes cursos de la Enseñanza Superiora, donde el aspecto que merece mayor valorización por parte de éstos es la "adquisición de conocimientos", indicando mismo que los establecimientos de Enseñanza Superiora transmiten más conocimientos del ámbito del saber-saber, de lo que el ámbito del saber hacer, del saber ser y del saber convivir.
Sin embargo, en el ámbito del Saber Hacer Relacional, enaltecen el desarrollo de habilidades con relación de ayuda y de habilidades comunicacionales y en el ámbito del saber ser enaltecen la capacidad personal y social.
Estos aspectos son globalmente confirmados por las concepciones que defienden que la capacidad en enfermería compuerta dos aspectos esenciales: la movilización de habilidades personales y la movilización de los sabes y saber-hacer aplicados a la atención de enfermería y que destacan la importancia del enfermero si conoce a sí mismo lo que promueve la habilidad y la calidad en cuidar, o sea cuanto más y mejor si conoce mejor cuidará.
Relativamente a las características personales facilitadoras de la capacidad de un enfermero, los estudiantes dan gran destaque a la capacidad comunicacional, pero también valoran la capacidad de ser tolerante, riguroso, organizado, profesional, comprensivo, asertivo y de tener una buena autoestima y autoconfianza.
Globalmente esos resultados parecen ir al encuentro de que la inversión comunicacional por parte de los enfermeros está asociada a mayores niveles de crecimiento personal.
En cuanto a las características y habilidades personales que los estudiantes necesitan dar atención especial, para ser un buen enfermero sobresalen las habilidades comunicacionales, la autoestima y la asertividad.
Resultados armoniosos con los de otros estudios que defienden que la capacidad en comunicación interpersonal es una habilidad fundamental a ser adquirida por el enfermero, que le permitirá un cuidar consciente, verdadero y transformador.
Íntimamente relacionado con la cuestión anterior están las características y las habilidades personales que necesitarían desarrollar para mejorar su bienestar personal y social, a lo que los estudiantes vuelven a destacar la autoestima, las habilidades comunicacionales, la asertividad y también la capacidad emocional.
En averiguaciones empíricas, vueltas al éxito académico en estudiantes de la Enseñanza Superiora, surgen con significativa relevancia las dimensiones referentes al desarrollo de la responsabilidad, a la relación positiva y a la cooperación, considerándose que la Enseñanza Superiora debe favorecer el desarrollo personal.
En otras, vueltas al aprendizaje en Enseño Clínico, destacan, entre otros, las características personales del estudiante y la madurez demostrada en las interacciones, el conocimiento de sí y factores intrínsecos al propio individuo.
Conclusión
Del análisis de contenido resultante de la opinión de los estudiantes acerca de las habilidades esenciales para la calidad de las atenciones en enfermería y de las habilidades profesionales a que el Curso les venía a habilitar, se puso evidente una mayor valorización del Saber Hacer, concretamente a través de la sobrevaloración de las Técnicas y Procedimientos, en detrimento del Saber, especialmente del Conocimiento Científico, concluyéndose que los estudiantes de enfermería en esta fase de su formación poseen un concepto de Cuidar en Enfermería muy centrada en la ejecución de tareas y técnicas de enfermería en vez de en la cientificidad del Saber en Enfermería, tan esencial a la autonomía de la profesión de enfermero y a la ciencia de enfermería.
Evidente se quedó también la valorización para la calidad del Cuidar en Enfermería, del Saber Hacer Relacional especialmente a través de la relación de auxilio, de los principios humanistas y de la comunicación.
Los estudiantes identificaron como necesidades, relativamente a las características personales para mejorar su bienestar personal o para ser un buen enfermero o aun para facilitar la capacidad de un enfermero, el desarrollo de su capacidad comunicacional, de la capacidad emocional, de la autoestima y del comportamiento asertivo.
Globalmente podemos deprender que los estudiantes saben que un mayor desarrollo personal, un mejor conocimiento de sí será determinante tanto para serlo bienestar personal y social como para ser un buen profesional.
Introducción
La preocupación con la calidad de los productos y servicios ha sido objeto de aprehensión en los diversos tipos de organización, principalmente en el sector salud, ya que, además de la influencia directa de estos servicios sobre la economía, sus clientes están cada vez más exigentes en cuanto a la atención de sus necesidades con calidad .
Un gran aliado de las organizaciones de salud en la búsqueda por la calidad de las acciones es el enfermero y, en este sentido, existe expectativa de los gestores en cuanto al papel de este profesional en la administración del cuidado en las instituciones hospitalarias, ya que, una de las características de la práctica del cuidar en enfermería es el contacto directo con el cliente, que posibilita conocer sus necesidades y expectativas , además del hecho de la profesión tener un papel fundamental en el resultado de la atención.
Administrar implica en conocer el desempeño de la institución en función de su objetivo y en relación a sus metas y eso requiere la implementación de sistemas de evaluación e indicadores adecuados, que permitan la reformulación de directrices .
Sin embargo, la cuantificación de la calidad de la atención en salud ha sido un gran desafío, que se inicia con la decisión de lo que debe ser medido y, después, en encontrar medidas estadísticas de calidad .
Un indicador es una unidad de medida de una actividad, que puede ser utilizada para mensurar calidad y cantidad en organizaciones de salud, evaluando aspectos de estructura, procesos y resultados .
La posibilidad de desarrollarlos es ilimitada, no obstante, la dificultad está en encontrar un indicador de alta validez para el dominio en estudio , o sea, para el aspecto del cuidado a ser medido.
El uso de medidas válidas y fidedignas propicia monitorizar la calidad del cuidado dispensado a los pacientes, identificar situaciones de riesgos evitables, así como, subsidiar la planificación de acciones correctivas, además de orientar estrategias y reajuste de metas por medio de acciones educativas y de valorización profesional.
Se destaca que el uso de instrumentos válidos y fidedignos puede contribuir para el avance del conocimiento de la profesión y para el desarrollo de la teoría que ella sustenta .
Confiabilidad implica fiabilidad y concordancia, que son aspectos importantes en el desarrollo de instrumentos de medida. Sus resultados ofrecen informaciones sobre la cantidad de error inherente a esta, lo que refleja la calidad de la medición .
Concordancia es el grado en que los puntajes o clasificaciones son idénticos y fiabilidad el grado en que el resultado medido refleja el resultado verdadero, o sea, cuan libre una medida está de la variancia de los errores aleatorios .
Puede también ser definida como la proporción de la variancia en los puntajes de medición, que se deben a las diferencias en el puntaje verdad, no al error aleatorio .
Siendo así, la fiabilidad estima la consistencia y estabilidad de la medida y aumenta a medida que el componente de error disminuye .
Considerando la preocupación histórica de la enfermería con la búsqueda por la calidad de la atención, señalada desde las acciones de cuidado de Florence Nightingale, la crisis de credibilidad actualmente asociada a los servicios de salud brasileños y el potencial del profesional enfermero en contribuir para la cambio de esta realidad, por medio de la mensuración de la calidad del cuidado prestado, queda evidente la necesidad de que las medidas de la calidad de la asistencia sean confiables.
El desarrollo de instrumentos evaluativos es complejo y objeto de estudio de varias disciplinas.
En el contexto de la práctica de la enfermería se observan muchas críticas en cuanto a su uso en función de pretender mensurar constructos y conceptos considerados abstractos y subjetivos.
Sin embargo, se cree que esas críticas se deben a la falta de conocimiento sobre el proceso que participa de la concepción y validación de medidas evaluativas, lo que resulta en desmotivación para su desarrollo y, consecuentemente, impide el avance de la ciencia en el área.
Delante de ese escenario y dando continuidad al estudio que se inició con la validación de contenido de indicadores de calidad de la asistencia de enfermería , se tiene, como pregunta de investigación: ¿El instrumento constituido por indicadores de calidad de cuidados básicos de enfermería atiende al requisito de confiabilidad para evaluación de la calidad de la asistencia prestada a pacientes adultos, internados en unidad médica quirúrgica de un hospital público de enseñanza del norte del Estado de Paraná?
La presente investigación tiene como objetivo comprobar la concordancia y fiabilidad entre evaluadores de quince indicadores de calidad de la asistencia de enfermería.
Se trata de una investigación cuantitativa, metodológica, experimental y aplicada, realizada en tres fases Validación Aparente, Test Piloto y Test de Confiabilidad, desarrollada en un hospital terciario, de gran porte, público de enseñanza, del estado del Paraná, en Brasil.
Se destaca que en el presente estudio el enfoque de la presentación de los resultados y discusión es el Test de Confiabilidad de la medida propuesta.
El estudio se inició con la Validación Aparente de un instrumento compuesto por quince indicadores de calidad, considerando el porcentaje mínimo de concordancia de 80%, a partir del instrumento propuesto por Vituri , validado por la estrategia de validación de contenido por expertos y reformulado, con base en las necesidades sentidas por medio de su aplicación de rutina en la práctica diaria.
Para el procedimiento de Validación Aparente se seleccionó una muestra intencional de jueces, estudiantes en práctica del Servicio de Evaluación de la Calidad de la Asistencia de Enfermería del hospital en estudio.
Este servicio funciona como campo de práctica curricular no obligatorio para alumnos del tercer y cuarto año del curso de graduación en enfermería, que desarrollan actividades de auditoría operacional y retrospectiva, evaluando la calidad de la asistencia de enfermería, por medio de la aplicación sistemática del instrumento de Vituri .
El Test Piloto del instrumento de medida fue realizado por una muestra intencional de tres jueces, siendo dos enfermeros de la institución uno asistencial y otro gerente en el nivel de dirección más la investigadora.
Este número fue definido a partir de los estudios de Crocker, Llabre y Miller , ya que, cuanto mayor es el número de jueces, mayor es la heterogeneidad y, consecuentemente, menor la confiabilidad y concordancia .
La comprensión de los indicadores, metodología de evaluación y aplicabilidad del instrumento fue comprobada por medio de la evaluación de una muestra aleatoria de quince pacientes adultos, internados en una unidad de clínica médica y quirúrgica.
Para determinación de la confiabilidad, entre las tres categorías de estimación de concordancia estimativa de consenso, estimativa de consistencia y estimativa de evaluación/medición, se utilizó la estimativa de consenso, que tiene como base la suposición de que debe existir perfecta concordancia entre los jueces en el uso de escalas de puntuación para comportamientos observables, lo que caracteriza la misma comprensión del constructo .
El método utilizado fue el de equivalencia, que es usado para evaluación de la confiabilidad mediante la aplicación del mismo instrumento por observadores diferentes, para medir los mismos fenómenos fiabilidad entre evaluadores o precisión del evaluador .
Este tipo de test es indicado, principalmente, para instrumentos clínicos, en que se depende del juzgamiento del evaluador.
Siendo así, es fundamental estimar la precisión por la correlación de los resultados obtenidos de cada sujeto, ya que, es evidente la variancia existente entre los evaluadores .
La concordancia y la confiabilidad de los indicadores fueron comprobadas por los mismos jueces que participaron del Test Piloto, ya que, ya estaban capacitados para el uso del instrumento, que fue aplicado de forma concomitante e independiente a una muestra de 33 pacientes, considerándose los quince pacientes ya evaluados anteriormente en el Test Piloto.
Para la evaluación de los indicadores de 1 la 11 y 15, el juez leyó el descriptor que define el estándar de calidad y señaló, en el instrumento de evaluación, si el aspecto del cuidado observado estaba adecuado o inadecuado en relación al estándar.
Para los indicadores 12, 13 y 14, con base en la explicitación del estándar de calidad, cada juez registró la cantidad de chequeos y registros de señales vitales realizadas de forma adecuada y la cantidad inadecuada.
Para el tratamiento de los datos fue utilizada la estadística Kappa k para análisis de las variables categóricas - indicadores de 1 la 11 y 15 y el Coeficiente de Correlación Intraclase CCI para las variables continuas - indicadores 12, 13 y 14, considerando el Intervalo de Confianza IC de 95% .
El Coeficiente de Kappa es una medida de asociación, que mide el grado de concordancia más allá de lo que sería esperado por el acaso, con pesos iguales para las discordancias ; el Fleis Kappa es una extensión de la estadística Kappa para evaluar la concordancia entre más de dos evaluadores, sin aplicación de ponderación .
El Coeficiente de Correlación Intraclase CCI o coeficiente de reproducibilidad R es una estimativa de la fracción de la variabilidad total de medidas, debido la variaciones entre los individuos .
A pesar de no ofrecer informaciones detalladas sobre la estructura de la concordancia y discordancia la estadística Kappa es mejor que los porcentajes simple de concordancia .
Autores afirman que para la estimación de la confiabilidad entre observadores, la estadística Kappa y el Coeficiente de Correlación Intraclase CCI son los métodos más apropiados .
Paralelamente a la estadística Kappa y CCI, también fueron calculados los porcentajes simple de concordancia para tener una idea detallada de la confiabilidad y concordancia .
Los valores de Kappa fueron interpretados de la siguiente forma: menor que 0 como indicativo de no agreement; entre 0 y 0,19 poor agreement; 0,20 a 0,39 fair agreement; 0,40 a 0,59 moderate agreement; 0,60 a 0,79 substantial agreement y 0,80 a 1,00 almost perfect agreement .
Para el CCI fueron utilizados los valores de 0,4 a 0,59 razonable reproducibilidad; 0,6 a 0,74 buena reproducibilidad y arriba de 0,74 excelente reproducibilidad .
Los datos categóricos estadística k fueron tratados utilizando el software Lee, del Laboratorio de Epidemiologia y Estadística del Instituto Dante Pazzanese de Cardiología - Brasil y los datos continuos CCI por el software BioEstat 5.0.
El p-value de <0.05 fue considerado estadísticamente significativo.
El estudio fue conducido en concordancia con todos los preceptos éticos, habiendo sido aprobado por la dirección de la institución y por el Comité de Ética en Investigaciones en que participan Seres Humanos de la Universidad, bajo el parecer n° 126/10, CAAEE n° 0113.0.268.000-10.
Todos los sujetos de la investigación, jueces y pacientes, firmaron el Término de Consentimiento Libre Esclarecido.
Los resultados del procedimiento de Validación Aparente apuntaron para la validez aparente de todos los indicadores.
En cuanto al Test Piloto, el parecer de los jueces fue favorable en lo que se refiere a la adecuación del instrumento en las cuestiones comprensión y aplicabilidad.
Considerando que no hubo dudas ni sugestiones, el instrumento fue considerado apropiado para continuidad del Test de Confiabilidad Entre Evaluadores.
La Tabla 1, a continuación, presenta los resultados de la aplicación de la estadística Kappa para los indicadores de 1 la 11 y 15, además del Porcentaje de Concordancia simple para todo el conjunto de los indicadores.
Los valores de la Tabla 1 demuestran un porcentaje de concordancia simple superior a 80%, considerado adecuado para todos los indicadores evaluados .
La estadística Kappa varió entre 0.956 a 1.000, o sea, los indicadores de 1 a 11 y 15 demuestran un excelente grado de concordancia, estadísticamente significativo - p-valor < 0.001 .
Los indicadores que no obtuvieron concordancia total por la aplicación del Fleis K fueron: Indicador 4 - Verificación de lesiones cutáneas post infiltrantes k=0,970, IC 95%: 0,830-1,000; 5a - Identificación de equipos para infusión venosa suero de manutención k=0,956, IC 95%: 0,795-1,000; 5b - Identificación de equipos para infusión venosa suero para dilución de medicación k=0,969, IC 95%: 0,829-1,000 y 6b - Identificación de frascos de infusión venosa - rótulo k=0,969, IC 95%: 0,829-1,000.
Los resultados de la aplicación del Coeficiente de Correlación Intraclase para los indicadores 12, 13 y 14 y el Porcentaje de Concordancia simple para el conjunto de los indicadores se presentan en la Tabla 2.
Para a los indicadores 12, 13 y 14 Tabla 2, el Porcentaje de Concordancia simple varió entre 89,4% y 92,5%, lo que caracteriza una concordancia adecuada .
Los valores de CCI variaron entre 0,859 y 0,992 y los indicadores evaluados obtuvieron reproducibilidad/concordancia excelente y estadísticamente significativo - p-valor < 0.001 .
El menor Coeficiente de Correlación Intraclase - CCI obtenido fue 0,859 IC 95%: 0,732-0,929 para el indicador 14b - Comprobación de los procedimientos de enfermería en la prescripción médica adecuado y el mayor valor de CCI fue 0,992 IC 95%: 0,983-0,996 para el indicador 12 la - Comprobación de los procedimientos en la prescripción de enfermería adecuado, caracterizando reproducibilidad/concordancia excelente para los indicadores evaluados.
Discusión
La fiabilidad entre evaluadores comprobada por la estadística Kappa encontró valores que caracterizan concordancia excelente entre los jueces, en lo que se refiere al constructo, a los descriptores y a los criterios de evaluación de los indicadores comprobados.
Cabe resaltar que lo que está siendo medido no es la validez de los resultados, pero si, el grado de error en la medida, que se debe a las diferencias en el puntaje verdad .
Siendo así, es posible afirmar que los indicadores 4, 5-a, 5-b, 6-b, 12-a, 12-b, 13-a, 13-b, 14-a y 14-b, que no obtuvieron resultados de Fleis K y CCI de 1,000, no son 100% precisos.
Sin embargo, se resalta que, por mejor que sea un instrumento de medida, los puntajes obtenidos nunca estarán libres de errores .
Los errores que afectan las medidas son clasificados en dos subgrupos, los errores aleatorios, que derivan de factores que afectan la medición de la variable de forma accidental en toda la muestra, adicionando variabilidad a los datos, pero no afectando el desempeño medio para el grupo; y los errores sistemáticos, que son causados por cualquier factor que sistemáticamente afecte la medición de la variable en toda la muestra y que tienden a tener un efecto consistentemente positivo o negativo, por eso, es a veces considerado como sesgo de medición .
Se cree que los factores que posiblemente afectaron la precisión de la medida, contribuyendo para los errores de medición, sean factores personales transitorios , como prisa y fatiga, ya que uno de los jueces se encontraba participando del estudio después de la jornada diaria de trabajo.
Además de eso, existió la referencia por parte de los dos jueces de dificultades en cuanto a la legibilidad de las escrituras referentes a los chequeos en las prescripciones médicas y de enfermería, lo que generó dudas en relación a la atención total al estándar de calidad adoptado.
Los valores obtenidos para el K y CCI de estos indicadores reproducen cuanto, los resultados de la aplicación de la medida, reflejan el resultado verdadero .
Inclusive no habiendo alcanzado un Fleis K de 1,000, todavía así los indicadores 4, 5-a, 5-b, 6-b evidenciaron un grado de concordancia clasificado como excelente - almost perfect agreement - K 0,80 la 1,00023.
Los indicadores 12-a, 12-b, 13-a, 13-b, 14-a y 14-b también evidenciaron concordancia excelente, con valores de CCI arriba de 0,74 .
Los resultados encontrados sugieren la fiabilidad entre evaluadores de los indicadores e instrumento de medida, indicando su precisión y la posibilidad de utilización para evaluación de la calidad de la asistencia de enfermería.
Cabe resaltar que confiabilidad y concordancia no son propiedades fijas de los instrumentos de medida, pero si, el producto de la interacción entre el instrumento/herramienta, los sujetos/objetos y el contexto de la evaluación .
Para que esta propiedad no sea afectada en contextos diversos es importante establecer el control sobre las variables que interfieren en el proceso de medición.
Para esto, los evaluadores deben ser capacitados sobre el constructo, descriptores, Índice de Conformidad Ideal, criterios de evaluación, así como la estandarización del procedimiento evaluativo.
Conclusión
A partir del estudio se concluyó que los quince indicadores de calidad de la asistencia de enfermería estudiados, ya validados anteriormente por la estrategia de validación de contenido, presentan excelente confiabilidad y reproducibilidad entre los ítems.
La concordancia y confiabilidad de los indicadores, estimadas por la estadística Kappa y Coeficiente de Correlación Intraclase demostraron la relevancia de este instrumento para la práctica clínica de la evaluación de la calidad de la asistencia de enfermería.
La confirmación de su confiabilidad comprueba la contribución del estudio para acrecentar evidencias de que el desarrollo de instrumentos válidos y fidedignos para la evaluación de la calidad de la asistencia de enfermería es posible e imprescindible para administración efectiva y eficaz de la asistencia, ya que, posibilita la identificación de riesgos evitables, subsidia la planificación de acciones correctivas y define estrategias para el reajuste de metas.
Delante de la evidencia de confiabilidad de los quince indicadores se cree que su utilización en otras instituciones de salud puede mejorar considerablemente la gestión de enfermería y, consecuentemente, la calidad de la asistencia y la seguridad de los pacientes.
Métodos de desarrollo y validación de sistemas de evaluación son extremadamente discutidos y empleados en ciencias sociales y comportamentales y su aplicación en este estudio demuestra que sus principios pueden ser adaptados para la creación de instrumentos de evaluación de las prácticas de enfermería.
Las posibles limitaciones del estudio incluyen la técnica de muestreo intencional y el tamaño de la muestra de jueces.
Lo que determinó la opción por esta técnica fue la inviabilidad en conducir el estudio caso fuesen sorteados enfermeros en su turno de trabajo.
La opción por el número mínimo de tres jueces se justifica por la dificultad en evaluar, de forma concomitante e independiente, a todos los pacientes acomodados en enfermarías de tres a seis camas, lo que podría resultar en tumulto, incomodidad y embarazo, además de actuar como contaminante situacional, favoreciendo el error de medición.
En relación a los indicadores comprobados, seguramente no abarcan todos los aspectos importantes de la asistencia de enfermería, pero ciertamente abarcan cuidados relevantes para la prevención de riesgos y altamente sensibles a la mejoría con inversiones simples, como estrategias educativas.
Infelizmente, la selección de estos quince indicadores resultó en la exclusión de otros aspectos del cuidado relevantes, lo que puede ser una limitación del presente estudio.
Introducción
En 2008, el Valle de Itajaí, en Santa Catarina, Brasil, sufrió uno de los desastres naturales más impactantes de la región.
Las pérdidas económicas y sociales indujeron cambios sustanciales en la vida de muchas familias urbanas y rurales en la mayoría de los municipios.
No obstante, en una determinada localidad rural, la ocurrencia de desplazamientos de tierra conjuntamente con la inundación resultó en la pérdida de viviendas y muertes tanto de adultos como niños, provocando transiciones inesperadas en el ciclo de vida familiar.
La región en cuestión fue declarada inhabitable por un largo tiempo, de modo que las familias tuvieron que instalarse con familiares, amigos o en albergues públicos.
El desastre también afectó a las unidades de salud, con la consiguiente interferencia en su oferta de cuidados.
De ese modo, junto con los cambios en el contexto de la vida familiar en el período posterior al desastre, se planteó la problemática referente a las rutinas familiares ante un desastre, incluyendo las correspondientes al cuidado y promoción de la salud.
Aunque cada desastre natural es indudablemente único en función del área afectada, los varios niveles de vulnerabilidad y las diversas condiciones sociales, económicas y de salud, comparten algunos elementos en común, que deben ser llevados en cuenta por los diversos países en la planificación y asistencia de los principales problemas.
En Brasil, el tipo más frecuente de desastre natural son las inundaciones, con más incidencia en las regiones sur, sudeste y nordeste de Brasil y con resultados muy similares respecto a su impacto en vida de las familias: estadía de varios meses en albergues públicos y demoras en la reconstrucción de las áreas afectadas.
La fase de reconstrucción del ciclo de los desastres incluye la tomada de un grande número de decisiones y realización de numerosas acciones a fin de normalizar el contexto/ambiente tanto cuanto fuere posible.
Al mismo tiempo, la fase de reconstrucción representa una oportunidad para elaborar programas de mitigación en el sector salud e, igualmente, para reforzar la preparación ante desastres.
Sin embargo, la fase de preparación ante fenómenos naturales es virtualmente invisible en Brasil, con muy poco alcance a nivel de la población, profesionales de salud, estados o municipios.
Por eso, es necesario pensar y discutir los efectos sobre la salud y cuidado de familias en el período posterior al desastre.
Las experiencias traumáticas ocasionadas por un desastre pueden causar problemas de salud a corto y largo plazo, exacerbando particularmente los efectos psicosociales y psicológicos en niños, adolescentes, mujeres y ancianos.
No obstante, son muy pocos los trabajos enfocados a estudiar las experiencias de las familias afectadas por desastres, y es igualmente muy poco lo que se sabe acerca de las repercusiones de la transición post-desastre en la salud y cuidado cotidianos de las familias a largo plazo.
Algunos trabajos presentados en la 20ª Conferencia Mundial de la Unión Internacional de Promoción de la Salud y Educación para la Salud IUHPE - UIPES, realizada en julio de 2010 en Suiza y dedicada al tema Salud, equidad y desarrollo sostenible, reportaron experiencias relacionadas a desastres y promoción de la salud.
En este contexto se destaca un trabajo presentado por enfermeras chinas, describiendo un programa comprehensivo para la promoción de la salud familiar durante la fase de reconstrucción posterior a un desastre natural ocurrido Taiwán, donde la capacitación y el entrenamiento fueron aplicados como métodos para desarrollar las competencias tanto de padres e hijos respecto al cuidado de su salud y reconstrucción su entorno.
Según observan las autoras, en situaciones de desastre, el cuidado y promoción de la salud están interrelacionados con los recursos sociales y ambientales, así, cuando la salud de las familias y las capacidades de los padres para dar cuidado sus hijos son afectadas, estas necesitan ser fortalecidas.
Las transiciones familiares inesperadas tienen el potencial de producir estrés en los individuos.
En ciertas circunstancias, las enfermeras pueden representar los únicos miembros del equipo de salud en condiciones de establecer una relación de auxilio caracterizada por un suministro adecuado de información, apoyo y movilización de recursos, en situaciones de estrés que afectan el estado de salud durante el periodo de transición.
Una de las características singulares de la enfermería comunitaria es su capacidad de realizar acciones de promoción de la salud tomando en cuenta las complejidades inherentes a las transiciones de vida experimentadas por las familias.
Desde la perspectiva de un modelo teórico de enfermería, la producción de salud a nivel comunitario es un proceso que se construye socialmente, en el cual las rutinas y rituales familiares representan importantes recursos utilizados por las enfermeras en la discusión de prácticas saludables, conductas y conocimientos, así como en la identificación de metas familiares, elaboración de planes de bienestar o promover acciones que fomenten un estilo de vida saludable.
Estas rutinas también representan una fuente de estrategias de cuidado necesarias para atender enfermedades agudas y crónicas, a fin de proteger y promover la salud, especialmente en los niños.
El objetivo de este artículo consiste en la presentación de las rutinas de cuidado de la salud de familias durante su periodo de transición posterior a un desastre natural, las cuales son basadas en el marco teórico de las Rutinas y Rituales Familiares.
Estudio cualitativo de casos múltiples realizado con seis familias de una región rural en el sur de Brasil, las cuales se vieron afectadas por un desastre natural en 2008.
Los criterios de selección de las familias fueron los siguientes: residentes en la localidad afectada por el desastre natural y presencia de por lo menos un/a niño/a entre cero y 12 años de edad.
La recolección de datos fue realizada entre enero y septiembre de 2010, un año y un mes después de ocurrido el desastre natural. Las familias fueron localizadas en sus domicilios con ayuda del equipo de salud familiar local.
La Figura 1, abajo, presenta una breve descripción de las características de cada núcleo familiar incluido en este trabajo.
Las narrativas fueron producidas dentro del contexto de vida específico de cada familia, dado que éstas se hallaban en diferentes fases de evolución pareja con hijos, adolescente y fase emocional madura; en esta situación una de las hijas se había casado y salido de la casa de los padres y también enfrentaban diferentes situaciones de vida después del desastre.
Para la recolección de datos fueron utilizadas técnicas de observación participante en los encuentros realizados en las viviendas de los informantes, incluyendo registro en diario de campo, entrevista narrativa improvisada, aplicación de instrumentos como genograma, ecomapa y calendario de rutinas construidos por los participantes para registrar su rutina diaria y semanal.
Con autorización de los participantes, la información fue grabada y transcrita por la investigadora.
Genograma y ecomapa fueron construidos conjuntamente con los miembros adultos de los núcleos familiares.
Esa construcción conjunta del genograma y ecomapa incluyó la participación de los cónyuges de cada núcleo familiar, cuyos datos permitieron dimensionar el impacto del desastre sobre el resto de la familia. Dado que estos familiares residían próximos unos de otros en el área rural en cuestión, más de un núcleo familiar fue afectado por el desastre natural.
El ecomapa produjo información acerca de los principales recursos sociales asequibles para las familias, tanto formales organizaciones no gubernamentales - ONGs -, gobierno, bomberos, etc. como informales vecinos o familia extensa, por ejemplo.
A medida que las narrativas sobre las relaciones familiares iban siendo construidas gracias a la aplicación de los instrumentos genograma y ecomapa en las entrevistas, los entrevistados fueron recordando y recobrando sus rituales familiares, mismos que fueron analizados en profundidad por la investigadora.
El análisis de las narrativas fue realizado según los pasos descritos por Fritz Schütze, creador de la entrevista narrativa autobiográfica y del análisis de narrativas improvisadas.
El primer paso de dicha metodología consiste en un análisis formal del texto, cuando se seleccionan todos los fragmentos narrativos utilizando los indicadores formales de inicio y fin de segmento como referencia.
El segundo paso consiste en una descripción estructural del contenido de cada narrativa previamente seleccionada con el objetivo de identificar elementos de interpretación de las historias narradas, denominados estructuras procesuales biográficas.
La realización del tercer paso, conocido como abstracción analítica, exige distanciarse de los detalles del contenido de cada segmento narrativo y enfocarse en la historia como un todo, ordenando los segmentos narrativos según la secuencia de las etapas biográficas o del suceso narrado, interpretando las expresiones abstractas de cada etapa en su relación mutua, utilizando el marco teórico y objetivo del estudio como base.
El cuarto paso, denominado análisis del conocimiento, explora los componentes no indexados de las historias, que corresponden a narrativas argumentativas, explicaciones teóricas que los informantes formulan acerca de sus biografías experiencia del desastre o su identidad personal teorías del yo, evaluaciones comparativas y construcciones de trasfondo.
En esta etapa el investigador debe prestar mayor atención a las interpretaciones formuladas por los propios sujetos.
El quinto paso consiste en una comparación contrastada entre las categorías analíticas constatadas en el análisis de los textos correspondientes a las entrevistas de cada familia buscando semejanzas y contrastes que favorezcan la comparación recíproca de los casos.
El proyecto fue aprobado por el Comité de Ética en Investigación con Seres Humanos, número 490-2009.
Fue respetado el anonimato de los informantes, a quienes se solicitó que confirmasen su participación firmando el formulario de consentimiento informado.
Resultados y Discusión
La categoría de análisis denominada rutinas de cuidado de la salud representa las narrativas de las familias correspondientes a la percepción sobre el estado de salud después del desastre y acciones de promoción de la salud dentro del seno familiar, tal como el cuidado de los hijos en situaciones de enfermedad.
Cambios en la rutina de cuidados familiares y episodios de enfermedad después del desastre
Las familias relataron episodios de enfermedades que aquejaron a algunos de sus miembros, tanto en el caso de la familia nuclear como en el de la familia extensa, que representaron sucesos dramáticos, enfatizados en determinados momentos de la trayectoria histórica posterior al desastre.
Los padres relacionaron más específicamente las enfermedades infantiles con cambios inesperados dentro de la rutina familiar y que fueron juzgados como situaciones culminantes resultado de la estadía en los albergues públicos.
Los siguientes fragmentos textuales ejemplifican este hallazgo:
Se enfermó mucho de la garganta [...] nos mojamos mucho, él se mojó y se puso muy mal, tuvimos que llevarlo al hospital - Pensé que se iba a morir [...]
A este chico le falta oxígeno.
Y lo pusieron un par de días en oxígeno.
Ese día en el hospital me desmoroné.
Lo que no lloré durante la tragedia, lloré ese día [...]
El médico fue muy amable y me dijo: Madre, cuídelo, porque su hijo se escapó de ésta MF2
La organización del cuidado de la salud se vio afectada por la interrupción de la rutina diaria, desde la escuela de los niños al trabajo de los padres, los horarios de las comidas y de ir a dormir, por el ambiente demasiado ruidoso y frío que impidieron un descanso adecuado, y por la ociosidad de los adultos. Todo esto se reflejó en episodios de enfermedad con necesidad de intervención profesional, así como en la percepción de las familias acerca del riesgo para su salud.
Es bien sabido que los niños tienen dependencia natural de la rutina y la familia, y desde ese punto de vista están más expuestos a los efectos de desastres y sufren más los efectos negativos de estos sobre su salud.
Rupturas significativas como las debidas a la pérdida de su casa, su comunidad, interrupción de la escuela, muerte de familiares o amigos, pueden afectar seriamente a los niños, provocándoles problemas con repercusión psicológica.
Por eso, es prioritario restablecer la rutina después de un desastre, así como la realización de intervenciones destinadas a producir una apariencia de normalidad y estimular la interacción con la comunidad local cuando las familias son transferidas a otras localidades mediante programas o acciones sostenibles.
Además, algunos estudios han mostrado que la previsibilidad de la rutina referida a las conductas de salud, actividades de vínculo y soporte familiar y el número de actividades en que participa o está presente al menos uno de los padres ejerce influencia sustancial en el estado general de salud de niños y adolescentes.
La secuencia de narrativas de la familia 3 representa un ejemplo de cambios en la rutina de cuidado después de una larga estadía en un albergue público.
La alimentación de los niños fue afectada por la falta de rutina y el uso de alimentos poco saludables a lo largo de los varios meses en que la familia permaneció en el albergue colectivo y durante el período inicial del retorno a su domicilio.
En el albergue el nene tenía dos años [...] estuvo enfermo todos los días, todos los días.
Dormíamos en colchones en el piso - en un colegio, estaba todo mojado y mi hijo ya tuvo el problema de la neumonía cuando era más chico [...] !se agarró alergia a todo ¡fue horrible!
Se quedó todo chupado, piel y huesos [...] mi hijo mayor lloraba todo el tiempo, no quería estudiar más MF3.
Yo lloraba todos los días porque quería volver Niño, seis años.
No querían comer PF3.
Es que todo había cambiado demasiado para él [refiriéndose al hijo de cuatro años] MF3.1.
No había horario para la cena, no había horario para el almuerzo, no había horario para el desayuno - nada funcionaba como debía.
Si un día se comía a las seis, al día siguiente había que comer a las siete - y así los adultos comían, pero los niños no -.
Comían solamente porquerías y montañas de yogurt, jugo reconstituido, chocolate PF3.1.
Sin embargo, eran muy buenos con nosotros en el albergue, porque si aparecía alguna alergia durante la noche, los llamábamos por teléfono y ellos venían a vernos y a traernos remedios MF3.1.
Me parece que para que la familia tenga buena salud es necesario una buena alimentación, higiene, no tener vicios, por ejemplo PF3.
Cosas que uno hace y acaba perjudicando a los hijos, por ejemplo, comprar montañas de bizcochos rellenos, ese tipo de cosas [...] uno tiene que cuidarse para no perjudicar la salud de ellos MF3.
La falta de autonomía de los padres, en lo referente a la selección y preparación de la comida ofrecida a los niños en el albergue colectivo, fue una influencia negativa en la rutina de alimentación de niños y adultos después del desastre.
La aparición de síntomas físicos, miedo, depresión e insomnio entre otros problemas, evidenció el estrés experimentado por los miembros de las familias entrevistadas, resultante de las pérdidas sufridas en la tragedia y de la dificultad para recomenzar.
De acuerdo con el relato de las familias, las consecuencias del evento traumático afectaron la salud de sus miembros de diferentes modos, en función de diferencias individuales y culturales, en la forma de enfrentar la situación y del cuidado ofrecido por profesionales después del desastre.
Especialmente al principio, mi marido tuvo problemas con la presión, que llegó a 260/130 mmHg.
No tiene diabetes, pero la glucemia le aumentó muchísimo [...] tuvo que ir al hospital y el médico constató estrés.
La tragedia sucedió en noviembre y esto ocurrió en febrero.
El problema conmigo es que no podía dormir, pasaba la noche en vela [...] se me cayó el pelo, pensé que me iba a quedar pelada.
Por eso, también fui al médico, conversamos y él dijo: Eso es emocional, el estrés actual.
Volví y me recetó un calmante natural, pero cuando llegué a casa, pensé: No, no, voy a tratar de cuidarme como pueda.
No me gustan los remedios, porque tengo miedo de volverme dependiente de ellos, por eso, terminé tirando la receta por ahí, pero, claro, unos días uno se acuerda más y después no puede dormir, principalmente en la época cuando llueve mucho o empieza a llover de noche, porque entonces vuelven todos los recuerdos.
Me parece que eso es normal, por causa de lo que nos pasó, no es cierto?
Y así, esa parte se alteró, tocó bastante el lado emocional, pero mi marido y yo tratamos de superarlo, sin que sea necesario usar muchos remedios [...]
Mi padre toma una montaña de remedios hasta el día de hoy: remedios para dormir, remedios para el estrés, remedios para la presión - empezó a hacer un tratamiento para el corazón, pero antes no tenía ese problema.
La salud de mi padre se alteró mucho, muchísimo.
Mi hermana también empezó a tomar remedios para dormir hace un mes MF4.
Los resultados de algunos estudios sugieren que los desastres naturales pueden producir efectos prolongados en la salud física y mental, y en el uso de servicios de atención primaria por parte de la población afectada durante el año posterior al desastre. Igualmente, el aniversario del acontecimiento puede ser particularmente traumático en las víctimas que sufrieron pérdidas.
El proceso de duelo ocasionado por pérdidas inesperadas debidas a un desastre puede ser un proceso complejo, que puede incluir la movilización de mecanismos para enfrentar y manejar el estrés, lo que eventualmente se puede asociar con manifestaciones físicas, psicológicas y emocionales que interfieren en la motivación para realizar diversas actividades de la vida cotidiana.
Algunos estudios han abordado los efectos de la experiencia del desastre en la salud de personas mayores, quienes presentan mayor vulnerabilidad y propensión a fallecer durante este tipo de acontecimientos.
En Nueva Orleans EEUU, después del huracán Katrina y la posterior inundación, las personas mayores no fueron exclusivamente aquejadas por problemas psicológicos, sino que la mortalidad post-desastre también se debió a problemas crónicos exacerbados durante el proceso de evacuación.
Mujeres embarazadas y lactantes se preocupan de manera particular en situaciones de desastre natural, especialmente debido a la interrupción del suministro de agua potable para bebida o higiene corporal, acceso insuficiente a seguridad alimentaria e interrupción del cuidado de la salud en función de las condiciones del albergue y del cese temporal de los servicios prestados por el sistema público de salud control prenatal, salud infantil, etc..
El huracán Katrina, por ejemplo, afectó y puso en riesgo la salud de este segmento poblacional, lo que se reflejó en el nacimiento de neonatos con bajo peso, interrupción precoz de la lactancia materna, aumento de la mortalidad infantil, abortos espontáneos y accidentes obstétricos.
Estos datos sugieren la necesidad de una adecuada preparación de los servicios de salud para enfrentar las consecuencias de los desastres naturales referentes a su impacto en las condiciones de salud.
Rutinas de cuidado y gestión longitudinal en los servicios de salud
Los seis casos resultaron en narrativas semejantes referidas al mantenimiento y recuperación de rutinas regulares de cuidado correspondientes al periodo anterior al desastre, tales como inmunizaciones, consultas médicas y análisis clínicos periódicos, básicamente destinadas al control de la salud infantil.
Sin embargo, como consecuencia del desastre, las Unidades Básicas de Salud UBS locales fueron clausuradas durante un largo tiempo y esta dificultad de acceso interfirió en la rutina de cuidado en el período posterior al desastre.
Las familias mencionaron también otros factores relacionados con la situación rural que perjudicaban el acceso a los servicios, como la distancia de las viviendas, falta de transporte o malas condiciones de las rutas durante periodos de lluvia; se mencionaron también factores relacionados con el funcionamiento de las UBS locales, como la poca información del equipo de salud acerca de la atención prestada; y factores macro, como la deficiente capacidad resolutivita de los demás niveles asistenciales de la red pública de salud, llevando a los individuos a buscar atención privada.
Una de las características identificadas y referidas en los relatos destaca el papel de las mujeres en la organización de la rutina de cuidado en caso de enfermedad.
La situación de dependencia de las mujeres que no saben conducir automóviles obstaculiza el acceso a consultas en los centros de salud, así como la ejecución de otras actividades relacionadas con la promoción de la salud y acceso a servicios.
Por otro lado, como las mujeres tienden a vincularse más que los hombres con las UBS, son ellas las que solicitan informaciones al equipo de salud o buscan otros servicios dentro de la red cuando es necesario.
Los datos recolectados también muestran que si bien las familias adaptan su rutina de cuidado cuando algún miembro se enferma, en algunos casos esta adaptación es poco flexible debido a la dura rutina de trabajo en el período posterior al desastre y más especialmente cuando es necesario desplazarse a las UBS, hospitales o servicios de urgencia por causa de la gravedad de la enfermedad o durante el fin de semana.
El siguiente texto ejemplifica dicha dinámica:
Mi niña estuvo enferma esta semana y mi hijo de seis años también.
La cosa salió de su rutina, sino es muy raro que se enfermen. [...]
Me parece que tendrían que hacer una excepción con la gente que trabaja, pero no te dan un turno - y tenemos que salir del trabajo e ir ahí a las seis para pedir turno, pero en verdad hay que llegar a las cinco y media, sino no se consigue turno [...].
Tenemos que pedir una declaración médica para llevar al trabajo y que no descuenten el día - el jefe nos deja compensar las horas para no perder el premio. [...]
En el dispensario nos atienden muy bien, al principio incluso nos mandaban al psicólogo y esas cosas, después dejaron de mandarnos - desde el año pasado que esto no sucede más MF5.
Los relatos de las familias describen situaciones en las que buscaron atención profesional en diversos servicios de salud, como hospitales, servicios de urgencias y consultorios médicos.
El itinerario recorrido por las familias en la búsqueda de cuidado, particularmente para enfermedades agudas en los niños, es relativamente constante a pesar de las diferencias de contexto, e independiente de la ocurrencia del desastre, porque está más relacionado con la idea que los padres tienen de la gravedad de la enfermedad y su dificultad para aceptar la intervención de otros profesionales de la UBS excepto el médico en la resolución del problema.
A este respecto, hay que señalar que es frecuente un cierto desajuste entre la rutina de la familia y la del centro de salud, lo que lleva a las familias a buscar atención en servicios de emergencia y hospitales.
Del relato de las madres se percibe que la sensibilidad en la atención prestada, y en algunos casos también su agilidad, denotan buena atención a las familias en una situación dramática, agravada por la reciente experiencia del desastre.
El texto transcrito abajo describe la percepción de la falta de preparación de los profesionales para adaptarse a los cambios en las necesidades de cuidado durante el período posterior al desastre:
Cambió, porque tuvieron que aprender a lidiar con lo emocional de la gente -.
Uno se da bastante cuenta de que cuando el tiempo está nublado o llueve durante más días, hay más gente en el dispensario, van y dicen que les duele acá o allá, pero cuando charlan con la gente se dan cuenta que es todo emocional, es miedo, preocupación.
El número de derivaciones a psicólogos aumentó mucho, especialmente en los adultos, y también del uso de medicamentos de venta con receta.
En verdad, habría que descubrir cómo trabajar la parte psicológica sin que la persona se dé cuenta que está siendo trabajada, especialmente los más viejos, no es cierto?
Porque, por ejemplo, el médico, en vez de decir, "Ud. necesita un psicólogo", tendría que pedirle al enfermero que lo acompañe y lo aconseje, porque si no la gente o no para o no va.
Las personas más viejas aun piensan que es cosa de locos, de gente que está mal de la cabeza, ese tipo de cosas, por eso, tiene que ser un trabajo en el que la persona toma parte sin saber, en cierta medida.
Tal vez aún falta un poco más de eso ...
Por ende, se debe proveer cuidado y soporte a individuos, familias y comunidades todo a lo largo del ciclo, empezando en el período anterior al desastre y continuando en las fases aguda, post-aguda y de recuperación.
El empoderamiento de la comunidad puede ser una estrategia de preparación ante la ocurrencia de desastres, permitiendo identificar vulnerabilidades y promoviendo la cohesión y apoyo comunitarios.
Las percepciones sobre el proceso de salud-enfermedad de algunos de los sujetos que se enfermaron en el curso de las trayectorias del desastre expresan algunas interpretaciones referidas a las consecuencias del cambio de vida y su impacto en la rutina familiar.
La salud de la unidad familiar es garantizada mediante la promoción de rutinas y rituales que favorecen la convivencia, cohesión, y participación social en la defensa de derechos, de mejorías en la calidad de vida y de la prevención de nuevos desastres.
El cuidado cotidiano plantea un desafío para la generación de habilidades inter-personales que pudieran ayudar en la interacción entre padre-hijos, sean estos últimos pequeños o adolescentes, y al mismo tiempo, en una serie de intentos para establecer hábitos de vida más saludables en los miembros de la familia mediante acciones preventivas y educativas.
Los participantes consideraron que el soporte suministrado por el equipo de salud y las estrategias asistenciales utilizadas para auxiliar a las familias a lo largo del proceso de producción doméstica de salud fueron insuficientes o remotas.
Estos datos, no obstante, deben ser investigados más profundamente en trabajos futuros.
Consideraciones Finales
Los resultados de este trabajo ayudan a que se entienda mejor el hecho de que la rutinas de cuidado de la salud pueden ser significativamente afectadas por el impacto de desastres naturales; sin embargo, hay un esfuerzo continuo por parte de las familias para proporcionar condiciones adecuadas para el mantenimiento o mejoramiento de la salud, especialmente para los niños, pensando en su desarrollo y su salud futura.
Además, los rituales y las rutinas son revisados y reevaluados por las familias, de acuerdo con las nuevas necesidades de atención que surgen durante el periodo posterior al desastre y durante las fases de desarrollo individual y familiar.
En éste sentido, el marco teórico de las Rutinas y Rituales Familiares provee sólidas bases para entender las experiencias de las familias durante su transición posterior al desastre y ayuda a interpretar su necesidad de cuidado mediante un abordaje culturalmente sensible y útil para la promoción de la salud.
Más investigación es necearía para entender las experiencias y percepciones de los enfermeros y otros profesionales de la salud acerca de la necesidad de brindar sus servicios durante el período posterior al desastre, especialmente cuando la infraestructura de salud a nivel local o municipal se ven afectadas.
Es recomendable incluir el tema de los desastres naturales en la pauta de discusión de grupos de investigación, programas de cursos técnicos y universitarios de enfermería y ciclos de educación en salud permanente, donde los profesionales participantes en la Estrategia de Salud de la Familia ESF puedan intercambiar experiencias y suplir el déficit de conocimiento técnico-científico necesario para actuar en las comunidades afectadas y elaborar planes municipales de respuesta a los acontecimientos característicos de cada región.
Introducción
Los calentadores desarrollados para calentar sangre y líquidos para infusión protegen al paciente de los efectos colaterales de la hipotermia.
Varios calentadores de sangre y líquidos están siendo usados para evitar la hipotermia, que es una de las causas más importantes de morbilidad y mortalidad en pacientes sometidos a la anestesia general.
Sistemas de infusión rápida, de micro-ondas y de reservorios de calentamiento se crearon para calentar sangre y productos derivados de sangre.
Y ya que esos sistemas son caros y necesitan equipos, sistemas más convenientes y baratos fueron desarrollados.
Los sistemas más usados hoy en día son los dispositivos con líneas de calentamiento porque son de bajo coste, tienen un uso práctico y no dependen de equipos.
Dos tipos de dispositivos con líneas de calentamiento fabricados por dos empresas son usados en el Hospital de la Dokuz Eylül University.
Últimamente, hemos notado burbujas en conjuntos de suero durante la infusión con el uso de esos calentadores.
La embolia durante la aplicación de la anestesia es una complicación grave que requiere intervención urgente.
La embolia puede conllevar a eventos fatales si no se detecta o se trata.
Dado que la embolia tiene resultados muy peligrosos, nuestro objetivo fue investigar la formación de burbujas en dos calentadores tipo línea con dos formas de calentamiento diferentes y si esas burbujas causarían émbolos.
Hay estudios que relatan émbolos de aire en dispositivos de infusión rápida; sin embargo, no logramos encontrar ninguna información sobre los sistemas de calentamiento en línea de infusión referente a la formación de burbujas parecidas con el aire.
Materiales y métodos
Después de la aprobación del Comité de Ética en Investigación de la Dokuz Eylül University, definimos dos grupos: S-line Barkey, Alemania y Astoflo Futuremed America Inc., USA, marcas de calentadores de sangre y líquidos, con el uso de 10 conjuntos de suero Eczacibasi-Baxter, Ayazaga/Estambul, Turquía para cada grupo n = 20.
Grupo S-line n = 10: En el quirófano, las infusiones de 1.000 mL de solución NaCl al 9% Eczacibasi-Baxter, Ayazaga/Estambul, Turquía, se hicieron con el calentador de sangre y líquidos S-line a una velocidad de 350 mL.hora durante una hora fig.
1. Grupo Astoflo n = 10: En el quirófano, las infusiones de 1.000 mL de solución NaCl al 9% Eczacibasi-Baxter, Ayazaga/Estambul, Turquía, se hicieron con el calentador de sangre y líquidos Astoflo y una velocidad de 350 mL.hora durante una hora fig.
Los calentadores de suero de las marcas S-line y Astoflo se montaron en dos soportes para suero en niveles iguales de altura.
Antes del estudio, las temperaturas de las partes proximal, intermedia y distal de las líneas; la temperatura del ambiente de la experiencia; la temperatura del líquido usado y la del líquido al alcanzar la bránula después del calentamiento, fueron medidas para determinar el nivel de calentamiento del calentador de líquidos Fluke 87 V, USA.
Registramos los tiempos para la formación de burbujas visualmente observables.
Preparamos 1.000 mL de solución de NaCl al 9% para la infusión con la misma marca Mediset de conjuntos de suero.
Después de llenar igualmente los reservorios para suero con el líquido, llenamos los conjuntos de suero con NaCl al 0,9% cuidadosamente para evitar burbujas.
Para reproducir el escenario clínico y estabilizar las tasas de flujo, montamos un "conjunto de ajuste del goteo" Lacus, Ankara y bránula de calibre 18G Bıçakçılar, Izmir en la extremidad del conjunto de suero.
Repetimos esos procedimientos 10 veces en cada grupo.
Todos los datos obtenidos fueron analizados con el uso del programa estadístico SPSS versión 15.0 para Windows Chicago, Illinois, USA.
Usamos test no paramétricos, como el test-U de Mann-Whitney para la comparación estadística.
Los datos se presentan como promedio ± desviación estándar promedio ± DE y p < 0,05 se consideró estadísticamente significativo.
Las temperaturas del ambiente de la experiencia, del líquido antes de la infusión, del calentador ajustado y las temperaturas proximal, intermedia y distal de las líneas de calentamiento del líquido al salir de la bránula, fueron similares entre los dos grupos de estudio y no hubo diferencia estadísticamente significativa p > 0,05 para todos tabla 1.
Las burbujas visualmente observables fueron determinadas a los 9,7 ± 0,94 minutos en el Grupo S-line fig.
4. El tiempo para la observación de las burbujas fue estadísticamente similar entre los dos grupos de estudio p = 0,143.
Discusión
El calentamiento de líquidos durante los procedimientos quirúrgicos contribuyó mucho para el mantenimiento de la normotermia de los pacientes.
Para mantener la normovolemia y la normotermia, sistemas presurizados para infusión son ampliamente usados en pacientes con previsión de grande pérdida de volumen, que serán sometidos a la cirugía por más de dos horas y que necesiten grandes volúmenes de líquido para reposición intravascular.
Los calentadores de líquidos diferentes están a disposición desde mediados de la década de 1980 y se usan para la infusión de líquidos en pacientes a 37ºC.
El sistema de calentamiento de líquidos de la mayoría de los dispositivos disponibles actualmente es por medio de baños de agua caliente o placas de calentamiento.
El desarrollo de calentadores de sangre tuvo como objetivo auxiliar al anestesista a evitar la morbilidad y la mortalidad relacionadas con la hipovolemia y con la hipotermia en pacientes de alto riesgo.
Sin embargo, el uso de esos dispositivos no está totalmente exento de riesgos.
Las bolsas de líquidos y otras bolsas usadas para aumentar los volúmenes intravenosos, contienen volúmenes de aire suficientes para causar embolia grave.
Los calentadores de sangre y líquidos usados para la prevención de hipotermia también tienen riesgos de provocar embolia gaseosa, independientemente de la marca y de la tasa de infusión.
Hay relatos de émbolos de aire provenientes de frascos de suero usados con dispositivos capaces de infusión por presión y calentamiento.
Sin embargo, no hay relatos sobre el aparecimiento de embolia gaseosa con el uso de dispositivos de calentamiento en línea usados solamente para calentar.
Émbolos que ocurren durante la anestesia son complicaciones graves que requieren una intervención urgente.
Los émbolos pueden surgir en forma de gas, grasa o líquido amniótico.
La embolia gaseosa se le describe como un problema iatrogénico causado por la entrada de gases aire, óxido nitroso y dióxido de carbono, en el sistema vascular.
El tipo más común es la embolia gaseosa venosa EGV.
En la embolia gaseosa arterial EGA, también denominada embolia gaseosa paradójica EGP, el aire pasa por la circulación sistémica por medio de defectos cardíacos o derivaciones transpulmonares.
EGV y EGA tienen cuadros clínicos y efectos diferentes y si no se detectan o se tratan, pueden conllevar a eventos fatales.
Como los émbolos subclínicos no siempre se notan y los grandes émbolos son raros, no debemos presuponer de inmediato que la "embolia es una condición rara". La incidencia no es tan baja como se supone.
La incidencia exacta de embolia gaseosa asociada con el tratamiento intravenoso no se conoce.
Aunque se crea que la incidencia de émbolos gaseosos sintomáticos sea inferior al 2%, la mortalidad se observa en hasta un 30% de los casos.
Para que el aire entre en el sistema venoso, es necesario que exista una conexión entre el gas y la vena y un gradiente de presión para que el gas se mueva.
El resultado depende de la cantidad de aire que entra en el sistema, de la tasa de entrada y de la posición del paciente en ese momento.
La especie y la estructura del cuerpo también son importantes.
El aire administrado a una tasa del 7,5 mL.kg puede provocar la muerte en perros, mientras que a una tasa del 0,55 mL.kg es suficiente para provocar la muerte en conejos.
En los niños, el mismo volumen puede causar efectos más serios en comparación con los adultos, a causa del menor volumen del ventrículo.
En perros por ejemplo, la tolerabilidad de entrada de aire es de 1.400 mL durante pocas horas, porque el aire que entra en el sistema a través de infusión lenta es simultáneamente absorbido.
No es fácil estimar la cantidad de émbolos gaseosos que los humanos pueden tolerar.
En la EGP, pequeñas cantidades de aire causan síntomas cardiovasculares y/o neurológicos.
La cantidad de aire considerada suficiente para resultados venosos fatales varía de 10 a 480 mL; sin embargo, esa todavía es una cuestión en discusión.
Considerando que, hacia el lado derecho del corazón, la tasa de llenado es de aproximadamente 100 mL, y ese volumen puede conllevar a la embolia fatal.
Aunque los libros didácticos clásicos declaren que un volumen de aire superior a 5 mL.kg sea suficiente para provocar el choque cardiogénico y la parada cardíaca, incluso en pequeñas cantidades de aire como el volumen de la cámara vacía de 20 mL en el lumen de conjuntos intravenosos, también pueden causar complicaciones.
Cuando los émbolos venosos ocurren en los pacientes bajo anestesia general, el uso de óxido nitroso puede aumentar el tamaños de la burbuja y agravar los efectos embólicos.
Por esa razón, cuando se sospecha de embolia gaseosa, el óxido nitroso debe ser inmediatamente suspendido.
La marca de calentadores S-line que usamos en este estudio tiene placas de calentamiento y la marca Astoflo baños de agua para calentar los líquidos.
Como no usamos presión e infusión rápida en nuestro modelo, la cantidad de émbolos gaseosos de las bolsas de líquidos puede ser ignorada.
El escenario experimental creado con condiciones similares a nuestro ambiente clínico, y los dos tipos de calentadores con formas de calentamiento diferentes, suministraron niveles similares de calentamiento 33,71 ± 1,59ºC para el Grupo S-line y 34,4 ± 0,52ºC para el Grupo Astoflo.
Determinamos la formación de burbujas visibles a los 9,7 ± 0,94 minutos en el Grupo S-line y a los 9,00 ± 1,05 minutos en el Grupo Astoflo.
Los sistemas de infusión por presión son generalmente los responsables de la entrada de aire en el dispositivo.
Sin embargo, los sistemas que usamos no tienen un mecanismo de infusión por presión.
En ese contexto, la formación de burbujas puede haber sido causada por el calentamiento del dispositivo y/o de la solución de NaCl al 0,9%.
A causa de las insuficiencias técnicas, no se pudo calcular el volumen total de formación de burbujas, la cantidad de burbujas que salía del dispositivo durante el paso del líquido caliente, la cantidad de burbujas durante la infusión de 350 mL en una hora y durante la infusión del total de 1.000 mL de suero.
Por tanto, no sabemos la cantidad de aire que tendríamos que haberle administrado a un paciente en ambiente clínico.
No podemos relatar si esa cantidad llegaría a niveles que provocasen embolia fatal.
Sin embargo, estudios relatan que un niño sano de 11 semanas de vida sometido a la cirugía electiva para reparo de hernia, necesitó una revisión quirúrgica al quinto día postoperatorio y sufrió una parada cardíaca a causa de la embolia iatrogénica.
La necropsia post-mortem reveló que el niño no tenía ningún defecto cardíaco, sino que tuvo embolia gaseosa fatal en los sistemas arterial y venoso.
Por tanto, las cantidades muy pequeñas de émbolos pueden ser fatales.
En lactantes y niños, la formación de burbujas debe ser seriamente considerada a causa del riesgo de embolia.
Creemos que estudios adicionales evaluando los diferentes dispositivos para el calentamiento de sangre y sus derivados, son necesarios para determinar las razones, la cantidad, los contenidos y las consecuencias de la formación de burbujas.
Conflictos de interese
Los autores declaran que no existen conflictos de interese.
Universidad Federal de Goiás, Facultad de Enfermería.
Asociación Brasileña de Enfermería, Directoria de Asuntos Profesionales, gestión 2010-2013.
En Brasil, así como en todo el mundo es notoria la discusión del cambio del modelo de atención a la Salud Mental ofrecido a las personas que, en un determinado momento de la vida, necesitan cuidados especializados en el área.
Tales reflexiones traen desafíos para todos los involucrados en este proceso: gestores, trabajadores de salud, formadores de recursos humanos, prestadores de servicio, además de los usuarios del sistema de salud y sus familiares.
La Ley 10.216/2001 legitimó el re-direccionamiento de las acciones del área de Salud Mental, poniéndonos ante una nueva realidad asistencial, orientada para el modelo psicosocial en que estánprevistos servicios abiertos, de base comunitaria, en un nítido movimiento de transición de prácticas ofrecidas apenas en contextos hospitalarios.
Se apoya en un movimiento de inclusión de la persona y caracteriza la asistencia en bases conceptuales de la reinserción social.
Tales transformaciones han influido la práctica de la Enfermería Psiquiátrica requiriendo del profesional un posicionamiento asertivo ante el paradigma asistencial defendido por la Política Nacional de Salud Mental.
Consecuentemente, es necesario que los enfermeros reorganicen sus procesos de trabajos y repiensen su papel, ante la necesidad de desarrollar acciones convergentes con la propuesta psicosocial, emprendiendo, con competencia, proyectos terapéuticos construidos con los demás profesionales del equipo de salud, en la perspectiva de prácticas interdisciplinares.
La idea de la interdisciplinaridad trae en sí la superación de la compartición del saber, no abdica las competencias específicas de cada profesión, sino que busca integrarlas a fin de comprender mejor la complejidad del área y hacer posible las transformaciones en el atendimiento al respecto de innúmeras dificultades que se ponen en el escenario asistencial brasileño.
Frente a los cambios en las prácticas y saberes del área de la Salud Mental se espera que, también los profesionales de la Enfermería, se empeñen en el desarrollo de sus competencias y se involucren en el contexto de la interdisciplinaridad, evocando el modelo de atención psicosocial que comprende la horizontalidad de relaciones y prácticas colectivas, siempre con la participación del usuario y familia. Sus acciones deben priorizar lastecnologías leves, centradas en el saber relacional, que se destacan: el acogimiento de los usuarios, el establecimiento de vínculos, de confianza y la valorización de las relaciones interpersonales entre usuarios y familiares, además de la participación política en las deliberaciones que envuelvan el campo de la salud mental.
La inserción del enfermero en los Centros de Atención Psicosocial CAPS está prevista en la Disposición Ministerial 336/02 que trae la obligatoriedad de la presencia de este profesional como miembro del equipo, habiendo la necesidad de la formación en Salud Mental especialmente para los CAPS tipo II, III y CAPS AD.
Cabe resaltar todavía, que en este contexto de cambios paradigmáticos, cada vez más se discute la Salud Mental no solamente como especialidad, sino como un área transversal en el proceso salud-enfermedad del ser humano, demandando de los profesionales conocimientos, habilidades y actitudes en la conducción del cuidado integral a la salud.
Teniendo por base este panorama y atendiendo la solicitación de enfermeros que actúan en el área, en el ámbito de la gestión, de la asistencia y de la formación de recursos humanos, la ABEn creó el Departamento Científico de Enfermería Psiquiátrica y Salud Mental DEPSM.
Normativamente, será constituido por enfermeros asociados con actuación en la asistencia, gestión pública, enseñanza y pesquisa en el área de Enfermería Psiquiátrica y Salud Mental.
Entre sus objetivos está defender los intereses de la sociedad y de la Enfermería en el contexto de las Políticas Públicas y del Sistema Único de Salud con énfasis en el área de la Salud Mental.
Tal iniciativa hace oportuna posibilidades para que se amplíe la discusión de las cuestiones que inquietan la categoría, así como hace viable el cambio de conocimientos entre la salud mental y las demás áreas de actuación de la Enfermería, especialmente en tiempos de intensos cambios en la asistencia en Salud Mental y Psiquiátrica.
En esta perspectiva, la ABEn, como entidad de carácter cultural, científico y político, por medio del DEPSM, podrá promover y/o apoyar iniciativas con vistas a la calificación de los trabajadores de enfermería, a fin de favorecer la excelencia en servicios del cuidado especializado.
Por lo tanto, se hace urgente la necesidad de que el enfermero asegure su espacio de acción profesional en los servicios de Salud Mental y de que se involucre en esta iniciativa de la ABEn, a través de sus representantes, con vistas al fortalecimiento de la Atención Especializada en Psiquiatría y Salud Mental.
Introducción
En los últimos años, la población de pacientes añosos ha aumentado de manera considerable, tanto en los países desarrollados como también en los países considerados en desarrollo.
Los datos demográficos brasileños señalan un evidente aumento de esa población, con estimativas que colocan al Brasil como la sexta población de añosos del mundo en 2025.
La enfermedad cardiovascular es extremadamente prevalente en esa franja etaria, con aproximadamente 40% de los octogenarios presentando enfermedad cardiovascular sintomática.
Diversos modelos de estudio epidemiológico prevén que, con las actuales tasas de crecimiento de la población añosa, habrá no sólo un aumento en la incidencia de la enfermedad arterial coronaria, sino también en la mortalidad total y en el costo económico, debiendo haber, probablemente, en las próximas décadas, un aumento progresivo del número de pacientes añosos que se presentan a los servicios de cirugía cardíaca.
Actualmente, es habitual la indicación de cirugía de revascularización miocárdica CRM en septuagenarios, lo que se vuelve cada vez más común en octogenarios y no es raro en nonagenario.
La edad avanzada ha sido ampliamente mostrada la literatura como una variable correlacionada con la mortalidad operatoria: por diversas razones, puede ser considerada como factor de alto riesgo en procedimientos quirúrgicos de gran porte, especialmente en cirugías cardíacas.
La mortalidad operatoria en pacientes con edad igual o superior a 70 años varió de5 a 20% en los últimos 20 años para CRM aislada, siendo en media de 8,9%.
La directriz de la ACC/AHA refiere mortalidad de 5,28% encima de los 75 años y de 8,38% por encima de los 80 años.
Este trabajo tuvo como objetivo principal describir la morbimortalidad hospitalaria de pacientes octogenarios sometidos a CRM y, secundariamente, identificar variables pre, trans y post operatorias predictoras de morbilidad y/o mortalidad.
Este estudio retrospectivo abarcó todos los pacientes consecutivos con edad igual o superior a 80 años sometidos a CRM en el período de enero de 2002 a diciembre de 2007 en el Instituto de Cardiología de Río Grande do Sul.
Las variables incluidas en este estudio están descriptas en la Tabla 1.
La disfunción renal, tanto pre como post operatoria, fue definida por el nivel sérico de creatinina superior a 2 mg/ml. La clasificación de insuficiencia cardíaca siguió los criterios establecidos por la New York Heart Association.
NYHA Fue considerada lesión coronaria grave la superior al 70% en las arterias coronarias o a 50% en el tronco de la coronaria izquierda TCE.
La fracción de eyección fue considerada baja cuando era menor que 50% y normal si era superior a ese valor.
Bajo débito cardiaco fue considerado toda inestabilidad hemodinámica con necesidad de drogas más activas o de balón intra aórtico.
Alteraciones neurológicas localizadas o alteraciones del nivel de conciencia por un período superior a 24 horas fueron definidas como accidente vascular cerebral.
Mortalidad hospitalaria fue definida como cualquier óbito durante la internación del paciente, independientemente de su duración.
La ocurrencia de cualquiera o de uno de estos eventos en el postoperatorio fue definida como morbilidad operatoria: bajo débito cardiaco, uso del balón intra aórtico, sepsis, infección de la herida operatoria o del miembro inferior, disfunción renal, accidente vascular cerebral, reintervención por sangrado y tiempo de asistencia ventilatoria prolongada, superior a 48 horas.
En vista de la estructura retrospectiva de este estudio, hubo pérdida, ya esperada, de algunos datos ausentes en las historias clínicas.
Esto ocurrió, con más frecuencia en las variables clase funcional NYHA, fracción de eyección, tiempo de circulación extracorpórea, de isquemia y de asistencia ventilatoria .
Los datos fueron recolectados directamente a partir de las historias clínicas, siendo incluidos y analizados en el software SPSS 15.0.
El análisis descriptivo para las variables cualitativas fue realizado a partir de la distribución de frecuencia absoluta y relativa, y para las cuantitativas a través de la media y del desvío estándar.
A fin de evaluar estadísticamente la asociación entre dos variables cualitativas fue utilizado el test del qui cuadrado o exacto de Fisher cuando era indicado.
Para comparar la media de las variables cuantitativas en relación a la mortalidad fue utilizado el test t de Student.
Para evaluar la relación entre riesgo de mortalidad y las variables fue utilizada la regresión de Poisson.
El nivel de significancia adoptado en todos los tests fue de 5%.
En función de la baja mortalidad encontrada y de la presencia de diversas variables significativas en el análisis de regresión bruta de Poisson, no fue realizado el análisis multivariado
La muestra obtenida fue de 140 pacientes, en un universo de 4.203 revascularizaciones quirúrgicas 3,3%, siendo 78 55,5% masculinos.
La edad de los pacientes varió de 80 a 89 años, con una media de 82,5 ± 2,2.
Las características de la población están descriptas en la Tabla 2.
En relación a los datos quirúrgicos, todos los procedimientos fueron realizados con circulación extracorpórea.
La arteria mamaria interna fue utilizada en 24,3% de los pacientes, la media de tiempo de la circulación extracorpórea fue 85,4 ± 28,8 minutos y el de isquemia miocárdica 58,0 ± 22,3 minutos.
Cirugía asociada fue realizada en 50 35,7% pacientes.
Los procedimientos asociados están listados en la Tabla 3.
Cincuenta y tres pacientes 37,9% presentaron al menos una complicación en el período post-operatorio.
En los pacientes con revascularización aislada, la tasa de complicaciones fue de 34,4%, no habiendo diferencia significativa al comparar con el grupo sometido a otro procedimiento asociado 44,0%; p = 0,35.
La Tabla 4 muestra la prevalencia de las complicaciones post-operatorias analizadas, siendo posible observar que el bajo débito cardíaco fue la intercurrencia más común 27,9%.
La mortalidad hospitalaria fue de 14,3% 20 pacientes, siendo de 10% en los pacientes sometidos a revascularización aislada y de 22% en los sometidos a otro procedimiento asociado: esa diferencia no fue estadísticamente significativa p = 0,091.
Choque cardiogénico fue la principal causa de óbito encontrada, siendo responsable por el fallecimiento de 11 55,0% pacientes.
Los factores de riesgo para mortalidad hospitalaria están descriptos en la Tabla 5.
Los demás factores analizados no se mostraron significativos en análisis bivariado.
En relación a los predictores de morbilidad, sólo los tiempos de circulación extracorpórea y de isquemia prolongados se mostraron estadísticamente significativos Tabla 6.
Con creciente frecuencia ocurre la necesidad de decisión sobre el mejor tratamiento de la enfermedad arterial coronaria en pacientes de más de 80 años.
El envejecimiento promueve el aumento de comorbilidades, además del aumento de la prevalencia de enfermedad arterial coronaria y de sus consecuencias en los más añosos.
La indicación quirúrgica en los pacientes octogenarios busca, principalmente, el alivio de los síntomas y una mejora la calidad de vida, una vez que el resultado a largo plazo está limitado por la expectativa de vida en esta franja etaria y todavía puede ser afectado por el surgimiento, en otros órganos de enfermedades relativas a la propia edad .
En los últimos años la CRM ha sido ejecutada en pacientes cada vez más añosos, con envolvimiento multivascular coronario, disfunción ventricular izquierda y otras afecciones crónico degenerativas asociadas.
Las características de la población de estudios comprueban tales peculiaridades, en la medida en que el 65,7% de los pacientes poseían lesión grave y arterial, 26,4% diabetes y 72, 9% hipertensión y diabetes , frecuencias semejantes a los datos de la literatura .
Tal hecho representa una característica importante de esa población, la cual contribuye al aumento de su riesgo quirúrgico.
La combinación de enfermedad coronaria más avanzada y de peores comorbilidades ocasiona un aumento de complicaciones fatales y no fatales, con mayores tasas de infarto de miocardio intra o post operatorio, bajo débito cardiaco, accidente vascular cerebral, complicaciones gastrointestinales infección de la herida operatoria, insuficiencia renal y uso de balón intra aórtico.
En el presente estudio, la complicación más frecuente fue el bajo débito cardiaco 27,9%, como ocurrieron también otras series.
La mortalidad hospitalaria de 14,3% de esta serie de casos encuentra concordancia con la literatura.
En el mismo periodo de este levantamiento, fueron realizados en el Instituto de Cardiología de 3.530 cirugías de revascularización aislada, con mortalidad hospitalaria global de 3,7%, y 673 revascularizaciones con cirugías asociadas, cuya mortalidad fue de 10,3%.
La distinción de las tasas de mortalidad del procedimiento aislado 10% y del asociado a otro procedimiento es relevante, ya que es sabido que la realización de la cirugía asociada incrementa el riesgo de mortalidad.
Iglesias y cols demostraron un aumento de 25% en la mortalidad hospitalaria, con diferencia estadísticamente significativap=0,002 para el grupo que realizó cirugía aislada, diferentemente lo que ocurrió en la presente investigación
López-Rodríguez y cols en análisis reciente de 140 octogenarios sometidos a cirugía cardiaca, encontraron una mortalidad de 8,3% en la cirugía aislada y de 21,4% en la asociada, siendo que en ese estudio la circulación extracorpórea no fue utilizada en 25% de los pacientes.
Peterson y cols realizaron el mayor estudio con pacientes octogenarios hasta el presente momento, incluyendo 24.461 pacientes sometidos a cirugía aislada, describiendo una mortalidad hospitalaria de 11,5%
Varios trabajos han relatado los resultados de la CRM en añosos, por tratarse de un grupo diferente de pacientes principalmente en relación a las asociaciones con otras enfermedades en el preoperatorio y a las complicaciones que pueda aparecer después del procedimiento.
Mientras tanto, hasta el presente momento, hay pocos estudios en el escenario nacional que abordan a los pacientes octogenarios, siendo esa la contribución de este artículo.
Iglesias y cols analizaron 361 pacientes con edad igual o superior a 70 años media 73,9 más -3,3 pasos sometidos a CRM aislada, describiendo una mortalidad de 9,1% en 30 días.
Ese mismo grupo analizó en otro estudio 100 pacientes sometidos a CRM aislada con edad también igual o mayor a 70 años, haciendo mitad operados con circulación extracorpórea CEC y la otra mitad sin esa técnica, teniendo ambos grupos media de edad superior a 75 años.
La sobrevida en 30 días fue de 92% para los operados con CEC y de 96% para los operados sin CEC no habiendo diferencia estadísticamente significativa.
En relación a los procedimientos quirúrgicos de este estudio, como ya fue descripto, todos fueron realizados utilizando CEC.
Los beneficios de la realización de cirugía cardiaca sin CEC off pump en añosos ha sido motivo de discusión hace algún tiempo.
En artículo reciente, cuyo objetivo fue comparar los resultados de la CRM sin CDC en octogenarios con la cirugía convencional, no fue observada diferencia estadísticamente significativa en la mortalidad entre esos grupos convencional 6,7% vs 3,1%; p=0,22 Li y cols, en análisis de 1191 pacientes con edad superior a 65 años, observaron que la CRM sin CDC estuvo asociada a desenlaces precoces más favorables, los cuales, mientras tanto, no se mantuvieron en el seguimiento, siendo la cirugía tradicional relacionada a mejores resultados a medio y largo plazo.
Esta observación fue ratificada en artículo de revisión reciente, en el cual fue observado que las evidencias actuales sugieren que CRM sin CEC puede ofrecer una menor morbilidad perioperatoria, pero al costo de una menor efectividad a largo plazo.
La arteria aórtica interna ATI es el mejor injerto para revascularización miocárdica en términos de patencia a largo plazo, libre recurrencia de angina y de eventos cardíacos tardíos.
Debido a que el aparente beneficio de la utilización de la ATI ha sido más enfatizado en cuanto a los resultados tardíos de patencia y sobrevida, muchos cirujanos evitaban su uso en pacientes añosos, asumiendo no estar agregando sustancial beneficio a esa población.
En el Brasil la expectativa de vida actual es de 72,4 años; sin embargo los individuos que alcanzan la edad de 80 años tienen en media más de 9,4 años de sobrevida.
Por lo tanto, más importante que la expectativa de vida global de la población general es la expectativa de quien alcanza los 80 años.
En relación a los pacientes octogenarios sometidos a CRM aislada, los estudios demostraron una sobrevida semejante o aún superior a la de la población general.
Por lo tanto la no utilización de la ATI en el añoso, debido a la presunta pérdida de importancia de su patencia tardía, no puede ser vista como correcta.
La baja tasa de utilización de la ATI en este estudio 24,3% se justifica por su carácter retrospectivo, en el cual se verificó la realidad de un hospital por un largo período de tiempo, en donde la opinión del uso de ese injerto en la franja etaria en cuestión se modificó, siendo la preferencia actual de la mayoría de los cirujanos, el implante de mamarias aun en octogenarios.
Los predictores de mortalidad hospitalaria mostrados en Tabla 4 son semejantes a los encontrados en otros estudios en añosos.
Los predictores más significativos fueron sepsis, CRM previa, bajo crédito cardíaco post operatorio y disfunción renal, tanto pre como post operatoria.
Es importante destacar nuevamente la limitación de este estudio por la imposibilidad de, en virtud de la reducida muestra y del gran número de variables proyectadas significativas en análisis bivariado, realizar un análisis multivariado, en el cual podría ser obtenidas indicaciones de predictores independientes de mortalidad hospitalaria.
En análisis de 589 pacientes con edad superior a 75 años sometidos a cirugía cardiaca López-Rodríguez y cols verificaron el tiempo de circulación extracorpórea prolongado, superior a 120 minutos, como predictor independiente de morbilidad post operatoria.
En el presente estudio, esa variable se mostró predictora en análisis bivariado, así como el tiempo de isquemia prolongado.
Según las directrices de la Sociedad Brasileña de Cardiología, la edad no debe ser contraindicación para la realización de la cirugía, siendo importante evaluar la era real con la aparente, el estado general y las capacidades físicas e intelectuales del paciente.
De acuerdo con las directrices de la ACC/AHA el paciente y el médico deben explorar juntos los potenciales beneficios de mejora de la calidad de vida, observando los riesgos del procedimiento en comparación con una terapia alternativa, también tomando en cuenta la capacidad funcional basal y la preferencia del paciente.
La edad aisladamente no debe ser una contraindicación para CRM, si consideramos que los beneficios superan el riesgo del procedimiento a largo plazo.
Conclusión
La CRM en octogenarios está relacionada a una morbimortalidad mayor que en pacientes más jóvenes, lo que, mientras tanto, no impide la intervención si hubiere indicación por su condición clínica.
Las complicaciones más frecuentes fueron bajo débito cardiaco, disfunción renal, y asistencia ventilatoria prolongada.
Los mayores predictores de mortalidad fueron sepsis, CRM previa, bajo débito cardiaco post operatorio y disfunción renal post operatoria.
En cuanto a la morbilidad, fueron predictores, tiempo de circulación extracorpórea 120 minutos y de isquemia 90 minutos.
Así la indicación de cirugía debe ser criteriosamente evaluada e individualizada, tomando en consideración la edad y estado general del paciente, su expectativa de vida, sus probabilidades de retorno a la vida social, la localización y gravedad de las lesiones coronarias, la extensión del miocardio bajo isquemia, la intensidad de los síntomas, la presencia de comorbilidades, la experiencia del equipo quirúrgico y los resultados comparativos con las otras formas de tratamiento, sea farmacológico o a través de angioplastia percutánea .
Agradecimientos
Agradecimientos a los doctores Guaracy Fernandes Teixeira Filho, Paulo Roberto Prates y João Ricardo Michielin Sant'Anna, miembros del Equipo de Cirugía Cardiovascular del IC-FUC. Potencial Conflicto de Intereses
La braquiterapia es una modalidad de radioterapia que se caracteriza por la colocación de materiales radioactivos junto al tumor; fue utilizada por primera vez hace casi cien años.
Para su aplicación, puede ser utilizado un sistema intracavitario, o sea, la fuente radioactiva permanece dentro de una cavidad corporal.
Con el pasar de los años, este tipo de terapéutica fue experimentando nuevos avances, a través del desarrollo de métodos para calcular la dosis, de nuevos materiales radioactivos y de diferentes técnicas para la aplicación, siendo utilizados también computadores, tomografía computadorizada y resonancia magnética, mejorando la exactitud de la braquiterapia con una mejor delimitación de los tejidos normales y neoplásicos.
La braquiterapia puede ser utilizada como una modalidad terapéutica para diversos tipos de cáncer, inclusive para tumores ginecológicos, siendo posible obtener resultados bastante satisfactorios conforme el estado de estos tumores.
Entretanto, ella tiene algunos efectos colaterales, que pueden variar de mujer a mujer; generalmente son efectos colaterales de carácter transitorio, como náuseas, vómitos, indisposición y anorexia de intensidad variable, además de cólicas abdominales, diarrea, ardor miccional y polaquiúria, y efectos colaterales tardíos o secuelas de la radiación que son perennes, como rectitis y cistitis actínicas, ocurriendo con menor frecuencia colitis o fibrosis subcutánea.
Considerando las repercusiones que este tratamiento puede ocasionar en la vida de las pacientes, es importante pensar sobre cuestiones psicológicas que estén de algún modo relacionadas a la realización de la braquiterapia en pacientes con cáncer ginecológico, y sobre el desarrollo de investigaciones relativas a este tema.
En este sentido, el objetivo de este trabajo consistió en realizar una investigación sistematizada de la literatura buscando estudios que abordasen repercusiones psicológicas relacionadas al tratamiento de braquiterapia en mujeres con cáncer ginecológico, con el intuito de obtener un panorama más concreto de la producción nacional e internacional del tema referido.
Inicialmente, fue necesario definir los descriptores que mejor se adecuaran al objetivo propuesto.
Fueron escogidos los términos braquiterapia brachytherapy y psicología psychology.
Fueron consultadas cinco bases de datos on-line, nacionales e internacionales, a saber: MedLine, PsycInfo, Web of Science, LILACS y Index Psi.
Para buscar el material, fue hecho el cruzamiento de los descriptores ya apuntados.
Los artículos encontrados fueron sometidos a los siguientes criterios de inclusión: haber sido publicados en el período de 1987 a 2007; el tipo de cáncer debería estar en la región genital de la mujer; el tipo de tratamiento ser la braquiterapia, tanto de alta como de baja tasa de dosis; referirse a cuestiones psicológicas de las pacientes que participaban en el tratamiento de braquiterapia.
El material fue primeramente seleccionado a través de la lectura de los resúmenes de los artículos, teniéndose en cuenta los criterios de inclusión establecidos.
Cuando algún resumen no contempló informaciones suficientes que permitiesen aceptar o rechazar el trabajo, hubo la necesidad de buscarlos en el artículo completo, permitiendo una mayor discriminación con relación a la pertinencia del estudio para esta revisión de literatura.
En la selección a los resúmenes, se procedió a buscar artículos completos.
Esto fue hecho a través de: consulta a las revistas especializadas disponibles en la Biblioteca Central del Campus de Ribeirao Preto - USP; consultas online de las revistas que no estaban disponibles en esta biblioteca; envío de e-mail al autor o revista, y finalmente a través del Programa de Conmutación Bibliográfica de esa biblioteca COMUT, que asociada con las bibliotecas de otras facultades, posibilita la búsqueda de revistas que no están disponibles en su propio acervo.
Los artículos fueron leídos totalmente y analizados de acuerdo con las siguientes dimensiones: tipo de producción científica; año de publicación; área de concentración y país de origen; temas estudiados; objetivos; recursos metodológicos empleados; principales resultados obtenidos.
En las cinco bases de datos consultadas, fueron encontrados trabajos apenas en el MedLine.
Del cruzamiento de los descriptores, surgieron 107 referencias, que necesitaron ser seleccionadas teniendo en consideración los criterios de inclusión previamente establecidos.
Siendo así, el material efectivamente seleccionado para el análisis, totalizó ocho artículos, o sea, menos de 10% del total de referencias.
Esta discrepancia es explicada por el hecho de que la gran mayoría de los trabajos se refería a otros tipos de cáncer, más específicamente al cáncer de próstata, y uno de los criterios de inclusión establecía que el tumor debería estar localizado en la región genital de la mujer.
Destacamos que, entre los estudios seleccionados, algunos no se referían solamente al tratamiento de braquiterapia, también lo hacían a otros tipos de tratamiento, como cirugía, radioterapia externa y quimioterapia, y, además de esto, también hubo trabajos que se referían específicamente al tratamiento de braquiterapia, sin embargo el tipo de cáncer no fue ginecológico, siendo incluidos otros tumores.
En este sentido, se puede decir que, a pesar de referirse a más de una modalidad de tratamiento y/o a diferentes tipos de cáncer, estos trabajos por lo menos contemplaron, al mismo tiempo, la braquiterapia y el cáncer ginecológico, indicando que los criterios de inclusión establecidos fueron respetados.
Podemos concluir del número total de referencias encontradas en la búsqueda, sin considerar la especificidad del tipo de tumor, que hay un número considerable de trabajos producidos que tratan, de algún modo, del tratamiento de braquiterapia y de cuestiones psicológicas.
Entretanto, estos trabajos fueron contemplados por el MedLine, revelando una concentración de esta producción en el área médica.
Considerando la especificidad del tumor, esto es, el cáncer ginecológico, el número de artículos disminuyó sensiblemente, indicando una producción bien más restricta en el campo de la Salud de la Mujer.
Con relación a la primera dimensión del análisis, los artículos seleccionados son todos provenientes de trabajos originales de investigación, siendo este dato bastante importante.
Ya que el campo de la investigación parece ser embrionario, una producción hecha con este tipo de abordaje, solo presenta ventajas en la edificación del conocimiento científico.
No es sorprendente que no existan trabajos de revisión de literatura, ya que este campo de conocimiento está siendo construido, lo esperado es que primero se tenga una relativa producción, para que posteriormente sea hecha una apreciación del tipo y calidad de esta producción, como un atributo orientador para futuras investigaciones.
Sobre la segunda dimensión del análisis, o sea el año de la publicación, los trabajos son en su mayoría recientes, con mayor concentración de investigaciones en los últimos ocho años.
Inclusive en el período seleccionado, 1987 hasta 2007, o sea, veinte años, los trabajos relacionados al tratamiento de braquiterapia para cáncer ginecológico, y que traen alguna referencia a las repercusiones psicológicas, tienen fechas a partir del año 1991.
La producción obtenida se reveló claramente internacional, con apenas un trabajo producido en Brasil.
Contemplando la tercera dimensión del análisis, los trabajos son provenientes de países europeos, de los Estados Unidos y Canadá, de Australia y de Rusia.
La muestra de artículos es bastante pequeña, lo que no permite generalizar, sin embargo se percibe que no hay una predominancia de estudios en un determinado país.
Entretanto, sobre el área de concentración, seis investigaciones fueron producidas por profesionales del área de Enfermería y publicadas en revistas de Enfermería.
El hecho de que gran parte de los trabajos fue elaborada por investigadores de esta área llama la atención; por otro lado, en detrimento de su área, apenas una de las investigaciones estuvo vinculada al Departamento de Psicología.
Era esperado que la mayoría de los trabajos fuesen desarrollados por profesionales del área de Psicología, ya que uno de los descriptores era justamente la palabra "psicología" psychology.
Entretanto, algunas hipótesis fueron levantadas sobre esta cuestión.
Como ya fuera explicitado anteriormente, esta producción está concentrada en el área médica.
La braquiterapia, por ser una modalidad de tratamiento médico, puede ser mejor conocida por los profesionales que trabajan directamente con ella, y que generalmente son enfermeros, médicos, físicos, técnicos de radiología.
Esta aproximación con el tratamiento puede suscitar interrogantes en los propios profesionales, que los impulsa a desarrollar investigaciones.
Muchos investigadores y profesionales del área de Enfermería han realizado investigaciones que buscan abordar cuestiones psicológicas, por el hecho de que en su cuidado cotidiano, en el "cuerpo a cuerpo" con el paciente, estas cuestiones aparecen.
Puede haber una necesidad de comprender un poco más al respecto de los sentimientos, percepciones, dificultades de los pacientes en relación al tratamiento a que son sometidos.
Una otra hipótesis a ser considerada es el hecho de que el trabajo del psicólogo con pacientes con cáncer, más específicamente en el contexto hospitalario, tiene origen reciente.
La llamada Psico-Oncología es un campo de estudios e intervenciones que se inició en las décadas de 70 y 80, sin embargo se estableció más fuertemente al final del siglo XX.
Sobre la cuarta dimensión del análisis, los temas abordados por los investigadores fueron: necesidades de información de pacientes con cáncer que reciben braquiterapia de baja tasa de dosis; la experiencia de pacientes con cáncer ginecológico sometidos al tratamiento de braquiterapia de baja tasa de dosis; efectos colaterales y calidad de vida en pacientes sometidos al tratamiento para cáncer, sobre todo el ginecológico, siendo que uno de estos trabajos se refirió más específicamente al ajuste sexual después del tratamiento para cáncer ginecológico.
Un estudio buscó aclarar problemas que surgen en la interacción de enfermero-paciente durante la aplicación de braquiterapia de baja tasa de dosis, utilizando para esto una nueva herramienta de investigación clínica para el cuidado de enfermería a los pacientes con cáncer, que es la grabación continua en vídeo.
Los estudios relacionados a la experiencia de mujeres con cáncer ginecológico sometidas a la aplicación de braquiterapia de modo general tuvieron como objetivo comprender esta experiencia; de modo más específico, la investigación brasileña buscó identificar las dificultades y problemas vivenciados por las pacientes sometidas al tratamiento de cesiomoldage braquiterapia, además de ofrecer subsidios a las enfermeras para comprender mejor esa vivencia, durante su actuación, como elemento de apoyo durante la asistencia prestada.
El trabajo europeo tuvo como objetivo explorar la experiencia de las pacientes en los diferentes momentos de su tratamiento, a saber, antes, durante y después de la aplicación de braquiterapia.
Ya los trabajos referentes a los efectos colaterales y a la calidad de vida de pacientes sometidos al tratamiento de cáncer tuvieron objetivos diferentes: la descripción de efectos colaterales y de cambios en la calidad de vida en pacientes que recibían braquiterapia de alta tasa de dosis para el cáncer de los bronquios y ginecológico; la investigación de la calidad de vida en pacientes en remisión clínica después del tratamiento para cáncer ginecológico en que participan varias modalidades, como cirugía, quimioterapia, radioterapia externa y braquiterapia, que busca determinar si habría diferencias en la calidad de vida relacionadas a la modalidad de tratamiento, y si los efectos colaterales estarían relacionados al tiempo; la investigación de problemas de ajuste psico-sexual después del tratamiento en mujeres tratadas para el cáncer de útero y endometrio que recibieron varias modalidades de tratamiento cirugía, radioterapia externa, braquiterapia, así como el impacto del funcionamiento sexual después del tratamiento sobre la calidad de vida general, y las necesidades psico-sexuales de las mujeres y sus compañeros.
Los demás trabajos analizados tuvieron como objetivo: determinar los tipos de necesidades de información de pacientes con cáncer que reciben la braquiterapia, el grado de información recibida y la participación en el cuidado médico que los pacientes desean, y las relaciones entre necesidades de información y las siguientes variables seleccionadas - preferencia de participación, edad, educación, etapa de la enfermedad y estado emocional; medir la cantidad de tiempo usada para el cuidado de enfermería a pacientes con cáncer ginecológico y anal expuestos a la braquiterapia de baja tasa de dosis, tanto cuanto investigar y describir la interacción y comunicación entre pacientes y enfermeros durante el tratamiento de radioterapia interna.
Con relación a la sexta dimensión de análisis, sobre la estrategia metodológica utilizada, las investigaciones estuvieron equilibradas en el uso de abordajes cuantitativos y cualitativos.
Esta última fue utilizada en el estudio vinculado a un Departamento de Psicología y en los trabajos cuyo tema fue la experiencia de pacientes con cáncer ginecológico sometidos al tratamiento de braquiterapia, entretanto, uno de ellos fue un estudio de abordaje cuantitativo y cualitativo.
Otro trabajo también mezcló los diferentes abordajes, usando un análisis estadístico para evaluar el tiempo de duración del tratamiento de braquiterapia, y el análisis cualitativo para determinar como se estableció la interacción entre enfermero-paciente a lo largo de este tratamiento.
Los demás utilizaron un abordaje cuantitativo, con aplicación de cuestionarios y otros instrumentos.
Contemplando la séptima dimensión de análisis, las investigaciones estudiadas se mostraron convergentes en varios aspectos de sus resultados.
La importancia de ofrecer información antes de la aplicación de braquiterapia, constituyéndose en un recurso que puede auxiliar en el enfrentamiento de este tipo de tratamiento, lo que fue relatado por la mayoría de los trabajos.
Entretanto, las informaciones y orientaciones recibidas no siempre prepararan suficientemente a las mujeres para el tipo de situación que irán a vivenciar; además de esto, cuando las pacientes se sentían bastante informadas sobre su tratamiento, inclusive así había muchas preocupaciones y ansiedad antes de la realización del tratamiento.
Esto puede ser explicado por el hecho de que la braquiterapia se constituye como un evento estresante para las pacientes, por las propias características de esta modalidad de tratamiento, imponiendo a las mujeres una serie de desafíos.
Cuando el tratamiento preconizado es la braquiterapia con bajas dosis, las pacientes podrán permanecer continuamente con el implante radioactivo hasta por cuatro días; esto trae una serie de consecuencias a las mujeres sometidas a esta situación.
Algunos investigadores apuntaron las dificultades sentidas por las pacientes con relación a: restricción a la cama y a la imposibilidad de mover la región pélvica, para que no ocurra el desplazamiento del aparato; el dolor, sobretodo dolor en la espalda, dolor debido a la inmovilidad, y dolor en la retirada del implante; el tiempo de duración del tratamiento; al aislamiento; la fatiga; las dificultades con la alimentación.
Medicaciones analgésicas fueron administradas para disminuir y controlar el dolor.
Delante de las condiciones de aislamiento y demora del tratamiento, las mujeres buscaron estrategias de enfrentamiento, como ver televisión, leer, oír música, reflexionar sobre su vida, etc..
El tratamiento de braquiterapia trajo una serie de efectos colaterales para las pacientes, como fatiga, alteraciones en la frecuencia urinaria y ardor urinario; también problemas como diarrea fueron asociados a este tipo de radioterapia.
De acuerdo con los autores, los efectos fueron más intensos inmediatamente después del tratamiento, entretanto, algunos problemas persistieron a lo largo del tiempo, inclusive con el término del tratamiento.
Con relación al ajuste sexual después del tratamiento para cáncer ginecológico, las mujeres que fueron sometidas a tratamientos combinados cirugía, radioterapia externa y braquiterapia tuvieron niveles más altos de disfunción sexual.
Disminución de lubricación, pérdida de sensaciones, reducción del libido y estrechamiento de la vagina fueron los cambios físicos más referidos por las mujeres irradiadas.
Considerando que el tratamiento de braquiterapia trae dificultades a las mujeres, sea antes, durante, un tiempo después y bastante tiempo después de su administración, la mayoría de los estudios resaltó la importancia del conocimiento de estas implicaciones por los profesionales que asisten a las pacientes, sobre todo los enfermeros.
El estudio que abordó la interacción enfermero-paciente durante la aplicación de braquiterapia mostró que, a pesar de la cantidad de tiempo que los profesionales tenían para proporcionar atención y cuidado a las pacientes, este tiempo fue subutilizado, y la comunicación con las pacientes se centró sobre el cuidado físico.
Por lo que se pude comprender de los temas de los trabajos, de un modo general, parece haber una concentración de estudios sobre las cuestiones psicosociales relacionadas con el tratamiento de la braquiterapia.
Los artículos se dirigieron a comprender las experiencias de las mujeres con este tipo de radioterapia, así como sus consecuencias en la calidad de vida de las pacientes.
La aplicación de braquiterapia, y sus efectos colaterales, imponen una serie de dificultades físicas y psicológicas, y es importante que los profesionales de salud comprendan mejor estas dificultades, para que puedan auxiliar a las mujeres a enfrentar esta modalidad de tratamiento.
Entretanto, como ya fue apuntado, casi no hubo trabajos de investigadores del área de la Psicología.
En este sentido, se considera relevante pensar en el incremento de la producción ya existente, con investigaciones de carácter psicológico que profundicen la investigación sobre la experiencia de las pacientes con este tratamiento, utilizando una abordaje que considere los aspectos conscientes y también las cuestiones inconscientes que puedan estar relacionadas a la aplicación de braquiterapia, teniendo como paño de fondo el marco psicoanalítico.
Introducción
La violencia contra la mujer es un fenómeno que refleja las desigualdades de géneros en la sociedad, se manifiesta como problema de salud pública por la magnitud de su prevalencia, gravedad y recurrencia, así como por las consecuencias negativas en la calidad de vida de las víctimas.
Estudios mundiales revelan una elevada prevalencia y variabilidad 15% a 71% del problema.
En Brasil, las estadísticas de mortalidad apuntan que a cada dos horas ocurre un homicidio de mujer, representando el último grado de una escala de agresión, que muchas veces se inicia con violencia psicológica.
La literatura presenta también a los compañeros o ex-compañeros íntimos como los principales perpetradores de esa violencia.
Entre las acepciones de lo que sea la violencia contra la mujer, el estudio se orienta por la definición de la Convención de Belém do Pará, adoptada por la Organización de los Estados Americanos en 1994, como siendo cualquier acción o conducta basada en el género, que cause muerte, daño o sufrimiento físico, sexual o psicológico a la mujer, tanto en el ámbito público como en el privado.
Según la Ley nº 11.340/2006, los tipos de violencia contra la mujer se manifiestan en las formas: física, psicológica, sexual, patrimonial y moral.
Sin embargo, las investigaciones advierten la interrelación de los tipos de violencia, configurándose los casos en eventos complejos en que esas formas se entrelazan, repercutiendo en la gravedad de las situaciones.
Tratando de entender el fenómeno, algunos autores defienden la influencia de factores sociales en la ocurrencia de los casos de violencia.
La baja escolaridad, la pobreza, el menor rendimiento salarial de la mujer o el desempleo, y el uso de alcohol y de drogas ilícitas por los compañeros parecen exacerbar la magnitud del problema.
La violencia contra la mujer ha sido una demanda frecuente en la rutina de los servicios de salud, los cuales desempeñan un papel fundamental en el diagnóstico, registro, notificación y tratamiento de los casos, además de presentarse como locales propicios para hacer efectivas las estrategias necesarias frente a la problemática.
Los servicios de referencia de violencias centinela fueron instituidos con el propósito de contribuir con la visibilidad del fenómeno, por el potencial que presentan para generar informaciones de calidad.
Ese conocimiento producido es imprescindible para la implementación de estrategias de prevención y control del problema, para la evaluación de las acciones implementadas y para la planificación de los recursos y servicios.
Los servicios centinelas son responsables por la notificación de casos de violencias contra grupos específicos en respuesta la Ley Nº 10.778 que tornó obligatoria la notificación compulsoria de violencia contra la mujer en los servicios de salud públicos y privados.
Es importante acrecentar que la Portería nº 104 de 25 de enero de 2011 dispone sobre la violencia doméstica, sexual y/o otras violencias como el 45º evento de notificación compulsoria, en todo el territorio nacional.
Se reconoce la creciente publicación sobre el tema, sin embargo la prevalencia, la diversidad tipológica dentro de los servicios de salud refleja la complejidad del problema y exige continuas investigaciones.
En cuanto las actuaciones internacionales alertan a los gobiernos sobre el valor de los derechos humanos y la reducción de las iniquidades sociales, la salud integral de la mujer todavía se mantiene amenazada por la fuerza, poder y falta de respeto a su condición de ciudadana.
Considerando que el profesional enfermero transita en los niveles jerárquicos de atención a la salud de la mujer, el estudio contribuye con la práctica social de esta categoría, ya que la comprensión del fenómeno favorece el delineamiento de estrategias y acciones específicas, objetivando la prevención y el enfrentamiento de la violencia contra este grupo, así como fomentando la promoción de la salud.
El estudio asume como constructos teóricos analíticos los dispositivos legales que legislan sobre el tema, considerando las especificidades de las violencias contra la mujer.
En ese sentido, comprender los factores que pueden contribuir para la superposición de los tipos de violencia contra la mujer, así como características sociodemográficas y comportamentales de las mujeres en situación de violencia, características de las agresiones y de los agresores, pueden contribuir de sobre manera para cualificar la asistencia, además de proporcionar un cuidado contextualizado por parte de los enfermeros.
Además, el enfrentamiento de la violencia es complejo y está asociado a la falta de visibilidad del problema por las diferentes instancias, especialmente por los servicios de salud.
En ese contexto, el estudio tiene como objetivo identificar la prevalencia y los factores asociados a la sobreposición de los diferentes tipos de violencia contra la mujer notificada en servicios centinela.
Se trata de un estudio transversal que utilizó como fuente de datos las fichas de notificaciones de mujeres víctimas de violencia, en la ciudad de Fortaleza, estado de Ceará, referentes al trienio de 2006 la 2008. Fortaleza, capital del Ceará, de igual manera que otras metrópolis brasileñas concentra un número significativo de registros de violencia contra la mujer.
Situando al lector, en la época del estudio, la atención a la violencia contra la mujer en Fortaleza era ofrecida por cuatro servicios centinela.
El estudio utilizó tres de estos servicios, abarcando 75% de las notificaciones en el trienio seleccionado, o sea, 960 casos.
Para efecto del análisis, el estudio tomó por base las notificaciones de mujeres con edad igual o superior a 12 años y residentes en Fortaleza.
De los 960 casos encontrados fueron excluidas 21 fichas: 16 por agresión a menores de 12 años y cinco por no identificar el tipo de violencia, resultando en 939 fichas analizadas.
Para la operacionalización de la recolección de datos, una de las autoras mantuvo contacto previo con los gestores de esos servicios, presentando los objetivos de la investigación, así como programando la fecha y el horario para realizarla.
Esta etapa se realizó manualmente, ficha por ficha, en el período de julio a octubre de 2009.
Es importante referir que la obtención de esos datos se hizo en sala reservada, bajo monitorización de funcionarios de los servicios, considerando el sigilo que envuelve las atenciones de esta naturaleza.
Las tipologías de la violencia adoptadas en el estudio siguieron las mencionadas en la ficha de notificación.
De esa forma se consideraron los datos de la ocurrencia que se refirieron a la violencia física, psicológica/moral, negligencia/abandono, sexual, tortura y patrimonial.
Vale resaltar que la ficha también incluye el tráfico de seres humanos y el trabajo infantil, que por demandar otros constructos epistemológicos no fueron objeto de esta investigación.
La variable dependiente fue el registro de dos o más tipos de violencia contra la mujer y como variables independientes, datos sociodemográficos situación conyugal, intervalo de edad, escolaridad, color, ocupación, orientación sexual, estaba embarazada, tiene alguna deficiencia; datos de la agresión local de ocurrencia, si ocurrió otras veces, número de participantes; datos del agresor sexo, tipo de relación con la víctima, sospecha de uso de alcohol.
Las variables fueron descritas de acuerdo con la nomenclatura referida en la ficha de notificación.
La prueba chi-cuadrado χ fue utilizada para analizar si la mujer había sufrido dos o más tipos de violencia en relación a las variables independientes.
Se estableció p<0,05 para la significancia estadística.
La selección de las variables para la construcción del modelo de regresión logística multivariado se basó en el método de selección automática Stepwise.
La fuerza de asociación entre las variables independientes y la dependiente fue expresada en valores estimados de Odds ratio OR bruto y ajustado, con Intervalo de Confianza IC de 95%.
Los datos fueron organizados en el programa SPS SPS Inc., Chicago, Estados Unidos, versión 16.0; y analizados con el programa STATA Stata Corp LP, College Station, TX 77845, USA, versión 11.0.
La investigación obedeció a las normas de la Resolución nº 196/96, del Consejo Nacional de Salud que regula las investigaciones con seres humanos y se encuentra aprobada por el Comité de Ética en Investigación de la Universidad de Fortaleza en el parecer nº 123/2009.
Entre las 939 fichas analizadas, la frecuencia de sobreposición de violencia contra la mujer fue de 73,9% 694.
Solamente un tipo de violencia fue experimentado por 245 mujeres 26,1%, distribuidos entre violencia psicológica/moral 85,7%, física 74,9%, negligencia/abandono 18,2%, sexual 13,3%, patrimonial 4,0% y tortura 2,7%.
La edad promedio de las mujeres víctimas de violencia analizadas fue de 33,26 años DE=11,05.El promedio de edad entre las mujeres víctimas de dos o más tipos de violencia fue de 33,32 años DE=10,57 y en el grupo de un tipo de violencia fue de 33,08 años DE=12,30.
Las mujeres casadas que tenían edad igual o superior a 30 años, que poseían escolaridad variando de analfabeta a enseñanza fundamental, que eran morenas, que estaban desempleadas, que mantenían relaciones sexuales solo con hombres; que no estaban embarazadas y que no poseían deficiencia, fueron las más frecuentes Tabla 1.
En la Tabla 1, se observa que la variable escolaridad presentó significancia estadística p=0,029 con el hecho de la mujer ser víctima de dos o más tipos de violencia, por otro lado la situación conyugal, el intervalo de edad, el color, la ocupación, las relaciones sexuales, el estar embarazada y el poseer algún tipo de deficiencia, no presentaron significancia estadística p>0,05.
En el grupo de las mujeres que sufrieron dos o más tipos de violencia, la frecuencia del local de la agresión fue mayor en la residencia 89,9%; la violencia fue recurrente 91,4%; con la participación de un agresor 88,2%; del sexo masculino 97,5%; del compañero íntimo de la víctima 73,8%; y sospecha de consumo de alcohol 66,5%.
Entre las mujeres que sufrieron un tipo de violencia, también predominó la residencia 81,6%; la agresión ocurrió otras veces 80,5%; con un agresor participando 89,5%; del sexo masculino 96,6%; compañero íntimo de la víctima 65,8%; y con sospecha de uso de alcohol 57,7% Tabla 2.
En la tabla 2, la mayoría de las variables mostró significancia estadística p<0,05 en el análisis univariado, con excepción del número de participantes y sexo del autor de la agresión.
El análisis no ajustado mostró una asociación positiva entre la mujer que sufrió dos o más tipos de violencia con la escolaridad OR=1,39; IC95%=1,01-1,91; local de ocurrencia OR=2,00; IC95%=1,28-3,08; agresión ocurrió otras veces OR=2,55; IC95%=1,63-3,97; relación del agresor con la víctima OR=1,46; IC95%=1,04-2,03 y sospecha de uso de alcohol por el agresor OR=1,45; IC95%=1,03-2,04 Tabla 3.
En el modelo de regresión logística múltiple se observó que estaban asociados positivamente con la mujer que sufrió dos o más tipos de violencia, la escolaridad variando de analfabeta a enseñanza fundamental OR=1,43; IC95%=1,05-1,96 y la agresión haber ocurrido otras veces OR=2,41; IC95%=1,57-3,71 Tabla 3.
Discusión
Este estudio presenta como diferencial la identificación de los factores asociados a la sobreposición de tipos de violencia contra la mujer, siendo escasas, en la literatura brasileña, las investigaciones que eligieron como objeto de investigación esta especificidad.
Los hallazgos mostraron mayor prevalencia de mujeres víctimas de dos o más tipos de violencia, indicando que estos se sobreponen, difícilmente ocurren aisladamente.
Otras investigaciones encontraron resultados similares, destacando el entrelazamiento de las agresiones física, sexual y psicológica, y advirtiendo que la superposición de diversos tipos de violencia parece estar asociada a mayor gravedad de los casos y a la búsqueda de servicios especializados.
La residencia constituye el lugar más frecuente para la ocurrencia de esos casos, reafirmando lo que se encuentra en la literatura que más de 90% de las agresiones contra las mujeres acontecen en el ambiente doméstico.
El hogar es el local más escogido, debido a que las agresiones son facilitadas por transcurrir en la privacidad, resguardado de la interferencia de otras personas.
De esa forma, el ámbito privado que circunscribe el fenómeno inhibe el rompimiento y la visibilidad de las casuísticas.
La mayor ocurrencia de la violencia perpetrada por el compañero íntimo de la víctima, conforme encontrado en esta investigación, expresa subordinación y dominación, en la cual existe una distribución desigual de privilegios, derechos y deberes, estableciéndose asimetrías de poder basadas en las diferencias de género.
Las agresiones perpetradas por el compañero o ex-compañero son reconocidas como una de las formas más frecuentes de violencia contra la mujer.
Un estudio realizado en la región este de la India con 1.718 mujeres constató un mayor riesgo de violencia perpetrada por parte del marido que por cualquier otra persona.
Otro hallazgo relevante de esta investigación corroborado por la literatura muestra la asociación del uso de alcohol por parte del agresor con las situaciones de violencia contra la mujer.
Las investigaciones reconocen la ingestión del alcohol como factor precipitante de la violencia doméstica, pudiendo ser explicado por el efecto de desinhibición de la conducta de los agresores, como un medio de minimizar la responsabilidad por el comportamiento violento, o también, la combinación del uso de alcohol con la práctica de violencia puede actuar como un factor denunciante de una personalidad impulsiva.
Algunos autores también demostraron, en una investigación de abordaje cualitativo, los trastornos provenientes del consumo de alcohol en las familias, enfatizando los altos niveles de conflictos interpersonales, que desembocan en las diversas formas de violencia doméstica.
Sin embargo, el alcohol no es el responsable básico por las agresiones, actuando más bien como facilitador de situaciones previamente determinadas.
El análisis bivariado no ajustado mostró una asociación entre la mujer víctima de dos o más tipos de violencia con las variables: escolaridad, local de ocurrencia, agresión ocurrida otras veces, relación del agresor con la víctima y sospecha de uso de alcohol por el agresor.
Después del ajuste de las variables solamente la baja escolaridad, variando de analfabeto a enseñanza fundamental, y el hecho de la agresión haber ocurrido otras veces se mantuvieron asociados positivamente con el resultado.
El bajo nivel educacional de las mujeres víctimas de violencia es apuntado en estudios en otros países y en Brasil.
En un país de Asia Meridional, los niveles más altos de escolaridad se tornaron un factor de protección contra las formas de violencia.
Una investigación brasileña, realizada a partir de fichas de atención médicas y laudos de institutos médicos legales, mostró que la mayor parte de las víctimas no había concluido al enseñanza fundamental.
Sin embargo, las mujeres de todos los niveles educacionales enfrentan situaciones de violencia.
Lo que diferencia la conducta de esas mujeres es que las más esclarecidas tendrían una mayor autonomía personal, disminuyendo la tolerancia a las agresiones.
Así, cuando son víctimas, casi siempre, recurren a consultorios médicos y a abogados de defensa particulares.
De ese modo, las agresiones pueden estar subrepresentadas en los registros, asociando las situaciones de violencia contra la mujer a la pobreza, ya que la mayoría de las investigaciones es realizada en servicios públicos.
Las manifestaciones de violencia contra mujer se mostraron asociadas directamente en este estudio al hecho de que las agresiones son recurrentes, indicando que el problema se revela de forma intensa y repetitiva en la vida de las víctimas. Algunos autores exponen que las mujeres, muchas veces, desisten de la denuncia formal por ser dependientes financieramente o emocionalmente del agresor, como también por miedo o vergüenza de la exposición del caso.
Este episodio contribuye para que la violencia adquiera el carácter de rutina.
Las investigaciones demuestran que la mayor parte de las agresiones contra la mujer no son constituidos por un único acontecimiento, son más bien varios episodios que pueden perdurar por décadas.
Este contexto colabora con el nivel de gravedad de las situaciones de violencia, repercutiendo negativamente en la salud física, mental y social de las mujeres víctimas.
Los reflejos de ese problema son nítidamente percibidos en el ámbito de los servicios de salud, sea por los costos que representan o por la complejidad de la atención que demandan.
Conclusión
Los resultados de esta investigación mostraron como factores asociados a la sobreposición de tipos de violencia contra la mujer, la escolaridad baja y la recurrencia de la agresión.
Es importante resaltar que el estudio en cuestión se trata de una demanda de servicios centinelas, y los hallazgos obtenidos no pueden ser generalizados para la población de mujeres víctimas en general, considerando que una parcela de esas víctimas ni siquiera procura atención.
Sin embargo, ese conocimiento contribuye para delinear acciones específicas que objetiven el enfrentamiento de esa casuística, así como para generar subsidios para elaboración de propuestas adecuadas de atención y encaminamiento de las víctimas que buscan los servicios de salud, contribuyendo para la visibilidad de la violencia contra la mujer.
En este número, la Revista de Administração reconoce las múltiples contribuciones del Profesor Doctor Sérgio Baptista Zaccarelli, tanto a la comunidad académica como a la administración pública y la actividad empresarial.
Se describe su legado de manera elocuente en el homenaje que le rinde el Profesor Jacques Marcovitch en el primer artículo de esta edición que, con un título sencillo, refleja muy bien su contribución más significativa: Sérgio Baptista Zaccarelli, el Educador.
El Profesor Zaccarelli, en una de las gestiones en que actuó como jefe del Departamento de Administración de la Facultad de Economía, Administración y Contabilidad de la Universidad de São Paulo, fue el responsable de una serie de innovaciones, como la de reanudar la publicación de la Revista de Administração, en 1976.
Si actualmente la Revista de Administração está reconocida como uno de los importantes vehículos de divulgación de la producción científica en el área de Administración, mucho se debe a la iniciativa del Profesor Zaccarelli, su primer Editor en esta nueva etapa, que ha tenido continuidad en las gestiones de los diversos editores que lo han sucedido.
Entre los distintos trabajos publicados en este número, se pone énfasis en el artículo que trata de la Sustentabilidad, en que se analiza el Fondo Amazonía.
Completan la edición trabajos que tratan de Gestión Académica, Gestión de Tecnología, Finanzas, Emprendedurismo y Recursos Humanos.
MD, Profesor Asociado Dokuz Eylul University formerly Canakkale Onsekiz Mart UniversityDepartamento de Anestesiología y Resucitación MD, Profesor Asistente Canakkale Onsekiz Mart UniversityDepartamento de Anestesiología y Resucitación MD, Doctor Asistente Canakkale Onsekiz Mart University Departamento de Anestesiología y Resucitación MD, Profesor Asistente Dokuz Eylul University formerly Bulent Ecevit University, Turquía Departamento de Anestesiología y Resucitación
El Sugamadex es una gama-ciclodextrina modificada.
Las ciclodextrinas son oligosacáridos cíclicos solubles en agua con un núcleo lipofílico.
El sugamadex encontró rápidamente un lugar en el uso clínico como un reversor selectivo del bloqueo neuromuscular.
Además de su uso con los agentes bloqueantes neuromusculares esteroidales, se sabe que el sugamadex interactúa con más de 40 fármacos lipofílicos, esteroides y no esteroides, que incluyen el propofol, tiopental, fentanilo, remifentanil, vancomicina, gentamicina, salbutamol, aminofilina, atropina, digoxina, efedrina, fentolamina, verapamil, cortisona y la hidrocortisona.
Non hay datos clínicos sobre la formación de precipitados de sugamadex con otros medicamentos habitualmente usados en la práctica clínica.
La hipótesis de este estudio es la de investigar si las propiedades químicas y físicas del sugamadex contribuyeron para una reacción de precipitación con medicamentos a menudo usados en la práctica clínica.
Con ese objetivo, solamente un 0,1 mL conteniendo sugamadex 100 mg.mL fue mezclado sobre una lámina de vidrio con el mismo volumen de un fármaco y la presencia o la falta de precipitación fue determinada bajo el microscopio.
Una escala de 0 a 4 se usó para evaluar el test, siendo 0 = sin precipitación y 4+ = fuerte precipitación.
En pocos segundos, el sugamadex 100 mg.mL alcanzó la puntuación de 4+ para precipitación con amiodarona 50 mg.mL, dobutamina 12,5 mg.mL y clorhidrato de protamina 1.000 IU.mL.
Existen relatos sobre la incompatibilidad y la precipitación de fármacos anestésicos.
El Tiopental, con un pH básico, reacciona con los relajantes musculares ácidos, como el suxametonio, mivacurio, vecuronio y el rocuronio y causa la precipitación.
Igualmente, el tiopental causa la precipitación con anestésicos locales a causa de las diferencias en el pH.
Estudios experimentales anteriores han indicado que el tiopental en una reacción con varios fármacos puede formar cristales de ácido a causa de la precipitación, pudiendo causar embolia pulmonar.
El Sugamadex tiene un pH de 7,5 y la reacción de precipitación con protamina puede estar relacionada con el peso de las moléculas iónicas.
Nuestro estudio muestra que el sugamadex reacciona con la amiodarona, dobutamina y protamina bajo condiciones in vitro y causa precipitación.
Remarcamos que el sugamadex no debe ser administrado por vía intravenosa en concomitancia con esos fármacos.
Estudios futuros caracterizarán su reacción de precipitación, lo que parece ser el empezar.
Además, los estudios futuros deberán estar centrados en investigar la compatibilidad del sugamadex con otros fármacos con el uso del dispositivo de cromatografía gaseosa con la espectrometría de masa.
Creemos que los efectos de esa precipitación en la eficacia y circulación de los fármacos justifican las investigaciones posteriores.
Introducción
Las causas externas son un grave problema de Salud Pública, en nuestro país hace más de cuatro décadas, una vez que son responsables por parte substancial de la morbimortalidad, incapacidades y secuelas, además de considerables costos socioeconómicos.
Un ejemplo de esos números se refiere a los accidentes de tránsito que en el año de 2007 fueron de 383.371 con un número de accidentados igual a 513.510, lo que proyecta, en promedio, 1.406 accidentes/día y 1.369 víctimas/día 1,30 víctima por accidente, significando 15,5% de las hospitalizaciones por lesiones, lo que muestra el impacto de esas heridas.
El reconocimiento de ese problema como la epidemia del siglo XX, llevó a especialistas en la área de trauma a desarrollar protocolos de atención para esas víctimas en el escenario prehospitalario e intrahospitalario y al entrenamiento de miles de profesionales que actúan en esas áreas, con el objetivo de disminuir la mortalidad y reducir las secuelas.
La estandarización de la asistencia a las víctimas de trauma viene siendo realizada por las Instituciones de Salud en Brasil hace más de veinte años.
Sin embargo, la necesidad de individualizar la asistencia es una realidad experimentada por todos los profesionales que participan de esas atenciones, debido las diferentes formas de presentación, gravedad y complejidad de los mismos y, en ese sentido la utilización de diagnósticos de enfermería nos pareció un camino interesante y útil para la actuación en el escenario de la emergencia.
Buscando ese camino y después de un extenso levantamiento bibliográfico sobre el tema, se identificó un vacío de conocimiento en el área de diagnósticos de enfermería relacionado a víctimas fatales provenientes de trauma en nuestro medio y en el escenario internacional, lo que nos parece una paradoja considerando la importancia del enfermero en esas atenciones.
Los diagnósticos de enfermería son un juzgamiento clínico sobre las respuestas del individuo, de la familia o de la comunidad a problemas de salud, procesos vitales reales o potenciales.
Los diagnósticos de enfermería proporcionan la base para la selección de intervenciones de enfermería para alcanzar resultados por los cuales la enfermería es responsable, sobre todo junto a la víctimas graves y de mayor complejidad.
Estudiar las causas y las consecuencias de una enfermedad es esencial a fin de establecer un diagnóstico y contribuir para la adopción de medidas de prevención, control, asistencia y educación.
En ese sentido, conocer la incidencia de los diagnósticos de enfermería en esas víctimas y aquellos más frecuentes en víctimas fatales se muestra coherente con el perfil de morbimortalidad nacional, además de ofrecer subsidios para la actuación con mayor seguridad y estímulo a la investigación.
Considerando la responsabilidad del enfermero junto a pacientes graves y críticos, la complejidad del trauma, el cuadro epidemiológico brasileño, la formulación de diagnósticos de enfermería fundamentada en la identificación de señales y síntomas, la rapidez en el raciocinio clínico y las especificidades de la atención a esas víctimas, se desarrolló la actual investigación con el objetivo de identificar y analizar diagnósticos de enfermería que constituyesen factores de riesgo para muerte en víctimas de trauma.
Se trata de un estudio transversal y exploratorio, con análisis cuantitativo.
La primera etapa se constituyó de la construcción y juzgamiento de un instrumento de recolección de datos para el alcance del objetivo propuesto.
A partir de una lista realizada por la investigadora y posteriormente juzgada por 7 enfermeras expertas en diagnósticos de enfermería y trauma hace más de 15 años, se llegó a la definición final de un instrumento con 43 diagnósticos de enfermería e numerosas características definidoras y factores de riesgo asociados al período de 6 horas después del trauma.
La literatura referente a los diagnósticos de enfermería, la validación de instrumentos de recolección de datos, la evaluación del paciente de trauma y la evaluación del paciente crítico en situación de emergencia, definió el modelo construcción del instrumento de recolección.
Se utilizó la NANDA2009-11 como guía para la selección de diagnósticos.
Después de esa etapa, el instrumento de recolección de datos fue aplicado en víctimas de causas externas que se encontraban en las primeras seis horas después del evento, con edad superior o igual a 18 años, atendidas en el Hospital de recolección terciario, en el Municipio de Sao Paulo, durante seis meses, comprendidos entre 01 de diciembre de 2009 a 31 de mayo de 2010.
La definición en el horario del evento fue dada por los servicios pre hospitalarios/ policía militar/familiares/amigos o el propio paciente en casos de Escala de Coma de Glasgow=15; en caso de duda, el paciente fue excluido del estudio.
Se estableció una escala de plantones que permitiesen una recolección aleatoria, en el período de la mañana 07:00-13:00 h, tarde 13:00-19:00 h y noche 19:00-07:00 h seguida de un descanso, sucesivamente, durante todo el período de recolección.
Esa recolección tuvo inicio después de la autorización por el Comité de Ética del Hospital del estudio, bajo el número de protocolo 0843/09.
Los pacientes y/o familiares fueron consultados sobre la anuencia para participación en el estudio y una copia del término de responsabilidad libre e informado permaneció con los mismos.
Después de la recolección de datos, 20% de la muestra fue validada por una experta en diagnósticos de enfermería, obteniéndose 98% de concordancia con los datos recolectados por la investigadora.
Todas las variables independientes diagnósticos de enfermería son del tipo dicotómicas, con las categorías 0=si 1=no, significando que el paciente recibió determinado diagnóstico, o no.
La variable dependiente muerte es igualmente un binomio, con 0 indicando la no ocurrencia y 1 la ocurrencia del evento muerte.
Sin embargo, se procedió a una selección de variables con el objetivo de evitar o disminuir los posibles efectos de colinealidad.
Para esto, se procedió al cálculo del factor de Inflación de la Varianza VIF, y se siguió la recomendación usual de no tener un promedio de los VIF mayor que 5.
Adicionalmente, se estudió las correlaciones de las variables con VIF>5 para substituirlas por alguna de sus posibles combinaciones.
Para las correlaciones se utilizó el coeficiente de correlación no paramétrica de Spearman y su respectiva prueba.
Seleccionadas las variables, se procedió a la jerarquización de su importancia relativa por medio del análisis multivariado, con una regresión logística.
El modelo adoptado fue el de regresión por pasos por retro eliminación.
El modelo se inicia con la presencia de todas las variables, y en cada paso es eliminada la variable cuya contribución no presenta alteración significativa al nivel p fijado.
Como el conjunto de diagnóstico puede presentar correlaciones entre algunos de ellos, y como puede haber interés en mantenerlos en el modelo por motivos clínicos, se optó por un valor de p de 0,20.
En el resultado final son consideradas significantes aquellas variables cuyos odds-ratios tiene valor de p inferior a 5%.
Según los criterios establecidos, después de 6 meses de recolección, se obtuvo un total de 406 víctimas de trauma.
De esas, 44 10,7% evolucionaron para muerte.
La Tabla 1 muestra todos los DE considerados.
Se observa que los primeros 12 diagnósticos de enfermería listados ocurrieron en más de 50% de la población que evolucionó para muerte.
Selección de las variables
El valor medio del VIF para todas las variables fue de 4,11 - de ese modo no presenta limitaciones para los fines de este trabajo.
Las variables con VIF mayor que 5 pueden ser observadas en la Tabla 2.
El estudio de la correlación entre las variables consta en la Tabla 3.
Diagnóstico 3: Patrón respiratorio ineficaz; Diagnóstico 5: Ventilación espontánea perjudicada; Diagnóstico 20: Comunicación verbal perjudicada; Diagnóstico 21: Confort perjudicado; Diagnóstico 22: Percepción sensorial perjudicada-visual; Diagnóstico 23: Percepción sensorial perjudicada-cenestésica; Diagnóstico 25: Dolor agudo; Diagnóstico 27: Riesgo de infección; Diagnóstico 29: Integridad de la piel perjudicada.
Se observa en la Tabla 3: Alta correlación positiva de 3 con 5; Altas correlaciones positivas de diagnóstico 20 con diagnóstico 22 y diagnóstico 23.
Alta correlación positiva entre diagnósticos 21 y 25; Promedios correlaciones negativas de los diagnósticos 21 y 25 con diagnósticos 3 y con diagnóstico 5 y correlación promedio entre diagnósticos 27 y 29 positiva.
Como consecuencia, se estudió substituir las variables por algunas combinaciones sugeridas por las correlaciones.
Así, se definió: Diagnóstico 03 o 05 d03 o 05; Diagnóstico 20 o 22 o 23 d20 o 22 o 23; Diagnostico 21 o 25 d21 o 25
El nuevo cálculo de los valores del VIF mostró una caída en el promedio para 3,03 y apenas 3 variables con VIF mayor que 5, condición bastante aceptable para proseguir con el análisis multivariado.
La regresión logística por pasos, con retro eliminación presentó los resultados a seguir:
Se observa que los diagnósticos 3, 5, 8, 11 son factores de riesgo para la muerte.
Discusión
El análisis de la Tabla 1 muestra que de los 12 DE encontrados, en por lo menos 50% de las víctimas fatales, 5 de ellos se relacionan directamente con la oferta de oxígeno y los desdoblamientos de una inadecuada ventilación: Riesgo de aspiración, Patrón respiratorio ineficaz, Ventilación espontánea perjudicada, Riesgo de perfusión cerebral ineficaz y Cambio de gases perjudicado.
Otro hallazgo de extrema importancia clínica para los personajes que actúan en el sector de emergencia se refiere a los 4 DE relacionados con la reposición volémica y control de hemorragia representados por riesgo de choque, riesgo de sangramiento, debito cardíaco disminuido y riesgo de perfusión cerebral ineficaz una vez que está relacionado con la cantidad de volumen circulante.
Entre los DE que aparecieron para, por lo menos, 50% de la población del estudio se destaca también aquellos relacionados con la evaluación neurológica y exposición del paciente representados por: riesgo de perfusión cerebral ineficaz/ capacidad adaptativa intracraneal disminuida e integridad de la piel perjudicada/ integridad tisular perjudicada, respectivamente.
Un estudio realizado en nuestro medio identificó factores asociados a la sobrevivencia de las víctimas de trauma en el período prehospitalario y uno de los principales hallazgos muestra asociación estadística positiva significativa relacionada a la sobrevivencia con procedimientos respiratorios avanzados y básicos.
Por otro lado, el mismo estudio identifica que los pacientes sometidos a procedimientos respiratorios avanzados, compresiones torácicas, reposición de volumen y pacientes con lesión abdominal de gravedad ISS > 25 estaban asociados a mayor riesgo de muerte en las primeras 48 horas después del trauma.
Esos hallazgos encuentran estrecha relación con los DE identificados en este estudio y con los dos grandes enemigos a ser vencidos en la emergencia relacionados al trauma- choque hipovolémico/sangramiento+alteración en la oferta de oxígeno y sus repercusiones y desdoblamientos para el organismo, así como la alta incidencia de mortalidad.
En el estudio citado anteriormente, 175 víctimas fueron analizadas y de estas, 63 30,6% evolucionaron para muerte, siendo que 50,8% hasta 6 horas después del evento, lo que muestra la importancia de desarrollar estudios que analicen ese período después del trauma.
Como medida protectora, la categoría de volumen repuesto fue la única considerada efectiva.
El riesgo de sangramiento en los pacientes de mayor gravedad y la importancia de la reposición volémica en víctimas de trauma fue encontrado en otros estudios, así como medidas intervencionistas relacionadas.
El riesgo de choque representado por hipotensión/hipovolemia/hipoxia/frecuencia cardíaca alterada para más o para menos y el propio trauma es una situación común en víctimas de causas externas, sobre todo en aquellas con lesiones abdominales/torácicas y de miembros inferiores como amputaciones traumáticas y fracturas expuestas.
Por ser el trauma un evento complejo, la variedad de lesiones y gravedad del mismo es un desafío diario para los equipos en los escenarios de la emergencia y también por considerar que un único DE no sería suficiente para definir un resultado se consideró oportuno la evaluación de un grupo de DE relacionados al resultado: muerte, o sea, ¿Existirían DE más relacionadas al resultado muerte o al resultado sobrevida?.
Los análisis estadísticos propuestos consideraron esa cuestión y los principales hallazgos serán apuntados a seguir.
La interpretación de los datos muestra como factores de riesgo para muerte, una estrecha relación entre los DE número 3: estándar respiratorio ineficaz y 5: ventilación espontánea perjudicada análisis conjunta o en separado.
Se observa que esos DE están relacionados con las dos primeras etapas de la atención inicial al politraumatizado, o sea, establecen relaciones con la desobstrucción de vías aéreas, y adecuada oferta de oxígeno.
Otra forma de interpretar los hallazgos podría revelar las alteraciones fisiopatológicas resultantes de la inadecuada oferta de oxígeno al organismo que pueden provenir de numerosas causas, las alteraciones de perfusión en varios órganos y tejidos en consecuencia de hipoxia o hipoxemia llevando al resultado de muerte.
Ese hallazgo revela la importancia con las medidas de soporte ventilatorio, entrenamientos, educación permanente de los equipos de salud en los escenarios de intra y extra hospitalarios y en la búsqueda de óptimas prácticas relacionadas.
Los diagnósticos 8: riesgo de sangramiento y 11: riesgo de perfusión tisular gastrointestinal ineficaz, muestran el impacto de la pérdida volémica para las víctimas de trauma y la importancia de ese control durante las atenciones.
La identificación de esos diagnósticos de enfermería ofrecen al enfermero la posibilidad de actuación directa en esta cuestión como medidas protectoras relacionadas al choque hipovolémico.
Las lesiones en el segmento abdominal, torácico y cintura pélvica representan preocupación constante, una vez que son grandes responsables por el choque hipovolémico, en grados variados y no siempre aparentes, mismo en diagnósticos de imagen.
La afirmación anterior está de acuerdo con la propia definición del tema que apunta los Diagnósticos de enfermería como un juzgamiento clínico sobre las respuestas del individuo, de la familia o de la comunidad a problemas de salud/procesos vitales reales o potenciales.
Los diagnósticos de enfermería proporcionan la base para la selección de intervenciones de enfermería para alcanzar resultados por los cuales la enfermería es responsable.
Un hallazgo interesante de ese estudio se refiere a los factores de protección identificados, aquí relacionados como sobrevida.
La alta correlación positiva encontrada entre los factores de protección 21: confort perjudicado y 25: dolor agudo, puede ser explicada por la alta frecuencia del relato de los pacientes que afirmaron sentirse incómodos en consecuencia del dolor agudo post trauma, hecho que sólo fue posible identificar en pacientes hemodinámicamente estables y conscientes.
La literatura apunta el problema de la sub evaluación y sub tratamiento del dolor agudo en el sector de emergencia que en nuestro medio es de aproximadamente 70%.
Son incuestionables las prioridades de resucitación y estabilización del cuadro en la atención al politraumatizado, pero es fundamental el cuestionamiento sobre otros aspectos que favorezcan la calidad de la asistencia, tales como la inclusión de la evaluación y control del dolor, utilización de instrumentos objetivos para la evaluación de la intensidad dolorosa y utilización de protocolos, entre otros.
El promedio de correlación negativa entre los diagnósticos de enfermería 3 y 5 y los diagnósticos de enfermería 21 y 25 puede ser comprendida por la dificultad de evaluación del fenómeno doloroso y de confort en pacientes con alteración o mismo dificultad en el patrón respiratorio.
En relación al DE 20: comunicación verbal perjudicada con el DE 22: percepción sensorial perturbada-visual y el DE 23: percepción sensorial perturbada-cenestésica, la alta correlación positiva puede ser comprendida por el elevado número de pacientes que presentaron comunicación perjudicada como característica definidora.
Ese hallazgo puede orientar a los equipos para crear herramientas y modelos intervencionistas frente a ese problema de salud tan común en trauma de rostro, por ejemplo.
Las relaciones establecidas entre los DE 27: riesgo de infección y 29: integridad de la piel perjudicada se explica por el alto número de pacientes de trauma que presentan necesidad de procedimientos invasores, rompimiento de la superficie de la piel/invasión de estructuras del cuerpo, sobre todo por la alta incidencia en lesiones en la superficie externa y miembros.
Un otro aspecto importante que merece reflexión en este artículo se refiere al análisis multivariado modelo estadístico adoptado que privilegia la comprensión del panorama como un todo y no apenas la fuerza de una u otra variable.
En un análisis univariado, el resultado muerte o sobrevida puede ser evaluado analizando DE por DE versus cada resultado.
Por ejemplo, cuando se analiza, en una tabla, el diagnóstico de enfermería 1 desobstrucción de vías aéreas con la muerte, va a aparecer una relación fuerte con ese resultado.
Ahí se dice que ese diagnóstico y la muerte están relacionados, pero eso puede no ser verdadero, debido a las relaciones de ese DE con todas las otras variables.
El análisis multivariado lleva eso en cuenta al producir sus resultados.
Como citado anteriormente, el trauma es un evento complejo y que debe ser visto de una forma amplia, con el objetivo de comprender más adecuadamente el fenómeno.
La necesidad de buscar constantemente herramientas que indiquen caminos para la mejoría de la calidad de nuestras acciones es un deber de todo el profesional de salud envuelto con su práctica; así los DE proponen, bajo nuestra óptica, un camino posible para el desarrollo del raciocinio clínico y crítico junto a las víctimas de trauma.
La realización de un estudio transversal puede ser vista como una limitación de la investigación.
Sin embargo, se espera que estos hallazgos puedan ser cuestionados, comprobados, replicados y refinados por otros investigadores y que la sumatoria de esos conocimientos se reflejen en la mejoría de la atención para una parte significativa de nuestra población que es afectada diariamente por ese grave problema de salud pública, que es el trauma proveniente de causas externas.
Conclusión
El análisis multivariado por medio de regresión logística apuntó los DE patrón respiratorio ineficaz, ventilación espontánea perjudicada, riesgo de perfusión tisular gastrointestinal ineficaz y riesgo de sangramiento como factores de riesgo para la muerte y los DE desobstrucción ineficaz de vías aéreas, confort perjudicado y dolor agudo como factores de protección, hecho que orienta a los equipos de salud para tomar medidas intervencionistas, cualitativas y de planificación de acciones distintas frente a la complejidad del trauma.
Con base en esos datos, acciones específicas de competencia de la enfermería podrán ser discutidas y, propuestas deberán ser formuladas relacionadas a los dominios actividad/reposo en el cual los 4 DE están incluidos, en un escenario donde el tiempo entre la vida y la muerte es tenue.
La diabetes mellitus es una enfermedad crónica y una de las prioridades para la salud pública mundial.
Los pacientes que padecen la diabetes requieren recibir educación para que realicen su autocuidado y una supervisión continua por largos períodos de tiempo.
Por lo anterior, es importante destacar la necesidad de acompañamiento, de apoyo y de seguimiento continuo, del paciente, por un equipo multiprofesional de salud, como demostraron dos grandes estudios realizados en la década del 90.
A partir de esos dos estudios, se reconoció la importancia del trabajo multiprofesional de la salud para educar al paciente diabético y se desarrollaron numerosos programas educativos, a nivel internacional y nacional .
Sin embargo, para que un programa tenga resultados efectivos es necesario considerar, además de los otros factores, las concepciones que tienen los profesionales y los pacientes sobre el proceso salud-enfermedad.
Las mismas tienen características que varían de acuerdo con el contexto sociocultural, o sea, las interpretaciones que los sujetos dan a la salud hacen parte de una serie de concepciones, valores y experiencias que son compartidas por las personas que participan de una misma cultura.
La experiencia de enfermarse del paciente diabético, depende en parte de lo que se entiende por salud y, en ese sentido, no siempre son semejantes los significados de enfermedad-salud para profesionales y pacientes con diabetes atendidos en los servicios de salud.
Los pacientes con diabetes poseen representaciones y prácticas populares de la salud, las que muchas veces, son intercambiadas entre ellos durante la convivencia diaria, y es común que el equipo de salud ignore esos conocimientos populares que circulan en lo cotidiano, considerando el conocimiento técnico y científico como el único que tiene validez y está correcto.
Los profesionales y los usuarios con diabetes a veces no consiguen "hablar la misma lengua" y puede no considerarse el conocimiento y las representaciones populares.
El campo del conocimiento biomédico acostumbra a rechazar la experiencia y el saber de aquel que sufre de alguna enfermedad y, en ese aspecto, el saber científico, muchas veces, es considerado el único verdadero y correcto.
La legitimación del saber biomédico como el único conocimiento válido, implica en la descalificación de otros conocimientos compartidos, frecuentemente por mujeres con diabetes, de tal modo que recuperar ese conocimiento femenino es tarea que se impone a los que se interesan por las voces olvidadas de nuestra memoria colectiva.
Como las representaciones de las clases populares sobre el proceso salud-enfermedad muchas veces son diferentes de las concepciones que los profesionales poseen, es fundamental conocerlas para asegurar una mayor efectividad de las intervenciones.
La literatura disponible en este campo todavía es incipiente, lo que justifica la conducción de nuevos estudios que se dediquen a comprender el proceso de la construcción social de esas representaciones en personas con diabetes.
Así, el presente estudio tiene como objetivo identificar las representaciones sociales de mujeres diabéticas de las clases populares en relación al proceso salud-enfermedad.
Se escogió como marco teórico de referencia a las representaciones sociales, elaboradas por Moscovici.
La teoría de las representaciones sociales propone una valorización del saber lego y del conocimiento cotidiano con sus procesos de producción - que se desarrollan en el contexto colectivo - y de apropiación - que se da en la experiencia de cada individuo, por medio de una operación denominada anclaje, que permite que el conocimiento científico sea asimilado al conocimiento popular.
El estudio de las representaciones sociales se asocia a un entendimiento del cuerpo, de la salud y de las enfermedades como una matriz de significados.
La apropiación de esa teoría en estudios realizados en el área de la salud es relevante, pues incorpora los aspectos psicosociales asociados a las enfermedades, lo que puede promover una reflexión sobre las modalidades y estrategias de tratamiento frecuentemente utilizadas por los profesionales en el contexto del nuevo paradigma de atención a la salud, que destaca la necesidad de cuidados que consideren la integralidad del sujeto.
Esta teoría se encuentra en el límite entre lo psicológico y lo social, buscando rescatar la dimensión psicológica y social de los fenómenos, lo que la torna particularmente valiosa en el campo de la salud, sobretodo cuando se adopta una postura que valoriza el conocimiento que emana del sentido común y de la perspectiva de los usuarios de los servicios de salud.
METODOLOGÍA
Se trata de un estudio descriptivo exploratorio, fundamentado en un enfoque de investigación cualitativa, realizado en enero de 2003 en una Unidad Básica de Salud - UBS, localizada en la región Norte del municipio de Ribeirao Preto, SP.
Esa unidad se localiza en un barrio de nivel socioeconómico bajo y el área asistencial engloba varios barrios de la periferia de la ciudad.
Preliminarmente, se realizó un levantamiento de las fichas de personas con diagnóstico de diabetes registradas en la Unidad Básica de Salud.
Fueron descartados los registros de usuarios del sexo masculino.
La selección de las participantes fue realizada por medio de un sorteo de las fichas de las usuarias que atendieron los siguientes criterios de inclusión: mujeres diabéticas del tipo 2, con por lo menos 12 meses de diagnóstico; usuarias de un servicio de la red pública de salud de Ribeirao Preto; con capacidad preservada de comunicación y diálogo; y, que aceptaron participar en la investigación.
Para cada sujeto seleccionado era realizado el contacto por teléfono o por carta, explicándoles los propósitos de la investigación y fijando una fecha y un horario para comparecer en la unidad de salud.
Después de firmar el Término de Consentimiento Libre y Esclarecido se inició la entrevista en una sala con condiciones adecuadas de privacidad.
Para la determinación del número de participantes fue utilizado el criterio de saturación de los datos, lo que fue alcanzado con ocho participantes.
Las entrevistas fueron grabadas en audio y tuvieron una duración promedio de 60 minutos.
Los datos de cada entrevista fueron transcritos en su totalidad y literalmente, constituyendo el corpus del estudio.
Los datos empíricos fueron organizados utilizando la técnica de Análisis Temático de Contenido.
Para analizar los datos, se procedió a ordenar los diálogos, después de la trascripción integral de las cintas y lectura exhaustiva del material empírico.
A continuación, se seleccionaron partes del material, buscando ideas relevantes que constituirían las unidades de significado, las cuales fueron codificadas y organizadas, por los investigadores, en los siguientes temas: diabetes: choque, rabia y tristeza; plano alimentario: pérdida del placer y daños a la salud; medicación: tomar remedio cansa; proceso salud-enfermedad: salud es poder trabajar.
Para asegurar el anonimato de los participantes fueron utilizados nombres ficticios.
El proyecto fue aprobado por el Comité de Ética en Investigación del Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto en 15/04/2002 proceso nº 2689/2002.
Los resultados y la discusión serán presentados en dos partes.
En la primera, consta la caracterización de los sujetos tabla 1 y en la segunda, los temas identificados durante el análisis de contenido de las entrevistas.
Podemos notar que las mujeres tienen un nivel de escolaridad máximo de cuatro años y un renta familiar máxima de aproximadamente tres salarios mínimos.
En relación a la ocupación, cinco eran dueñas de casa, dos jubiladas y apenas una ejercía una actividad remunerada.
Se caracterizan, por lo tanto, por pertenecer a un estrato socioeconómico inferior.
La literatura muestra que la baja escolaridad y un poder adquisitivo restringido están asociados a un menor acceso a la información y a la tecnología para el control de la diabetes, además de restringir la percepción que el diabético posee sobre a su propia condición de salud.
DIABETES: Choque, rabia y tristeza
Presentar una condición crónica de salud envuelve diversos cambios en los hábitos y en la vida cotidiana de los individuos, lo que puede ser extremadamente penoso y difícil de aceptar.
Recibir el diagnóstico de una enfermedad crónica, como la diabetes, despierta diversos sentimientos, reacciones emocionales y fantasías, que necesitan ser conocidos y comprendidos por los profesionales de la salud.
Los comportamientos presentados están relacionados a una serie de sentimientos que deben ser comprendidos por todo el equipo.
Así, las informaciones sobre las emociones desencadenadas por la diabetes son fundamentales para el seguimiento del tratamiento de la enfermedad.
En las mujeres del estudio, el diagnóstico de diabetes vino acompañado de tristeza, rabia y choque.
Ah, yo me quedé muy rabiosa Maria.
Yo entré en choque, quede muy triste Vera.
Después de varios años de diagnóstico, el distanciamiento "no la preocupación" con la enfermedad apareció frecuentemente en las declaraciones.
Ahora para mi es normal, para mi es como otra persona que no tiene diabetes Ana.
Yo hago de cuenta que no tengo nada ... llevo la vida como si no la tuviese Lúcia.
Las entrevistadas vivenciaron efectos negativos frente a las prohibiciones, limitaciones y posibles complicaciones dictadas por la diabetes.
Por no soportar vivir todo el tiempo con tantas restricciones cargadas de sentimientos negativos, usaban el mecanismo psíquico de la negación como una válvula de escape, buscando un alivio para sus ansiedades.
En la sociedad capitalista, aquel que se enferma no puede permanecer por mucho tiempo en esa condición, de modo que, estar enfermo, es un estado soportable socialmente apenas por un corto período de tiempo.
Así, el paciente puede negar su enfermedad y el hecho de que la diabetes es una enfermedad sin síntomas y dolor puede favorecer tal reacción.
Las declaraciones revelaron la influencia de las emociones vivenciadas por las mujeres en el seguimiento del tratamiento y en el control de la enfermedad.
Las decisiones en relación al tratamiento de esa enfermedad afectan y son afectadas por los sentimientos, pensamientos, valores y otros aspectos psicosociales asociados a la enfermedad.
Ahora si que quedo ahí ansiosa ... con aquella ansiedad, a veces no tomo el remedio correcto, no hago la dieta correcta Laura.
Cuando usted está nerviosa, usted va a toda hora a abrir el congelador ... estando ansiosa usted come Maria.
Las declaraciones evidenciaron una relación entre el comportamiento de no seguir el tratamiento y perder la voluntad de vivir.
Mi hermano tiene 80 años, pero el hace caminadas.
Ahora yo no quiero vivir más, él quiere ....
Cuando él me habló, yo estaba comiendo todo eso de allí Cláudia.
Podemos inferir, a partir de las declaraciones, que es necesaria una voluntad de vivir y un deseo de mantener la salud en los casos de enfermedad instalada.
El deseo y el compromiso de las personas con la propia vida son elementos fundamentales en el tratamiento de las enfermedades.
La diabetes influencia todas las dimensiones de lo cotidiano del paciente, desde la rutina más trivial hasta el deseo de continuar viviendo y mantener su calidad de vida.
Por ser una enfermedad que no tiene cura y necesita de un comprometimiento con la terapéutica medicamentosa, con los alimentos y con la actividad física, la diabetes requiere de la persona una capacidad de enfrentamiento durante toda su vida.
El compromiso de seguir o el deseo de interrumpir el tratamiento, aunque sea por un corto período, está siempre presente en lo cotidiano de la persona diabética.
PLANO ALIMENTARIO: pérdida del placer y daños a la salud
Existe un sistema complejo de valores, símbolos y significados que están asociados a la dimensión de comer.
La alimentación no es solamente la ingestión de nutrientes y debe ser vista más allá del punto de vista biológico.
Para las mujeres entrevistadas, seguir el plano alimentario recomendado parece tener varios significados, como la pérdida del placer de comer y de beber, la pérdida de la autonomía y de la libertad de escoger los alimentos que desean, así como otras restricciones, conforme se puede observar en los diálogos: No estoy más como yo era, sin esa porquería de la diabetes. ... todo lo que voy a comer, pienso, no voy comer eso que me va a hacer mal. ... parece que no, pero todo cambia Laura.
Agarró esa enfermedad, acabó el placer de comer y beber. ... daña nuestras vidas. ... no tiene más mucha libertad Ana.
Nótese, que para las mujeres de clases populares de este estudio, la diabetes impone una serie de normas y reglas rígidas, es una enfermedad caprichosa que prescribe qué y como cómo comer, lo que dificulta el control de sus vidas.
Considerando las condiciones de vida extremadamente limitadas en las cuales esas mujeres viven, desde el punto de vista material, concebir el plano alimentario como una exigencia que produce numerosas restricciones reduce todavía más las oportunidades de placer y entretenimiento, ya restringidas debido a sus condiciones sociales.
En la siguiente declaración, relacionada al plano alimentario recomendado, parece estar relacionado a daños a la salud.
El hombre no come nada, está peor, está del color de aquella pared, está amarillo.
Las personas no aguantan, si hacemos la dieta no vamos a poder ni siquiera quedar de pié Ana.
En las clases populares, la alimentación está relacionada a la capacidad de desempeño en el trabajo; así, se cree que el cuerpo necesita ingerir grandes cantidades de alimentos para conseguir mantener el rendimiento adecuado en la actividad laboral.
La baja ingestión de alimentos se relaciona a la sensación de debilidad, decaimiento y enfermedad.
Las sensaciones corporales son vivenciadas con mayor o menor intensidad conforme a la clase social de las personas.
Las clases populares tienden a atribuir sensaciones de "estar satisfecho" a una comida rica en gorduras y con alto tenor calórico.
Las mujeres de las clases populares utilizan más frecuentemente el tocino y la grasa de puerco en la cocina que las mujeres de nivel socioeconómico más alto.
La expresión "como usted está gorda", "fuerte", es frecuentemente utilizada para referirse a la persona que muestra un aspecto saludable.
Además, las representaciones de la obesidad son vivenciadas de diferentes formas en las diversas clases sociales.
Aquello que las mujeres de un nivel socioeconómico bajo definen como peso deseable es considerado sobrepeso para los criterios científicos y para la clase socioeconómica más elevada.
En las clases populares una persona delgada es percibida como que está en una condición de enfermedad y de falta de adaptación para el trabajo.
En ese sentido, existe la expresión popular frecuentemente difundida "Saco vacío no queda de pié".
La trasgresión y el deseo de alimentarse estuvieron presentes en las declaraciones a seguir: Todo el día yo como dulces ... cuando no encuentro dulce para comer yo como hasta azúcar Maria.
Los ojos vieron, la boca pidió Joana.
La ausencia de síntomas de la enfermedad y los aspectos financieros para la adquisición de alimentos constituyen aspectos que dificultan el seguimiento del plano alimentario, conforme se observan en los diálogos: Yo puedo comer lo que fuera, no siento nada ... la diabetes sube, y yo no lo sé ... quiere decir que queda por eso mismo ... es donde pienso así, no hay problema Joana.
Para nosotros en que la situación financiera no ayuda queda difícil hacer dieta Maria.
Los resultados de la investigación mostraron que el asunto cultural, el conocimiento, las representaciones de la enfermedad y los valores influyen enormemente en el comportamiento alimentario.
La situación financiera también debe ser considerada, pero parece no constituir un factor determinante de las dificultades en el seguimiento de los estándares alimentarios adecuados, preconizados para el control de la diabetes.
El paciente puede tener recursos financieros escasos y aún así seleccionar alimentos que contribuyan para mejorar el control metabólico.
Con esto, se coloca en evidencia, que el comportamiento alimentario es complejo y precisa ser comprendido por una conjugación de conocimientos interdisciplinarios, englobando sus aspectos biológicos, sociales, culturales, ambientales, psicológicos y económicos. Sobre todo, con personas que tienen poco acceso a las informaciones, tal como ocurre con las mujeres de las camadas populares focalizadas por este estudio.
MEDICACIÓN: Tomar remedio cansa
El paciente puede cansarse de vivir en la condición de enfermo crónico, situación confirmada y acentuada por el uso de los medicamentos.
De acuerdo con las declaraciones presentadas abajo, tomar la medicación oral puede generar incomodidad en la medida en que hace que el paciente recuerde que tiene diabetes.
Los sentimientos negativos desencadenados pueden llevarlo a interrumpir, olvidar o evitar el tratamiento medicamentoso.
Hoy no voy tomar, estoy cansada de esos remedios Nair.
No tomaba todos los días me olvidaba Ana.
Porquería de ese remedio que no vale de nada. ... una incomodidad tomar remedio Maria.
Los datos mostraron que es más difícil aceptar el uso de la insulina, que parece estar asociado a sentimientos disfóricos.
Por otro lado, la insulina fue considerada eficaz, de efecto rápido e importante para evitar las complicaciones de la diabetes.
Yo no quería aceptar de ninguna forma, pero no pude evitarlo Ana.
Me cansé de tomar inyecciones ... a veces cansa, desanima y a veces se olvida. ... me quedé unos dos o tres días sin tomar insulina, yo no la llevé, fue un descuido Lúcia.
Me quedé muy enojada, pensé que es muy grave Cláudia.
Si yo hubiese tomado la insulina me habría quedado ciega Ana.
El uso del medicamento por el diabético es un símbolo ambiguo, que trae consigo representaciones sociales ambivalentes.
Si, por un lado, provoca una memoria constante en el paciente de su condición de enfermo, por otro garantiza la continuidad de la vida y el silencio de la enfermedad.
La adhesión medicamentosa también depende de las representaciones sociales del servicio de la salud - de carácter público o privado - donde será adquirido el medicamento.
Yo estaba tomando la pastilla blanca que conseguía en la farmacia, yo estaba tomando correctamente, los que yo conseguía aquí en el puesto, por mucho tiempo..
La relación entre el profesional y el paciente parece interferir en la ingestión de medicamentos, o sea, la aceptación y el uso de la medicación están asociados a la credibilidad del médico y de los servicios de salud.
La confianza en el médico contribuye con las representaciones relacionadas a la eficacia de los medicamentos.
Ha ocurrido un descrédito de la población en relación a los médicos y a los servicios públicos de salud.
Por lo tanto, el no usar diariamente los medicamentos distribuidos gratuitamente puede estar relacionado a una falta de credibilidad de la población con lo público y lo gratuito.
PROCESO SALUD-ENFERMEDAD: Salud es poder trabajar
Los siguientes diálogos mostraron un predominio de representaciones de la salud íntimamente asociados a la capacidad de trabajar.
Pienso que la persona que tiene salud, entonces tiene disposición para cualquier cosa, esta dispuesta para todo, para cuidar de la casa, para cuidar de todo Joana.
La salud es muy buena, cuando uno está con salud, puede trabajar ....
Tengo que trabajar, tengo que tener salud Vera.
La salud garantiza la condición de mantenerse activo y a su vez, permite satisfacer algunas necesidades básicas como alimentación y vivienda.
La mayoría de las entrevistadas ejercía actividades no remuneradas, en la propia casa, cumpliendo una rutina de trabajo exhaustiva, que se reproduce de domingo en domingo, sin interrupción.
En ese sentido, existe una representación compartida por las mujeres que tienen diabetes: " la mujer no puede enfermarse" pues frecuentemente desempeña un papel de soporte de la familia, cargando con una sobrecarga de trabajos domésticos para proporcionar el bienestar de los familiares, muchas veces, en detrimento de su propio bienestar.
Para las mujeres diabéticas la salud representa la fuerza de trabajo, ya que él es responsable por asegurar la sobrevivencia de sus familiares.
El trabajo parece asumir una importancia vital en el contexto de la pobreza y de la privación de comodidad material.
Así, providencias relacionadas a la salud pueden ser tomadas principalmente cuando la enfermedad comienza a afectar la capacidad para el trabajo.
Eso sucede por la necesidad económica de no interrumpir el trabajo y por las bajas expectativas con relación a la asistencia a la salud.
La atención solo es dada al cuerpo cuando hay una disminución en el rendimiento de la capacidad productiva, que normalmente se manifiesta bajo la forma de síntomas, repercutiendo en pérdidas en la ejecución de las tareas diarias.
Un estudio realizado en México encontró que, en las clases populares, la principal preocupación es satisfacer las necesidades inmediatas, como, por ejemplo, tener que comer.
Así, la diabetes pasa a ser un asunto secundario y un problema menor frente a los otros que enfrentan en lo cotidiano de la pobreza.
Para las mujeres diabéticas, el dolor constituyó uno de los síntomas que producen mayor incomodidad porque perjudica el rendimiento en el trabajo, lo que engendra una asociación entre dolor y enfermedad.
Muchas veces el estar enfermo está asociado a un proceso doloroso, ya que el dolor desestabiliza el equilibrio orgánico del individuo.
Algunas personas no se consideran enfermas si no sienten dolor.
Por otro lado, las mujeres diabéticas refirieron la ausencia de síntomas cuando los niveles de glicemia se encontraban elevados, lo que dificulta el seguimiento del tratamiento establecido.
Estaba en 665, no sentí nada.
Estaba cocinando, lavando, todo la misma cosa Ana.
A veces no presto atención, a veces no siento nada Lúcia.
Es posible realizar normalmente las actividades del día a día sin percibir que la glicemia está elevada, o sea, la diabetes es una enfermedad que usualmente no dificulta la capacidad de trabajo de los individuos.
Tener diabetes requiere de una atención y una observación del propio cuerpo.
La atención que las personas le dan al cuerpo es menor en las clases populares, ya que utilizan intensamente el cuerpo en el trabajo y no tienen "tiempo para escucharse a sí mismas" .
Las señales de enfermedad son ignoradas porque es necesario acreditar que todo está bien, ya que la sobrevivencia depende del hecho de estar en condiciones de trabajar y ganar su propio sustento.
Ese proceso es más acentuado en las condiciones materiales precarias en que viven las clases populares que dependen de su integridad física para continuar incluidas en el modo de producción capitalista como agentes productivos que sobreviven de la venta de su fuerza de trabajo.
Para las mujeres diabéticas de clases populares la condición de estar enfermo solo se percibe cuando aparece una manifestación corporal que les impide ejecutar su rutina de trabajo.
Así, para las mujeres diabéticas, la adhesión al tratamiento solamente se da a partir de señales objetivas, lo que es extremadamente grave, ya que a mediano y largo plazo provoca un comprometimiento de varios órganos - complicaciones crónicas - perjudicando su calidad de vida.
Así, el proceso doloroso y los síntomas de las mujeres diabéticas están vinculados a la representación social de que la enfermedad solo se manifiesta a través de la capacidad para el trabajo.
Si los individuos le prestan poca atención a la dimensión corpórea, entonces más intensamente son llevados a actuar, es tal vez porque el establecimiento de una relación reflexiva con el cuerpo es poco compatible con una utilización intensa del mismo.
El estudio de las representaciones del proceso salud-enfermedad en mujeres diabéticas de camadas populares mostró que la diabetes está relacionada a sentimientos negativos, tales como choque, rabia y tristeza; el plano alimentario, como una paradoja, aparece vinculado a la pérdida del placer y a que perjudica la salud.
De forma análoga, las mujeres diabéticas mostraron una relación ambivalente con el uso de la medicación, que es percibido como productor de cansancio y, al mismo tiempo, como un recurso que promueve bienestar y mejoría de la calidad de vida.
La representación negativa de los servicios de la salud parece interferir en el comportamiento de adhesión al tratamiento medicamentoso.
El núcleo central de la representación social de la salud tiene como fundamento la preservación de la capacidad de trabajo, que en las clases populares, se reviste de un significado relacionado a la propia sobrevivencia y a la de su familia.
Así, la enfermedad, para esas mujeres, es representada como un status, apenas cuando los síntomas interfieren en el desempeño de las actividades.
De ese modo, los comportamientos relacionados al autocuidado están fuertemente impregnados por representaciones que precisan ser comprendidas por todo el equipo de salud.
Identificar las representaciones sociales sobre el proceso salud-enfermedad posibilita conocer el modo como esas mujeres recrean los conocimientos científicos difundidos en los medios de comunicación de masa conjugándolos con el saber popular, lo que les permite apropiarse de la experiencia del enfermarse y del tratamiento.
Introducción
Los modelos de gestión están determinados por estructuras organizacionales que suponen la distribución del poder, de la autonomía, de la comunicación y de la toma de decisiones.
En el contexto contemporáneo, la complejidad hospitalaria está marcada por intereses en conflicto y, así, muestra la necesidad de buscar nuevos marcos teóricos para pensar la micropolítica hospitalaria, así como para experimentar diferentes estrategias de gestión.
Esta necesidad se da por la evolución de la construcción del conocimiento en el ámbito de gestión organizacional.
La nueva situación social, económica, política y cultural le causa a la gestión un cambio rápido llevándola a la descentralización de los niveles organizacionales, a la valoración de la flexibilidad y a la ampliación de la autonomía de gestión.
Este cambio caracteriza la transición de una lógica sistémica y controladora a una lógica procesal y relacional.
Mientras la gestión en la lógica sistémica y controladora corresponde con el enfoque clásico de la administración, basado en el control de las operaciones, en la jerarquía y en la centralidad del proceso de decisiones, la lógica procesal y relacional busca la reorganización de las estructuras de los modelos de gestión bajo la perspectiva de la complejidad, que considera lo incierto, lo imprevisible, lo nuevo y los cambios como un continuum y permanente en las organizaciones.
En este contexto, crece la discusión sobre los modelos de gobernanza en el campo de la gestión en salud y en enfermería.
El término "gobernanza" representa el proceso de acción colectiva en el que una sociedad u organización define los mecanismos en la toma de decisiones y estructuras institucionales formales e informales de funcionamiento.
En el campo de la salud se utiliza este término en especial en el contexto de estudios sobre las buenas prácticas de gestión para potenciar la prestación de servicios de salud y articular los recursos disponibles ante la creciente demanda de la población por cuidados en salud.
En el ámbito del campo de enfermería, la gobernanza profesional corresponde los procesos y las estructuras que les dan a los enfermeros autonomía, control y autoridad acerca de la práctica de enfermería en una organización.
El primer modelo de gobernanza en la práctica de enfermería fue diseñado en los 1980 en Estados Unidos, fue llamado "gobernanza compartida de enfermería", cuyos principios están difundidos por el mundo.
Este modelo está basado en la premisa de que los enfermeros, como los principales profesionales de "primera línea" de los servicios de salud, tienen mayores condiciones de evaluar y decidir cuáles son las necesidades de cuidado a los pacientes, basándose en los parámetros de las buenas prácticas clínicas.
En Brasil, hay una discusión continua y creciente acerca de la dimensión de gestión del trabajo del enfermero, en especial en lo de las contradicciones y ambigüedades que hacen presencia en la autonomía, en el liderazgo y en la toma de decisiones de los enfermeros en los servicios de salud.
A pesar de relacionarlos al concepto de gobernanza, en una revisión sobre el tema mostró que no hay evidencias de uso de modelos de gobernanza en la práctica de enfermería, así como de la ejecución del marco teórico-conceptual de gobernanza en la administración de enfermería en el contexto latinoamericano.
Se considera que los enfermeros brasileños desarrollan estrategias y mecanismos propios para obtener gobernanza en la práctica profesional de enfermería, que se configura como un proceso dinámico con fuerte relación/interacción/asociación con el contexto organizacional y con las propias especificidades del ejercicio profesional de enfermería en ese país.
De esta manera, ¿cómo se configura la gobernanza en la práctica profesional del enfermero en el ámbito hospitalario?
¿Cuáles significados y experiencias se vinculan a ese proceso?
En este estudio se elaboró un modelo interpretativo sobre la gobernanza en la práctica profesional del enfermero en el ámbito hospitalario.
Se trata de un estudio de métodos mixtos de estrategia de triangulación simultánea, en lo cual se recolectan al mismo tiempo datos cuantitativos y cualitativos con el fin de comparar y determinar las convergencias, las diferencias o las mezclas entre ellos.
Así, se llevó a cabo un estudio cuantitativo de enfoque transversal y cualitativo de principios constructivistas de la teoría fundamentada en los datos TFD.
Se realizó este estudio en un hospital universitario público y de porte mayor 268 camas ubicado en la ciudad de Florianópolis, Brasil.
Su servicio de enfermería se organiza y se estructura bajo cuatro áreas asistenciales: Emergencia y ambulatorio; Clínica médica; Clínica quirúrgica y Salud de la mujer, del niño y del adolescente.
En el estudio cuantitativo participaron 162 enfermeros.
Los criterios de inclusión fueron el ejercicio de actividades asistenciales y el tiempo de experiencia igual o mayor que tres meses en el actual local de trabajo.
A los sujetos ausentes a causa de vacaciones o licencia de cualquier naturaleza se les excluyeron.
De los 132 enfermeros aptos para participar del estudio, 9 no quisieron participar y 17 no devolvieron los instrumentos, por lo tanto, 106 un 80,3% fueron los confirmados.
En el estudio se aplicaron dos instrumentos: el cuestionario sociodemográfico y el Brazilian Nursing Work Index Revised B-NWI-R.
Este fue traducido, adaptado y validado para utilizarse en Brasil, ya que mide características favorables del ambiente de trabajo para la práctica profesional del enfermero.
En la recolección de datos se consideró 15 ítems que componen las cuatro subescalas: autonomía cinco ítems, control sobre el ambiente siete ítems, relación profesional entre enfermero y médico tres ítems y soporte organizacional diez ítems derivados de las tres primeras subescalas.
Se utilizó el B-NWI-R, ya que a través de una revisión de literatura se comprobó que este instrumento tiene en cuenta los aspectos relacionados a la gobernanza en la práctica profesional del enfermero en el ámbito hospitalario y también porque Brasil no posee instrumentos específicos para medir dicha gobernanza.
En el B-NWI-R se utiliza una escala de tipo Likert, cuya puntuación oscila entre 1 y 4 puntos.
En este contexto, el participante es invitado a contestar si está de acuerdo o no con la afirmativa: "Está presente este factor en mi trabajo a diario", siguiendo las opciones: totalmente de acuerdo 1 punto, parcialmente de acuerdo 2 puntos, parcialmente en desacuerdo 3 puntos y totalmente en desacuerdo 4 puntos, así, cuanto menor es la puntuación mayor será la presencia de características favorables.
Los valores abajo de 2,5 representan ambientes favorables a la práctica profesional, mientras que los encima de 2,5 son indicativos de ambientes desfavorables.
Los datos cuantitativos fueron recolectados, puestos en hoja de cálculo de Microsoft Excel y analizados desde el programa Statistical Package for the Social Sciences SPSS, versión 19.0, para Windows.
En la presentación de los datos se utilizó una estadística descriptiva con cálculo de medición de la posición y de la dispersión media, mediana, desviación estándar, valores mínimo y máximo.
En el estudio cualitativo se obtuvo la muestra teórica de la TFD a través de tres grupos de la muestra GM, con un total de 63 participantes P: 1º GM 32 enfermeros asistenciales P1 hasta P32, 2º GM 13 enfermeros gestores P33 hasta P45 y 3º GM 18 profesionales del equipo de salud P46 hasta P63.
En el 1º y el 2º GM se incluyeron a los representantes de las cuatros áreas de enfermería de la institución.
Del 3º GM participaron nueve técnicos/ auxiliares de enfermería, cinco médicos, dos psicólogos, uno nutricionista y uno fonoaudiólogo.
Algunos enfermeros que participaron de la etapa cuantitativa también compusieron el 1º GM, aunque esta participación no haya sido un criterio para la composición.
La definición de los grupos de la muestra se llevó a cabo desde la recolección de datos con los enfermeros asistenciales.
Basándose en entrevistas con estos participantes se elaboró la hipótesis de que la gobernanza en la práctica profesional de enfermería es un proceso vinculado intrínsecamente a la forma de gestión de los enfermeros gestores y a las relaciones sociales profesionales junto al equipo de enfermería y de salud.
De esta manera, los dos grupos de la muestra siguiente fueron conformados para que se encuentren datos que comprobasen y/o reorientasen dicha hipótesis.
Los datos fueron obtenidos a través de entrevistas intensivas, realizadas individualmente en el local de trabajo u otro ambiente elegido por los participantes y grabadas en un aparato electrónico de audio con duración entre 10 min y 1h05 min.
Las grabaciones fueron transcriptas e insertas en el software NVIVO, versión 10, para codificación y organización de los datos.
El análisis de datos se llevó a cabo a través de una fase inicial, en que se nombró cada segmento de datos, enseguida una fase selectiva y enfocada, en que se clasificaron los códigos más significativos o frecuentes, integrados, sintetizados y organizados en categorías y subcategorías.
Este estudio fue aprobado por el Comité de Ética bajo el CAAE: 09885612.1.0000.0121, en el que los participantes firmaron el consentimiento informado CI.
Los relatos de los entrevistados fueron señalados por códigos formados por la letra "P" participante y por un número que les asignaron, según las entrevistas: P1 hasta P63.
La recolección de datos cuantitativos y cualitativos simultáneamente se llevó a cabo de noviembre de 2012 hasta noviembre de 2013 en dos fases, según se muestra en la Figura 1.
Estos datos fueron combinados para determinarse las convergencias, las diferencias y las mezclas.
En la fase cuantitativa, el análisis del perfil sociodemográfico de los participantes mostró que oscilaba la edad entre 23 y 61 años con una mediana de 48 años, teniendo la franja etaria de 41 a 50 años.
De los 106 enfermeros, estaban casados 53 50% y 98 92,5% eran mujeres.
El tiempo medio de experiencia profesional en enfermería fue 13 años y 6 meses mín.=6,96 años; máx.=35 años y desviación estándar=sd±9,46, y el tiempo de trabajo en la institución tuvo la media de 12 años mín.=6,96 meses; máx.=33,42 y sd±9,69.
Estos profesionales tenían en media 19,51 pacientes bajo su responsabilidad mín.=4; máx.=70 y sd±13,06, trabajaban cerca de 37,41 horas semanales mín=30; máx=74 y sd±11,8 y 89 de ellos 84% no tenían otro empleo.
Los datos que se obtuvieron a través del NWI-R están presentados en la Tabla 1.
Según los resultados obtenidos a través del B-NWI-R, fue favorable el ambiente de la práctica profesional de los enfermeros.
Lo que se puede afirmar que los enfermeros creen que tienen autonomía, control sobre el ambiente, se llevan bien con médicos y tienen soporte organizacional para la gobernanza en la práctica de enfermería.
En la fase cualitativa, desde el análisis de datos de la TFD, se mostró el fenómeno: ejecución de la gobernanza en la práctica profesional de enfermería en un hospital universitario, el cual tiene como base cuatro categorías y sus respectivas subcategorías, según se muestra en la Figura 2.
El soporte organizacional corresponde al apoyo de la institución en la ejecución de la gobernanza de los enfermeros.
En la categoría "resolución de las ambigüedades de soporte organizacional" los participantes señalaron aspectos positivos y negativos en cuanto a la gobernanza en la práctica de enfermería, lo que explica la media en la subescala "control sobre el ambiente" del B-NWI-R.
Las condiciones de trabajo, la cantidad de personal y la disponibilidad de recursos materiales fueron consideradas adecuadas para la realización del cuidado de enfermería.
Además, el hospital cuenta con un directorio de enfermería en el mismo nivel de importancia que los demás órganos directivos, y el puesto de director de enfermería es ocupado por un enfermero elegido por los profesionales de enfermería.
Se relacionan las dificultades del soporte organizacional con la gestión de personas y con las trabas burocráticas de los servicios de apoyo.
El hospital cuenta con una excelente estructura, [...] tenemos libertad para hacer la escala como la consideramos más adecuada y tenemos más técnicos y enfermeros que otros hospitales P8.
Tenemos la posibilidad de elegir nuestro director, eso es un punto muy importante pues nuestro jefe no es impuesto o indicado por un director general P34. [...] las personas ven que, por ejemplo, un minibar está estropeado hace un mes y piensan que el jefe no hace nada para mejorarlo, pero son los trámites burocráticos que le impiden [...]
P6. [...]la estabilidad del empleado público hace que las personas piensen que no necesitan demostrar sus habilidades ni compromiso [...]
P11. La categoría "administración de los servicios de enfermería" hace referencia al proceso de gestión de enfermería en la institución.
Además del director de enfermería, los enfermeros también comparten la gestión de enfermería en dicho hospital al ejercer los puestos de jefe de la división y de jefe del servicio de enfermería.
En el hospital hay cuatro divisiones de enfermería organizadas bajo las principales áreas asistenciales: emergencia y ambulatorio, clínica médica, clínica quirúrgica y materna infantil.
Tales divisiones abarcan 17 unidades asistenciales.
Los enfermeros jefes del servicio son responsables tanto por la gestión de una unidad cuanto por la articulación entre los enfermeros asistenciales y el directorio de enfermería.
Los que ejercen el puesto de jefes de división coordinan el proceso de gestión de un grupo de unidades afines.
Para auxiliar la gestión de enfermería, el directorio de enfermería cuenta con un Centro de Educación y de Investigación en Enfermería CEPEN y un Comité Permanente de Materiales de Asistencia CPMA como órganos de asesoramiento responsables por la gestión de acciones educativas de enfermería y por la coordinación del proceso de planificación, organización y control de materiales asistenciales.
La jefatura de unidad comparte trabajo con la dirección de enfermería P43.
La jefatura de la división es el eslabón entre las unidades [...] así que cuando la jefatura de unidad tiene algún problema se comunica con la jefatura de la división P5. [...] recibimos mucho auxilio, en especial de CEPEN y de CPMA P35.
A través de esta estructura organizativa es que se propaga la autonomía de los enfermeros, según muestran los resultados cuantitativos que señalaron la media favorable de la subescala "autonomía".
Los puestos de jefatura de la división y del servicio de enfermería también son elegidos de la misma manera que el del director de enfermería.
Cuando los datos fueron recolectados, el hospital estaba en dificultades en la sucesión y preparación de sus nuevos líderes para los puestos de gestión.
Muchos enfermeros, en especial los que poseían mayor tiempo de experiencia en la institución, contaron que estaban sin interés en estos puestos, debido al estrés de la ejecución de la gestión y a la desvaloración financiera.
Es muy intenso, muy estresante, cuando ocupas el puesto de jefe de un sector P13.
En cuanto a la remuneración, el valor es muy bajo y no vale la pena que uno tenga muchas asignaciones P33.
De esta forma, los puestos de jefatura del servicio eran ocupados en especial por los enfermeros con menor tiempo de trabajo en la institución, teniendo como causa la influencia de los compañeros y/o superiores y la búsqueda por nuevos aprendizajes y nuevos desafíos profesionales.
Así, a veces no estaban preparados para ocuparse el puesto de gestión.
Nadie quería asumir la dirección [...] charlamos y nos pusimos de acuerdo sobre quién debería presentarse como candidato P5.
Pero nadie quería presentárselo.
Así que mi jefa me dijo: "tienes el perfil para el puesto" P39. [...] estaba con ganas de buscar nuevas experiencias y de conocer otras cosas, porque en la asistencia te acostumbras a una rutina [...]
P43. Las personas que asumen la gestión no están preparadas para esto.
Así que es necesario la capacidad de liderazgo y de relaciones interpersonales, del conocimiento, de la forma como te presentas ante el equipo multidisciplinario y médico P38.
Como resultado, la categoría "desarrollo de conocimientos y aptitudes de gestión" mostró que el aprendizaje de la práctica de gestión en la institución ocurre principalmente a lo largo de la experiencia laboral y desde la elección de enfermeros considerados como buenos ejemplos a seguir.
De esta manera, los enfermeros recomiendan la realización de una capacitación y/o curso sobre la gestión y el liderazgo de enfermería.
Empecé a trabajar aquí a los 26 años, muy insegura.
La vida y el propio hospital me han enseñado [...] hoy en día estoy consciente de lo que puedo y debo hacer y de lo que no debo hacer.
Antes creía que podría arreglar el mundo P34.
Seguimos a la gente que admiramos P20. [...]a los jefes les hice una recomendación de capacitación, pues tenemos que ocupar los puestos cuando nadie más los quiere.
Esto ocurre en 90% de las situaciones P44.
La gestión de cuidado es otro punto importante de la gobernanza de enfermería. Esta es la principal atribución de los enfermeros asistenciales, como mostró la categoría "gestión del cuidado de enfermería".
Los enfermeros ocupan una posición central en el contexto de organización y ejecución del cuidado, lo que es referencia para el equipo de salud y de enfermería.
Para ello, buscan desarrollar un panorama general sobre el ambiente asistencial y mantienen actualizados sobre las informaciones de los pacientes hospitalizados, para ofertarles una asistencia calificada.
Tenemos un buen panorama sobre todo, el control sobre todo lo que ocurre allí P19.
Siempre busco conocer lo que está ocurriendo [...] a veces no estoy cerca, pero "atenta" en la situación P29.
Los enfermeros tienen un panorama general de la unidad, saben cómo están los pacientes, y si se deben hacer examen, marcar ambulancia, hacer esto o aquello[...]
P55. El desempeño de los enfermeros en la gestión de cuidado se explica por la media positiva de la subescala "relación profesional entre enfermero y médico" de B-NWI-R.
La Figura 3 muestra la articulación entre las subescalas de B-NWI-R, las subcategoría presentadas y el fenómeno del estudio.
Discusión
En la fase cuantitativa, la puntuación total de B-NWI-R se acercó a los resultados de las anteriores investigaciones brasileñas realizadas con el mismo instrumento.
Sin embargo, en este estudio los resultados obtenidos están inferiores a las medias encontradas en los estudios desarrollados en hospitales que utilizan los modelos de gestión con principios de gobernanza compartida.
Los resultados cualitativos muestran que la gobernanza en la práctica de los enfermeros tiene como base la gestión de cuidado y de los servicios de enfermería.
Para ejecutar estas actividades, los enfermeros se esfuerzan en resolver las limitaciones del soporte organizacional y de desarrollar conocimientos y aptitudes de gestión.
El término gestión de cuidado de enfermería expresa la complementación de las esferas de gestión y de asistencia del trabajo de los enfermeros.
Es muy utilizado frecuentemente en la literatura de enfermería en Brasil para caracterizar sus actividades en la planificación de las acciones de cuidado, en la previsión y provisión de recursos para la asistencia, en la articulación de las interacciones entre los profesionales del equipo de salud y en la búsqueda por mejores prácticas de cuidado.
Las actividades de los enfermeros en la gestión de cuidado pueden compararse a la función de Clinical Nurse Leader CNL en Estados Unidos. El enfermero desarrolla acciones para minimizar los huecos de comunicación e información entre el paciente, la familia y el equipo de salud y de enfermería, con el objetivo de mejora de la calidad de cuidado y seguridad de los resultados asistenciales.
De sus actividades se destacan: abogar a favor del paciente, coordinar y planear intervenciones y/o cuidados de salud y enfermería, supervisar y orientar a los enfermeros sin experiencia.
En los relatos se destacó el desempeño de los enfermeros en establecer y mantener el control sobre el ambiente asistencial para la gestión del cuidado.
Este control se vincula especialmente a la lógica sistémica y controladora, en que desconsidera el potencial de autoorganización de las personas y organizaciones.
En este sentido, al administrador le compete prestar atención a las redes de relación que compone el conjunto organizacional como un todo y desarrollar habilidades para fomentarlas, en vez de enfocarse su actuación en partes localizadas e individualizadas.
La valoración del control del ambiente de cuidado por los enfermeros puede relacionarse al carácter polivalente y articulador de su trabajo.
Los enfermeros son responsables por articular y por mediar las demandas de los pacientes, del equipo de enfermería y de la organización.
Así, la pérdida de ese control puede representarlos el incumplimiento de estas responsabilidades además de la incompetencia.
Sin embargo, es necesario considerar que las desordenes e incertidumbres promueven la creatividad, la innovación y la evolución, lo que puede impulsar positivos cambios en la práctica de enfermería.
Además, la autoorganización dinámica y viva también puede impulsarse desde una interacción permanente entre individuos, ya que recibe interferencia de las características individuales y es influida por el todo social.
En cuanto al puesto de jefe del servicio de enfermería se comprobó la dificultad de la institución en la preparación de líderes dispuestos a asumir dicha función, ya que los enfermeros se presentan como candidatos a este puesto debido a presiones externas de compañeros y/o superiores.
En un estudio sueco se obtuvo resultados semejantes, en que pocos enfermeros elegían conscientemente ser líderes y para esto se cualificaban.
También en un estudio en Estados Unidos encontró similarmente el desinterés de enfermeros sin experiencia en los puestos de liderazgo y la dificultad de organizaciones de salud en encontrar a los profesionales cualificados para los puestos .
Una de las razones a que desestimula la búsqueda por el puesto de gestión es el estrés generado por la función de responsabilidades asumidas, de dificultades en la gestión de personas y de la lentitud de los servicios de apoyo.
Esta situación promueve una reflexión sobre la motivación en el trabajo.
Las organizaciones adoptan tradicionalmente un sistema racional de normas y de procedimientos que garantizan el cumplimiento de las tareas a fin de alcanzar los objetivos y las metas, sin que tengan en cuenta que son relevantes los sentimientos de los trabajadores en la búsqueda racional de intereses materiales en el contexto corporativo.
De esta forma, es importante el análisis sobre cómo el ambiente de trabajo contribuye a la motivación de los empleados, lo que les promueve expresar sus potencialidades para que se sientan integrantes e importantes para la organización además de prestar un servicio de mejor calidad.
En el desarrollo de competencias y habilidades administrativas, los enfermeros destacaron la necesidad de la capacitación sobre la gestión de enfermería, que puede ser una relevante estrategia, ya que ocurre empíricamente el aprendizaje administrativo en la institución.
En la literatura nacional e internacional es recurrente la importancia del desarrollo, de la implementación y de la evaluación y modelos para suceder y formar liderazgos en enfermería.
En estudio relata, por ejemplo, el desarrollo de un modelo de planificación de sucesión de enfermeros gestores de hospitales norteamericanos.
Este modelo se compone por seis etapas, incluyendo planificación estratégica, preselección de participantes, desarrollo curricular, implementación, evaluación y asignación de profesionales.
Las actividades consisten en la realización de cursos presenciales y a la distancia, en la elaboración de portafolios profesionales y en las estrategias de tutores y coaching.
De esta manera, el programa aumentó de hecho la autopercepción de liderazgo y la competencia de gestión de los enfermeros además de impulsar el desarrollo personal y profesional.
Un estudio suizo de manera semejante tuvo resultados positivos provenientes de un Programa de Desarrollo de Liderazgo Clínico, en el cual tuvo duración de 147 horas, durante 12 meses, a través de conferencias, coaching y talleres.
Son importantes iniciativas iguales a estas, ya que la falta de orientación y de educación formal para la gestión de enfermería se vinculan al estrés en la práctica administrativa, a los resultados negativos en cuanto a la calidad asistencial y a la alta rotación de los profesionales.
Se necesita que los programas de educación profesional para la gestión de enfermería tengan enfoque en el aprendizaje de comprensión y en la lucidez de la complejidad de los procesos relacionales, a través de la movilización de todas las habilidades humanas.
La educación que privilegia la racionalidad no promueve el "aprender a convivir y a ser", que involucran aspectos éticos, morales y relacionales y son inherentes a las prácticas administrativas.
Conclusión
La gobernanza en la práctica profesional del enfermero está basada en la gestión de cuidado y de los servicios de enfermería en el ámbito hospitalario.
Para obtener éxito en el desempeño de esas actividades, los enfermeros se esfuerzan en resolver las dificultades en cuanto a la gestión de personas en los servicios públicos y a la lentitud de los servicios de apoyo.
Los conocimientos administrativos en la práctica de la gobernanza provienen de la experiencia profesional y de la elección de los buenos ejemplos profesionales a seguir.
Los resultados presentados en este estudio pueden contribuir a la reorganización de las estructuras y de los procesos de gobernanza profesional en enfermería, en especial lo que se refiere al soporte fornecido por la organización de la práctica administrativa de los enfermeros.
Asimismo se destaca la importancia de fomentar los programas de capacitación y de actualización de conocimientos y habilidades administrativas para los enfermeros.
La articulación y el acercamiento de los saberes del campo de la administración y de la enfermería, bajo el punto de vista de la complejidad organizacional, pueden promover la práctica de la gobernanza profesional de los enfermeros.
Este estudio presenta limitaciones en cuanto a la muestra cuantitativa ya que el número fue pequeño n=106.
Además, los datos fueron recolectados en un solo hospital.
Las investigaciones que incluirán un número más grande de participantes y otros escenarios hospitalarios pueden generar informaciones más representativas para el fenómeno investigado.
Se busca fortalecer la consistencia de los resultados y alcanzar el objetivo desde la articulación de datos cuantitativos con los resultados de la TFD con diferentes actores en el ámbito hospitalario.
Introducción
Las emergencias de salud pública se han tornado un tema de gran relevancia en la sociedad contemporánea, delante de los problemas sanitarios actuales que emergen en un contexto de restructuración globalizante y que expone poblaciones a las amenazas provenientes del aumento de la circulación de personas, al rápido flujo de productos y servicios y, también, a enfermedades antiguas y nuevas.
Con base en análisis de riesgo contextualizado sobre eventos de la salud que pueden diseminarse internacionalmente, el concepto de emergencia de salud pública ha sido discutido en la literatura, principalmente, en relación con eventos de naturaleza infecciosa que ocurren bajo la forma de brotes y epidemias.
Cabe destacar que las emergencias de salud pública no están circunscritas solamente a agentes infecciosos; ellas engloban, también, factores de riesgo con potencial de propagación de enfermedades como desastres ambientales y amenazas químicas o radioactivas, sean esas accidentales o intencionales.
Sin embargo, en este estudio el abordaje al tema se hizo enfocado en la experiencia concreta de la pandemia de influenza A H1N1 de 2009.
Así, sin se detener en las situaciones de pandemias de influenza, se buscó responder a la pregunta: ¿Cuáles son las representaciones sociales de emergencias de salud pública que se expresan en la contemporaneidad, en la perspectiva de gestores de un hospital universitario que experimentaron la pandemia de influenza A H1N1, en 2009?
El objetivo general del estudio fue comprender las representaciones sociales de emergencias de salud pública entre esos gestores, considerando su construcción cotidiana en la perspectiva de los universos - cosificado y consensual - expresado en mecanismos de objetivación y anclaje.
A pesar de que las situaciones de emergencia de la salud pública causadas por agentes infecciosos sean registradas en el campo de la salud pública desde hace siglos, todavía causan amenazas e inseguridad por la cambio en el patrón de las enfermedades infecciosas y por la dinámica de transmisión de sus agentes.
En el inicio del siglo XXI, la influenza porcina, por haber alcanzado el estado pandémico por medio del virus de la influenza A H1N1, se constituyó en un desafío a los gestores y trabajadores del área de la salud por la falta de un patrón claro de su comportamiento, impactando en las decisiones administrativas.
Mismo que se esté caminando en un campo del pasado, todavía se está en una fase de descubrimiento de las posibilidades de organización de las estrategias para la gestión de esas situaciones de emergencia.
Este es un desafío a los servicios de salud, no solo de países en desarrollo como el Brasil, como también de los países desarrollados.
Por esa razón, la preocupación con problemas de salud provenientes de las enfermedades infecciosas volvió al centro de los programas de los gobiernos.
Cuando se habla en desafío para los servicios de salud, se siente la necesidad de dar vida a esos servicios.
Esto porque, estos solo existen por las personas que los planifican, organizan y los ponen en práctica, estrechando la relación entre sujeto y objeto, que es el enfoque de la teoría Moscoviciana.
Por lo tanto, la teoría trata sobre un sujeto que, en su relación con el mundo, construye tanto a éste como a sí propio.
Delante de esas consideraciones y de la constatación de la posición estratégica de los hospitales universitarios para ese estudio como núcleos integradores de la red de cuidado en el Sistema Único de Salud, se entiende que al centrar la investigación en la inserción social de las emergencias de salud pública, ésta pueda contribuir para la producción de conocimiento para la salud/enfermería, por ampliar abordajes circunscritos a aspectos eminentemente epidemiológicos de enfermedades infecciosas emergentes y reemergentes.
Se entiende que los resultados pueden convertirse en subsidios para la restructuración de las estrategias de gestión, detección y respuesta a las emergencias actuales y futuras, con repercusiones para la enfermería por su expresiva actuación administrativa/asistencial en los espacios hospitalarios.
La investigación es de naturaleza cualitativa, del tipo estudio de caso, encontrando en la Teoría de las Representaciones Sociales la fundamentación teórica metodológica, adoptando como campo de investigación fue un hospital universitario público de la región sur de Brasil, integrante de la red de hospitales del Ministerio de la Educación.
La estructura física del hospital cuenta con 190 camas, con atención disponible 100% SUS.
La institución posee en su estructura administrativa jerárquica trabajadores investidos en cargos administrativas formales y trabajadores que responden informalmente por unidades del hospital, integrando su equipo de gestores.
Los participantes de la investigación totalizaron 30 gestores del hospital universitario estudiado.
La selección fue intencional, incluyendo los trabajadores que ocuparon cargos administrativos en la jerarquía formal de la institución durante la pandemia de influenza A H1N1 en 2009 y aquellos considerados estratégicos para la coordinación de esa emergencia de salud pública.
No hubo criterios de exclusión para los trabajadores seleccionados.
La recolección de datos, realizada individualmente, ocurrió entre junio y septiembre de 2011, en salas apropiadas, reservadas para reuniones, en el propio local de trabajo, con fecha y horario previamente programados.
El procedimiento, mediante grabación en audio, se inició con la técnica de asociación libre de palabras, puesta en práctica por medio de la evocación de palabras.
Como inductora de las asociaciones, se utilizó la expresión emergencia de salud pública en la pandemia de influenza.
Se hizo la siguiente pregunta: ¿Cuáles son las tres palabras que le vienen a la cabeza cuando usted escucha la expresión emergencia de salud pública en la pandemia de influenza?
A continuación, se solicitó que organizasen estas tres palabras, destacando las dos más significativas o importantes.
Seguidamente, se procedió a la recolección de datos por medio de la técnica de entrevistas semiestructuradas.
En lo referente al número de participantes a ser entrevistados, se siguió el criterio de saturación, considerándose estudios que indican esa condición entre 20 y 30 entrevistas.
Primeramente, se entrevistó 8 gestores de la administración central del hospital, correspondiendo a 26,7% del total de la muestra.
Ese grupo gestor era constituido por 4 enfermeras, 1 sin jefe formal, 3 médicas con jefes formales, siendo dos de ellas docentes y, 1 médico con jefe informal.
De acuerdo con el diseño de la investigación, se solicitó que ellos indicasen otros trabajadores, considerados estratégicos en la coordinación de la emergencia pandémica, hasta completar el módulo de 30 entrevistas.
Hubo una división numérica homogénea entre los participantes de la investigación en lo que se refiere a la condición de jefes formales y jefes informales.
Después de la transcripción literal de las informaciones, se procedió al análisis categórico temático propuesto por Laurence Bardin, siguiendo la perspectiva de estudios que indican que los temas, en su concepción, aparecen como centro de la consciencia fundamentado en la experiencia, en donde la "estructuración temática coincide de algún modo con el trabajo de objetivación" de la representación.
Así, los elementos afectivos, cognitivos y sociales que organizan y propician el surgimiento de los temas, indican el segundo punto principal para el entendimiento de las representaciones sociales, el anclaje.
Inicialmente se exploró la técnica de asociación libre, los productos de las evocaciones fueron organizados, utilizando el programa Microsoft Excel 2010, en listas de frecuencia, por el orden de aparecimiento de las tres palabras evocadas e importancia atribuida a ellas por los participantes, una vez que se estimuló la organización de las dos palabras más importantes.
El análisis de los resultados, obtenidos a partir de esta prueba, fue profundizada por medio de asociaciones o enfrentamiento con los significados explorados en las entrevistas.
El proyecto tramitó en el comité de ética en investigación de la institución proponente de la investigación, siendo homologado bajo el número 19.985.
Se buscó la anuencia de los participantes mediante la firma del Término de Consentimiento Libre e Informado, solicitándose la concordancia con la grabación en audio para registro de las declaraciones de los entrevistados.
Para mantener el anonimato de las informaciones, las declaraciones fueron transcritas e identificadas por la letra 'E', seguida de numeración creciente, conforme el orden cronológico de la realización E1, E2, ....
Resultados y Discusión
El análisis de las informaciones obtenidas en la prueba de asociación de palabras y en las entrevistas resultó en cuatro categorías temáticas: vulnerabilidad, protección de la salud, negligencia zonas nebulosas de la esfera pública e integralidad, presentadas a seguir.
Vulnerabilidad
La experiencia concreta de los gestores con una situación de emergencia de salud pública, propiciada por la pandemia de influenza A H1N1, hizo aparecer una amenaza inquietante.
Una amenaza con el gusto amargo de la duda y el dolor intimo del desamparo frente a la impotencia de no saber lo que debe ser hecho.
Existe una asociación de la emergencia a la categoría temática nominada vulnerabilidad.
Esta categoría se configura como la cristalización de la representación social sobre el objeto, en donde se encuentra la materialización de lo que era abstracto a los sujetos, o sea, por medio del pensamiento y de las declaraciones de los participantes del estudio, anclada en elementos de la realidad de los mismos.
La representación social sobre emergencia de salud pública se presenta anclada en elementos principalmente relacionados al miedo, pánico, desconocimiento, inseguridad, carácter de inusitado, contagio, castigo divino, muerte e información.
Esos temas fueron reforzados en la prueba de asociación de palabras, con destaque para el miedo y el pánico, por orden de aparecimiento, mayor frecuencia e importancia atribuida por los participantes.
El sentimiento de miedo que se manifestó en las declaraciones de los entrevistados inspirado por la experiencia de la emergencia provocada por la pandemia de gripe H1N1 en 2009 anunciaba señales de entrelazamiento de las memorias de lo cotidiano de epidemias que aterrorizaron en el pasado, como la gripe española en 1918.
Nosotros sabiendo de la gripe española que hubo en el pasado, teniendo toda aquella previa, ¿verdad?[...] el miedo era grande.
Fue nuestra primera experiencia de participar de una pandemia, de una experiencia mundial E8.
La memoria de la gripe española se muestra como un camino para lidiar con lo que hasta aquel momento se presentaba como un evento poco comprendido.
Una tentativa de fuga del estado de perplejidad y desorientación, "organizando el fenómeno a un sistema de categorías familiares y funcionales a los individuos, y que les están fácilmente disponibles en el recuerdo, denominándolo y clasificándolo en función de los lazos que este mantiene con su inserción social".
Los gestores sitúan las emergencias a una distancia segura de los dominios de lo comprensible invocando una respuesta a la insistencia racional en lidiar con lo que se presentaba en el plano de lo real, pero que inconscientemente tenía fuerza de inexplicable y negativo.
De cierta forma, los sujetos permanecen ligados a la herencia histórica de la explicación de las epidemias por el plano de lo divino.
Subyace en la declaración de los sujetos un pedido de absolución, justificado por una conducta virtuosa de estar trabajando, ayudando, pedido que revela una conexión de la emergencia pandémica a la idea de castigo.
Para la mayoría de los gestores los medios de comunicación tuvieron un papel significativo durante la emergencia del H1N1, tanto como fuente generadora de pánico como de fuente de información.
En la comprensión de algunos autores hubo cierto sensacionalismo en la notificación de muertes por los medios de información, generando pánico y favoreciendo fallas en el control de la pandemia.
A pesar de que existen elementos de estabilidad, ligados a la memoria de las enfermedades epidémicas, anclados a la representación de emergencias de salud pública, el tema de la información da visibilidad a una de las características más importantes de nuestro tiempo, la velocidad, la aceleración del tiempo.
Las constantes transformaciones que dan la sensación de un permanente atraso en relación al presente y que precisan ser pensadas, con cuidado, caso se quiera tomar distancia de la pura opinión doxa que define el sentido de nuestra época.
Protección de la salud
En la categoría protección de la salud se tiene una de las objetivaciones de la representación sobre emergencia de salud pública, anclada en elementos relacionados a acciones de prevención, control, aislamiento, bioseguridad, diagnóstico, tratamiento y reglamentación.
En la prueba de asociación de palabras, se destacan las expresiones: prevención por la mayor frecuencia, orden de aparecimiento e importancia atribuida por los sujetos y, tratamiento por aparecer entre las 150 evocaciones como la segunda palabra más citada.
La conversión de la idea de emergencia en la salud pública para protección de la salud, como imagen cristalizada, posible de ser comprendida y transmitida por los sujetos, tiene como principal punto de anclaje el tema prevención.
Al mencionar la protección de la salud, cabe distinguirla de la prevención, una vez que la especificidad de la protección se encuentra en la naturaleza y magnitud de las defesas y no en la intensidad de los riesgos como la prevención, pudiendo la protección de la salud ser tanto individual como colectiva.
La prevención es una de las acciones de protección de la salud.
Los sujetos, se refieren a las emergencias de salud pública de forma muy vinculada a las medidas de protección individual, ya que las explicaciones sobre la prevención pasan muchas veces por la adopción del acto seguro, atribuido como una responsabilidad de los trabajadores.
Durante una emergencia como la de una pandemia de influenza, el uso de EPI conduce a la preservación de la salud de los trabajadores como una forma de pasar seguridad a los mismos para la realización de sus actividades.
No se puede olvidar que el riesgo de exposición es uno de los factores que afectan la voluntad de trabajar durante una pandemia.
Por lo tanto, el énfasis en los EPI surge como una acción administrativa concreta, como una estrategia para disminuir el absentismo y posibilitar la manutención del servicio funcionando para atender la demanda.
Por otro lado, la prevención como anclaje, también puede estar revelando, entre sus significados, una transferencia de la responsabilidad de posibles fallas, de esta medida de protección, a los trabajadores.
"La explicación de la exposición de trabajadores a riesgos que los tornan más susceptibles de contraer enfermedades, debido a procedimientos y actitudes que no llevan en consideración prácticas seguras y uso adecuado de EPI están ampliamente diseminadas en la sociedad, principalmente entre los propios trabajadores, favoreciendo la producción de una consciencia culposa".
El control es otro anclaje importante que sustenta los argumentos de los sujetos vinculados a la prevención, en el sentido de evitar prevenir la propagación de la enfermedad, estableciendo una ligación con la noción de aislamiento.
Visto como una herencia de la salud pública y de la medicina tradicional, que organizan, también, el conjunto de conocimientos de la vigilancia en salud, ese control lleva muchas veces a ocultar que las decisiones administrativas van a tener implicaciones sobre personas, habiendo una valorización de reglas dirigidas para las enfermedades y para el ambiente.
A pesar de que esas organizaciones actúen en el campo del inconsciente, ofrecen elementos que ocultan a los sujetos participantes y dan énfasis a la intervención sobre situaciones de riesgo como se no interviniesen en la vida de la población, de las personas.
Fue levantada la cuestión del prejuicio, el pueblo reaccionó un poco.
Creían que era prejuicio, que nosotros [institución] no estábamos tratándolos bien.
Si nosotros colocábamos máscaras en ellos, ellos se sentían agredidos, la separación agredía.
No estaban entendiendo bien E13.
Al estudiar las representaciones sociales se debe considerar que las mismas son históricamente construidas.
Por eso, es importante ponderar que la declaración de los sujetos da señales del legado de la lógica clínica, guiada en el modelo biomédico tradicional en que se busca un patrón normal de funcionamiento y la estandarización de las conductas.
Con eso, se busca la expresión "falta de estandarización" evocada en la prueba de asociación de palabras y que se presentó muy fuerte en las entrevistas.
La emergencia de la pandemia de influenza también es comprendida por los sujetos del estudio en consonancia con las dificultades que el sector de la salud viene enfrentando.
Frecuentemente, divulgadas en los medios de comunicación y discutidas en estudios del área de la salud y enfermería, estas dificultades son marcadas por la falta de condiciones de trabajo en hospitales públicos, por el congestionamiento de las emergencias y por los problemas financieros de las instituciones de salud hospitalarias.
La demanda asistencial administrativa proveniente de la pandemia intensificó esos problemas, causando un surgimiento de sentimientos negativos asociados al escenario caótico de la salud que en el día a día de los gestores, muchas veces, parecen silenciarse en una rutina ordenada.
En ese contexto, los sujetos objetivan el concepto de emergencia de salud pública en la imagen de 'negligencia' en vinculación directa con la esfera pública, anclada en varios temas como caos, salud pública, servicio público y otros que convergieron para la falta de infraestructura, personal, planificación, comprometimiento con la esfera pública, valorización del trabajador y calificación de los gestores y de la red de atención.
En la prueba de evocación de palabras se destacaron los temas caos y salud pública, por presentarse como primera evocación y ser apuntadas como los más importantes.
Es importante tener presente que la emergencia de salud pública está siendo representada por un grupo específico, que participa en la gestión, en el espacio específico de un hospital universitario.
Por lo tanto, juntamente con la crisis del sector de la salud, los gestores experimentaron y comprendieron la pandemia como vinculada a las dificultades vividas, también, en la enseñanza de la salud pública, en Brasil.
Nosotros estamos así [silencio] con mucha deficiencia.
Como siempre la salud y la educación siempre [pausa].
Todavía son muchas las dificultades E13.
La declaración refuerza una negatividad siempre presente, ligada a la salud y la educación, pudiendo generar una atmosfera poco receptiva las innovaciones, mismo que percibidas por los sujetos como necesarias.
Expresan la realidad de los servicios de emergencia y las capacidades instaladas en los hospitales para responder a las emergencias de salud pública, que en el plano de lo real está bien lejos de la organización idealizada por la OMS por medio del Reglamento Sanitario Internacional.
Entre otras dificultades, las malas condiciones para la acción a la caul los trabajadores acaban siendo resometidos saca a relucir un sentimiento de desvalorización.
Si el gestor también es trabajador, se piensa que la desvalorización sucede, también, en la relación que debería establecerse entre el entrevistado como trabajador y el gestor de los procesos de trabajo.
En este camino está la representación de la fluidez de la acción para los cuidados de las emergencias de salud pública, ya que es de este lugar que los trabajadores son descalificados.
El desafío de integrar los esfuerzos del sistema de salud para dar cuenta de la emergencia pandémica impulsó la abertura de espacios de diálogo entre profesionales y servicios que participan del problema.
Como contenido común a la declaración de los sujetos, emergieron aspiraciones y valores fuertemente vinculados a la noción de integralidad, favoreciendo la transformación de la complejidad y novedad de la emergencia provocada por la pandemia de influenza en una imagen concreta y significativa, por ser familiar a los sujetos.
Como elemento que compone el concepto de representación social, "las imágenes no se separan de la potencialidad creativa de los objetos y de los sujetos, que reorganizan, constituyen y son constituidos de forma infinitamente nueva".
Así, al relatar sus experiencias durante la emergencia pandémica, los sujetos ya habían formulado una representación de ese objeto, lo que quiere decir que estímulo y respuesta se forman en conjunto.
En esa construcción, la emergencia de salud pública está anclada en elementos como: organización, integración, solidaridad, responsabilidad social, educación permanente y distanciamiento enseñanza-asistencia.
En el prueba de evocación de palabras, se destacan los temas conocimiento, mayor frecuencia, orden de aparecimiento e importancia atribuida por los gestores y organización - la que se destacó entre las 150 evocaciones como la tercera palabra más citada.
Por el enfoque de la teoría Moscoviciana "todo lo que nos hace actuar, llenar una función y nos posicionar en las relaciones sociales, obedece a una representación social dominante, o sea, aquella que tiene mayor grado de anclaje y, por lo tanto, de legitimación y es compartida en el ambiente social".
Así, la noción de organización surge, como la de mayor influencia entre los demás elementos de anclaje, la imagen de integralidad.
En la declaración de los sujetos, la organización gana énfasis al vincularse a la necesidad de articulación entre servicios y acciones, lo que aproxima ese anclaje a uno de los sentidos de la integralidad, o sea, la organización de los servicios y de las prácticas de salud.
Por ese sentido, la integralidad se presenta como un modo de organizar los servicios de forma a asimilar nuevas necesidades, que deben ser consideradas de forma amplia.
Se puede decir que una de las complejidades de las emergencias de salud pública está en su dinámica debido a la capacidad de cambio rápido de un patrón epidemiológico dentro de un mismo evento, incorporando necesidades que precisan ser absorbidas por los servicios.
Las expectativas de los entrevistados con relación al conocimiento técnico convergen para que exista una mayor inversión en acciones de educación permanente, agregándose a ese tema las palabras actualización y educación, evocadas por los sujetos.
La defensa de la educación permanente como una necesidad asociada a la gestión de las emergencias muestra posibilidades de cambio en la percepción predominante técnica científica de la gestión.
En consonancia con ese tema sobresalió en las entrevistas la polémica sobre el distanciamiento entre enseñanza y asistencia que se manifestó en la falta de coordinación entre la academia y el hospital durante la emergencia pandémica.
Las representaciones sociales de las emergencias de salud pública en la perspectiva de los gestores en un hospital universitario señalan elementos que permiten el entendimiento de la complejidad que envuelve la gestión de ese tema.
Permiten visualizar los conceptos que sustentan las representaciones, ofreciendo subsidios para analizar las formas simbólicas que las constituyen y que adquieren fuerza por medio de estrategias que transitan por la sobrevalorización de discursos negativos ligados al espacio público de la salud y de la enseñanza, naturalización del carácter substancial e irremediable de la epidemia y del carácter técnico normativo de la acción administrativa.
Entretanto, si las representaciones comprueban permanencias, también señalan movimientos importantes que pueden significar avances en la construcción de estrategias administrativas en el área de la salud y enfermería, para lidiar con el problema, comprometidas con la propuesta de atención integral de la salud, aproximándose de los principios del Sistema Único de Salud.
Se señala como límites del estudio que las representaciones sociales de las emergencias de salud pública, por haber sido estudiadas a partir de la experiencia pandémica de la gripe A, contienen interpretaciones simbólicas relacionadas a la influenza, y que se refieren a un contexto de hospital público universitario y explicitan características de los gestores de ese espacio específico.
Los resultados obtenidos, a pesar de no permitir generalizar los hallazgos, diseñan un panorama de desafíos en el campo de la gestión de las emergencias de salud pública, en la perspectiva de servicios asistenciales que integran en su espacio la salud y la educación y que pueden ser el punto de partida para otros estudios o para la constitución de generalidades.
Entre los caminos que se diseñan en la investigación, como posibilidades en abierto, se destaca que pensar la certeza desde el punto de vista positivista responde a una expectativa, pero desde el punto de vista de la teoría de la incertidumbre puede volver absoluto un descubrimiento que es momentáneo y, por lo tanto, válido hasta ese momento.
Las representaciones sociales no son construcciones conscientes y, por esto, pueden causar influencias en la práctica administrativa de las emergencias de salud pública que no corresponden a la voluntad racional del grupo.
Se destaca la importancia de los trabajadores de la salud/enfermería que asumen compromisos y responsabilidades en los espacios de las macro y micro políticas del Estado, de los hospitales universitarios y de los equipos de trabajo, entendiéndose como un ser político.
La redacción del resumen de un artículo, para ser publicado, es una etapa muy importante en la comunicación de los resultados de una investigación.
Frecuentemente, los autores de artículos científicos conceden a ese elemento de su producción muy poco tiempo o atención.
El propósito de este editorial es discutir cómo elaborar y escribir un resumen bien organizado.
El resumen es un breve sumario del artículo.
Él no es una introducción de lo que sigue, mas sí una descripción completa y concisa de los componentes-clave de la metodología del estudio y de los hallazgos importantes de la investigación.
Normalmente, el resumen es el primer encuentro del lector con una investigación o relato, siendo algunas veces el único elemento recuperado y/o revisado en las bases de datos científicos.
Ese elemento provee la primera impresión, muchas veces la más importante, identificando el valor potencial o la relevancia del enfoque de la investigación y de los resultados.
Si el resumen está bien escrito, atraerá a los lectores a obtener una copia completa del manuscrito que será incorporado a los que ya fueron encontrados, y su trabajo será citado.
Si el resumen está mal escrito, la investigación puede ser ignorada o hasta olvidada.
Antes de enviar un artículo para publicar en una revista científica, se recomienda consultar sus normas de publicación, así como los resúmenes publicados en otros artículos de la referida revista.
La mayoría de las revistas ofrece instrucciones a los autores, incluyendo sugerencias respecto a la forma y tamaño del resumen de un artículo.
Los dos formatos más comunes son el estructurado y el no-estructurado.
Aunque el abordaje sea un poco diferente, ambos formatos requieren informaciones similares.
En un resumen estructurado, la información requerida está organizada en secciones e identificada por divisiones del texto en negrito.
En el resumen no-estructurado, no hay divisiones del texto, o sea que la información necesaria es presentada en un párrafo o en forma narrativa y las divisiones son presentadas como parte de un texto.
Una lista de Palabras-clave escogidas por ellos autores se coloca al final del resumen, precediendo el cuerpo del artículo.
Algunas revistas requieren una Introducción en lugar del Contexto, otras inician con el Propósito u Objetivo de la investigación, o solicitan secciones como Discusión, Implicancias y/o Consideraciones Futuras.
Otro abordaje para escribir un resumen es responder a las siguientes preguntas: ¿Por qué fue realizado el estudio?
¿Cómo fue conducido el estudio?
¿Cuáles fueron los resultados obtenidos? ¿Qué significan los resultados del estudio?.
El tamaño típico de un resumen suele estar limitado a 250 palabras, sin embargo ciertas revistas restringen su límite a 50 o 100 palabras, hecho que se torna un desafío aparte.
También es importante recordar que algunas bases electrónicas de datos cortan automáticamente resúmenes que se extienden más allá del límite establecido Ej.
MEDLINE corta cualquier cosa que vaya más allá de las 400 palabras.
El título, las secciones y las palabras-clave de un resumen serán discutidos en los párrafos expuestos a seguir e incluyen ejemplos cuantitativos CT y cualitativos CL de la literatura actual.
El título debe reflejar el contenido del artículo y comunicar al lector el alcance, diseño y meta de la investigación.
Muchas revistas poseen directivas severas sobre la cantidad de caracteres o palabras permitidas, las cuales pueden tornar esa tarea desafiante.
El título no debe tener más de 12 palabras ni incluir jergas o palabras poco familiares.
La sección que presenta el contexto ofrece una introducción para el problema de la investigación y/o estudio.
Ella identifica el foco o la pregunta central considerada en el trabajo: "¿Por qué fue realizado ese estudio?"
Esa pregunta precisa ser respondida en pocas frases, diciendo brevemente sobre el qué del artículo.
El contexto suele estar seguido por el propósito del estudio y, en muchos resúmenes, es opcional o eliminado completamente.
CT: "De acuerdo a evidencias actuales y teorías psicológicas, dar la información adecuada parece ser una manera promisoria de reducir la ansiedad del paciente.
En el caso de pacientes quirúrgicos, la admisión a la unidad de cuidados intensivos UCI está fuertemente asociada a la incertidumbre, imprevisión y ansiedad para el paciente.
Así, la información específica sobre la UCI puede tener un elevado impacto clínico.
Ese estudio investiga los beneficios potenciales de un programa de relato de informaciones sobre UCI específicamente designado a pacientes sometidos a cirugía cardiaca, abdominal o toráxica electiva y programados para permanecer en la UCI".
CL: "A pesar de que el modelo de cuidado continuo haya sido adoptado para intervenciones en VIH/SIDA, existen pocos trabajos empíricos que documenten las experiencias del cuidado prestado por familias.
Para llenar esa laguna, fue realizado un estudio sobre el cuidado prestado y el cuidado recibido por familias, en Mumbai,en la India".
Esta sección se focaliza específicamente en las interrogantes de la investigación, en las hipótesis u objetivos del estudio.
El propósito puede ser escrito como una declaración que refleja las interrogantes de la investigación o hipótesis, estableciendo objetivos específicos.
CT: "El propósito de este estudio fue prever la influencia de factores socioecológicos, incluyendo el soporte social, barreras a los comportamientos de promoción de la salud CPS, o status de salud percibido y variables demográficas sobre el CPS de mujeres de la zona rural con falla cardiaca FC".
CL: "Este estudio fenomenológico describe el significado de relaciones de orientación, a partir de la perspectiva de seis mentores involucrados en el Programa Latino de Realización de Orientaciones PLRO seleccionados a propósito, e investiga temas subyacentes a la relación de los mentores".
La sección que aborda los métodos identifica para el lector la naturaleza de los datos analizados en el estudio y responde a la interrogante: "Cómo fue conducido el estudio?"
De acuerdo con el paradigma de la investigación, los componentes de esa sección pueden variar.
En un estudio cuantitativo, la sección de la metodología usualmente incluye el diseño de la investigación, la muestra, el escenario, las variables y/o instrumentos y el análisis de los datos.
En un estudio cualitativo, esa sección normalmente incluye el abordaje filosófico, los participantes, el contexto, el método de recolección de datos y cómo son analizados los datos.
En general, esa sección se inicia con la descripción del diseño de la investigación.
Los ejemplos de diseños de investigaciones cuantitativas incluyen el descriptivo, el correlacional, el cuasi-experimental y el experimental.
Comúnmente, los diseños cualitativos relatados abarcan la fenomenología, la teoría fundamentada en los datos, la etnografía, la investigación acción y la investigación narrativa.
Los diseños de las investigaciones también pueden reflejar una dimensión temporal como: estudio transversal los datos son recolectados en un momento en el tiempo, longitudinal los datos son recolectados en dos o más momentos en el tiempo, retrospectivo busca en el pasado las causas de un fenómeno identificado en el presente y prospectivo busca un fenómeno en el futuro, basándose en la identificación de causas potenciales en el presente.
Existen, aun, otras clasificaciones de diseños de investigaciones que se focalizan más en el método: estudios de tendencia, estudio de caso, estudio caso-control, estudio de asociación, estudio predictivo, prueba de modelo, análisis conversacional, análisis de discurso, entre otros.
La exclusión del diseño del estudio puede hacer con que el lector desconsidere la investigación, cuando estuviera conduciendo una búsqueda en bases de datos científicos.
También son importantes las afirmaciones sobre la muestra, el acceso al muestreo y el contexto para la recolección de datos.
Esa información puede ser fácilmente incorporada, en pocas frases, a lo largo del diseño de la investigación.
Adicionalmente, se debe observar el enfoque del análisis de los datos.
Ese aspecto ayuda al lector en la comprensión de la naturaleza de la información obtenida y analizada.
CT: "Un estudio control randomizado prospectivo fue realizado con 94 pacientes sometidos a 102 cirugías de tiroides, durante un período de quince meses.
Los pacientes incluidos en el estudio fueron dividos en dos grupos uno que recibió drenaje y otro que no lo recibió, con base en una tabla de números generada al azar en la computadora.
El cirujano era informado sobre el grupo antes de cerrar la herida. La ultrasonografía post operatoria del cuello fue realizada en el primer y séptimo dia del post-operatorio por el mismo ultra-sonografista.
Ningún edema o cambio de voz, espasmos y sensación de hormigueo fueron registrados.
Los datos fueron analizados utilizando el método analítico del T-test para dos muestras para el cálculo de varianza desigual".
CL: "Cinco mujeres participaron de una entrevista con duración de una hora en un grupo focal.
Para dar voz a cada participante, identificando aun temas comunes y experiencias de aprendizaje, el autor utilizó una metodología de investigación consistente en dos pasos.
El primero comprendió entrevistas individuales, las cuales fueron analizadas por el autor utilizando un método de relación centrada en la voz.
El autor escogió en el segundo paso el grupo focal, para facilitar el aprendizaje de las mujeres, a partir de las experiencias de cada una".
La sección de los resultados responde a la interrogante ¿Cuáles fueron los hallazgos?
Los resultados son los puntos finales de las interrogantes de la investigación o hipótesis y deberían ser citados en secuencia lógica.
Si fueron utilizados tests estadísticos para analizar los datos, relate los resultados de esos tests y el nivel de significancia, aunque no fuesen significativos.
Para un estudio cualitativo, relate los temas, categorías o teorías resultantes.
Esa sección establece las etapas para las conclusiones del estudio y, si el espacio permite, debe ser relatada con el mayor número de detalhes posible.
CT: "Los residentes de Holanda presentaron mortalidad más elevada que los residentes de los EUA 28,1% vs.
15,1% en un mes, respectivamente; P<.001. Después del ajuste de acuerdo con la severidad de la enfermedad, por medio de la regresión logística, las diferencias entre las poblaciones de Holanda y de los EUA no fueron significativos relación de las probabilidades 1,34; 95% intervalo de confianza, 0,94-1,90.
La mortalidad prevista fue superestimada para residentes de los EUA que presentaban enfermedades más severas en un mes, mas no en tres.
Ningún régimen de antibióticos fue consistentemente asociado con el aumento o disminución de la mortalidad".
CL: "Se identificaron cinco temas esenciales.
Ellos fueron el cuidado holístico de los clientes; aislamiento; autonomía y práctica avanzada; desarrollo profesional y reconocimiento del status; soporte educacional y número de casos atendidos y la composición de la casuística".
La sección que reporta la conclusión responde a la pregunta "¿Qué significan los resultados?"
Esa sección necesita reflexionar sobre el uso potencial, la relevancia o las implicancias de los resultados relatados.
El énfasis debe ser en los aspectos nuevos e importantes del estudio que son apoyados por los resultados o hallazgos.
CT: "A pesar de las diferencias en la gravedad de la enfermedad y en el tratamiento, la mortalidad ajustada no difiere entre los dos países.
Pese a que no podamos excluir los benefícios de los tratamientos más agresivos para la sobrevivencia a corto plazo en los Estados Unidos, las diferencias en la línea basal de salud parecen ser más importantes para el pronóstico que el tipo de tratamiento con antibióticos".
CL: "El estudio no cubrió el impacto psicológico de las actitudes sociales negativas para con las personas que visitan los servicios de salud sexual y para el equipo que allá trabaja".
Cuando someten un artículo a una revista, los autores precisan escoger palabras y frases que comuniquen los conceptos centrales de la investigación.
Esos conceptos deben estar totalmente relacionados con el estudio, el problema de investigación y/o métodos.
La selección cuidadosa de las palabras-clave facilitará la recuperación de investigaciones relevantes, en la medida de que esas palabras sean utilizadas en la indexación y búsqueda de estudios en las bases de datos científicos.
Consulte a bibliotecarios y médicos, bases de datos científicos y revistas, antes de seleccionar las palabras-clave, a fin de utilizar nomenclatura apropiada.
CT: "Palabras Clave: nursing homes, ancianos, infecciones del tracto respiratorio, neumonía, agentes antibacterianos, prestación del cuidado en salud, servicios de investigación en salud".
Escribir un resumen es una tarea ardua, sin embargo un resumen bien escrito dará buenos resultados.
La principal función de un resumen es proveer a los potenciales lectores con suficiente información, tanto para interesarlo cuanto para ayudarlo a decidir a leer el artículo completo.
Es esencial ser no sólo conciso sino también preciso en sus escritos, pues otros van a escudriñar su resumen con la finalidad de identificar elementos potencialmente útiles para su propia revisión literaria y utilizarlos.
En este editorial hemos delineado algunas directivas e invitamos a ud. a probar utilizarlas la próxima vez que escriba un resumen.
Nosotros también damos la bienvenida a otros que quieran compartir puntos adicionales basados en su propia experiencia en redactar y revisar resúmenes.
Las respuestas a este editorial serán bien recibidas.
Todos los ejemplos fueron recuperados de manuscritos publicados en revistas listadas en el Directorio de Revistas de Acceso Público Directory of Open Access Journals, DOAJ que permite utilización ilimitada, distribución y reproducción en cualquier medio, si el trabajo fuese correctamente citado.
Actualmente, las organizaciones de los más variados sectores están cada vez más preocupadas con la calidad de sus servicios o productos.
En este contexto, un sector que viene cada vez más siendo postergado es, sin duda, el de la salud, porque una tiene creciente influencia en la economía de los diversos países y también porque su clientela desea, cada vez más, la satisfacción de sus necesidades de salud y de enfermedad, con calidad.
En el ámbito de la oferta y de la búsqueda de esos productos y servicios, se puede afirmar que el mundo finalmente descubrió que lo importante es quien los compra o usa.
Las empresas e instituciones de los más variados ramos de la salud pasan a ofrecer el producto/servicio que el cliente desea, y no lo que ellos quieren que el cliente desee, aumentando así la competitividad y en consecuencia la excelencia de cada institución.
Uno de los pioneros de la Administración de la Calidad Total destaca que la calidad consiste justamente en la capacidad de atender las necesidades de los clientes por un precio que ellos puedan pagar.
También afirma que, en una organización, todos deben hacer lo mejor que pueden, sin embargo, deben también saber que hacer.
Una reciente revisión de literatura apuntó algunos resultados que fueron alcanzados por hospitales y servicios de enfermería brasileños que adoptaron la Administración de Calidad Total ACT.
Después relatar la experiencia de cuatro hospitales que optaron por implantar esa filosofía, la investigación demostró, entre otros aspectos, los resultados satisfactorios provenientes de la ACT para esas instituciones de salud.
Fueron perceptibles las mejorías en recursos humanos, ya que el énfasis en considerar que los errores están relacionados más con el sistema y menos con los individuos creó condiciones para establecer un nuevo estándar cultural de relaciones, de registros y de análisis de eventos adversos y de verificación de los resultados.
La satisfacción del paciente fue otra mejoría evidenciada por el estudio, así como el reconocimiento de la sociedad por medio de premios, publicaciones en la prensa local y aumento de contribuciones financieras por parte de empresarios y de la comunidad en general.
También se destacaron las modificaciones en los indicadores de estadística hospitalaria como disminución de los coeficientes de mortalidad y promedio de permanencia y concomitantemente el aumento de las tasas de ocupación.
La Administración de la Calidad implica en el cuestionamiento de valores tradicionales, relativos tanto a la administración de las personas en lo que se refiere a la función de los clientes, ya que, según esa filosofía, conocer y "encantar" a los clientes es el juego en el cual todos deben participar.
Fue necesario enfrentar ese desafío porque se trataba de garantizar la sobrevivencia de la institución.
En ese sentido, la satisfacción de los usuarios ha sido utilizada como instrumento de evaluación de la calidad de los servicios de salud, así como de aprobación hospitalaria.
Para administrar un servicio de salud, teniendo en perspectiva la calidad de las acciones de salud, es necesario adoptar cambios, cambiando el foco de acción centrado en la enfermedad para la producción de salud centrada en el sujeto; así, el trabajo no puede ser fragmentado, individual y hegemónico.
Es posible que uno de los aspectos que explique esa ocurrencia sea el hecho de que, actualmente, los clientes vienen gradualmente tomando interés en conocer los cuidados y la promoción de la salud.
Las personas están más conscientes sobre sus derechos y deberes y, en general, han comenzado a considerar fuertemente que la salud y el cuidado en salud con calidad constituyen un derecho básico y no un privilegio para unos pocos privilegiados.
De esa forma, el cliente es quien realmente manda, y las personas que prestan servicios para él son las que tienen el mayor poder, ya que el resto de la organización busca proveer recursos e infraestructura para que el cliente, a través de la línea de frente, obtenga lo que quiere.
En un estudio sobre la asistencia de enfermería, realizado por el Departamento de Pediatría del Hospital Willian Beaumont, en el Estado de Michigan, fueron investigados grupos de familiares de niños hospitalizados.
Un grupo recibió tratamiento diferenciado de otro grupo, de control, en relación a la actitud del profesional de enfermería cuando solicitado, cantidad de atención dispensada a sus necesidades personales y grado con que los enfermeros los mantuvieron informados sobre pruebas, equipos y tratamientos.
Los autores concluyeron, entre otros aspectos, que el simple acto de "escuchar simpáticamente y comprensivamente", así como responder a los cuestionamientos, tuvo un efecto saludable sobre la satisfacción general del paciente y su familia en relación a los cuidados de enfermería.
Los servicios que se precian por la calidad están constantemente en contacto directo con sus clientes, tratando de conocerlos, comprenderlos, definirlos y valorizarlos.
El enfermero es el líder del cuidado ofrecido al cliente y esto se constituye en su fuente principal de contacto continuo, implicando en orientarlo sobre las normas y derechos, así como prestarle informaciones completas, precisas y verdaderas al respecto de los procedimientos de los integrantes del equipo de enfermería y otros profesionales.
Se piensa, en este estudio, en el enfermero como un profesional privilegiado porque tiene la oportunidad de interactuar directamente con el cliente y de aproximarse de su referencia, que es única, para comprender sus deseos y expectativas, madurando la práctica del cuidar con calidad.
Por otro lado, es cada vez mayor la expectativa sobre la participación del enfermero en la administración de su sector, en las actuales instituciones de salud.
Por lo tanto, además de ser un profesional que tiene constante contacto con el cliente, también participa en la administración del cuidado prestado en las instituciones hospitalarias de todo el país.
Así, una cuestión que se considera importante es: ¿Cuál es la opinión del enfermero al respecto de la Administración de la Calidad, implantada en el servicio de enfermería en que trabaja, teniendo como referencia los 14 Principios de la Calidad que fueron propuestos por Deming?
A pesar de que la industria de cuidados de la salud pasó, en los últimos años, por transformaciones que trajeron importantes avances científicos y tecnológicos, todavía se encuentran cuadros como: atención deshumana, filas y demoras en la atención, índices relevantes de infección hospitalaria, administración ineficaz de costos, bajo nivel de entrenamiento y ausencia de educación continuada para las personas que prestan cuidados en salud, cuadro de personal inadecuado y otros.
Esta situación clama por modelos de administración adecuados, que optimicen los recursos aplicados, mejorando la productividad y la satisfacción de las personas asistidas como la de los profesionales que actúan prestando servicios de salud.
A pesar de que todavía no son muchos los hospitales que optaron por la administración de calidad, en Brasil, en los últimos años el número de esas instituciones viene creciendo, porque sus administradores están notando que los clientes están, cada vez más, exigiendo calidad en la asistencia, costos más bajos, la valorización de los funcionarios y la necesidad de acompañar los cambios observados en los últimos años.
Por otro lado, para algunos estudiosos del asunto, los Principios de la Calidad, propuestos por Deming, todavía no fueron adaptados eficientemente a los servicios de salud.
A pesar de que ya han sido reconocidos en su gran extensión en los servicios de la industria y otros, el sector de la salud no fue completamente capaz de abordar problemas como bajo nivel de desempeño y calidad en salud, a la luz de esos principios.
Así, la transferencia del abordaje de Deming para los cuidados en salud podrá ser alcanzado apenas con algunas consideraciones serias: las evaluaciones de los equipos deben substituir las evaluaciones individuales, las medidas de desempeño deben ser enfocadas en la calidad, y, la formación de las personas debe tener precedencia sobre números y cotas.
Además de esto, el uso de datos estadísticos debe ser la base para las tomadas de decisiones en lugar de ser realizadas con base en simples opiniones.
Todas las personas que participan deben conocer bien el sistema de trabajo en el cual actúan, sus responsabilidades y las responsabilidades de los otros.
La coordinación mutua y la cooperación deben ser incentivadas, y no la competición.
Para estos autores, hasta que esas y otras herramientas de la calidad sean desarrolladas, específicamente para la administración de los servicios en salud, los principios de Deming continúan siendo un desafío para los actuales administradores de ese sector.
Una importante investigación muestra un resumen histórico sobre el inicio de la evaluación de la calidad en los servicios de salud brasileños, con el Programa de Estandarización Hospitalaria, elaborado por el Colegio Americano de Cirujanos, en la mitad de 1924, hasta la creación de la Organización Nacional de Aprobación - ONA, que tiene como objetivos la implantación e implementación de un proceso permanente de mejoría de la asistencia a la salud, estimulando los servicios a alcanzar estándares más elevados de calidad.
De acuerdo con ese estudio, datos sobre los Criterios de Evaluación del Servicio de Enfermería, que son utilizados en los Procesos de Aprobación Institucional, apuntan que, en Brasil, en un universo de 6.528 instituciones de salud, 36 fueron aprobadas de un total de 195 hospitales evaluados, en el período de octubre de 1999 a marzo de 2002.
De estas, apenas 27 instituciones consiguieron mantener el nivel de conformidad y, consecuentemente, el Certificado de Hospital Aprobado.
Sin embargo es necesario destacar, en relación a los criterios de evaluación de los servicios de enfermería identificados en el estudio citado, que hay un énfasis predominante en los criterios de estructura y procesos de organización sobre los criterios de resultados institucionales.
Se verificó que, en las evaluaciones de los servicios, es necesario cambiar los mecanismos tradicionales de evaluación, centrados en la estructura física, en cobrar por los servicios producidos y en la hotelería, para buscar la valorización de los resultados asistenciales provenientes de programaciones realizadas con criterios epidemiológicos, estándares e indicadores de calidad, competencia y desempeño con excelencia, elaboración de estándares cualitativamente y cuantitativamente más ecuánimes en los aspectos de estructura, procesos y resultados.
Pensamos que, como parte importante que integra el sistema de salud, la enfermería viene, recientemente, ocupándose de la implantación e implementación de la Administración de la Calidad en la administración del cuidado, ya que cada vez se entiende que solo se podrá alcanzar un estándar óptimo de asistencia al cliente si se busca la calidad.
Se desea cada vez más que la Administración de la Calidad Total obtenga éxito también en la enfermería, abrazando aspectos como el papel del liderazgo, la planificación de acciones con base en indicadores e instrumentos estandarizados, la mejoría en el costo beneficio, la satisfacción del cliente, la educación y el entrenamiento, el crecimiento y la valorización de las personas, el énfasis en los procesos de comunicación y otros.
Con base en lo expuesto, se reconoce la importancia del tema para la mejoría de los servicios de enfermería, lo que motivó la realización de esta investigación.
El marco teórico se fundamentó en el Administración de la Calidad Total, más precisamente en los fundamentos de los 14 Principios de la Calidad.
Conocer la opinión del enfermero sobre la Administración de la Calidad implantada en un servicio hospitalario, bajo la óptica de los 14 Principios de la Calidad.
Se trata de estudio de carácter exploratorio y descriptivo, cuyo propósito fue conocer aspectos relevantes relacionados a la opinión del enfermero sobre la Administración de la Calidad, implantada en el servicio hospitalario en que trabaja.
Los estudiosos lanzan mano de este tipo de investigación para obtener informaciones precisas sobre las características de los sujetos de la investigación, grupos, instituciones o situaciones, o sobre la frecuencia de ocurrencia de un fenómeno.
Las variables de interés pueden ser clasificadas como opiniones, actitudes o hechos, y los datos de la investigación pueden ser recolectados por un cuestionario o una entrevista.
El presente estudio fue realizado en un hospital, localizado en una ciudad del interior del Estado de San Pablo, que implantó la filosofía de la Administración de la Calidad Total en el servicio de enfermería.
El proyecto de investigación fue sometido a la apreciación y aprobación de la referida institución y, en seguida, encaminado al Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto de la Universidad de San Pablo, obteniéndose la aprobación Protocolo n° 0734/ 2006.
Los sujetos de la investigación fueron los enfermeros del hospital que aceptaron participar del estudio y que prestaban servicios en el local hace por lo menos seis meses.
El cuestionario utilizado en este estudio fue adaptado de un instrumento que tenía como base los 14 Principios de la Calidad, elaborado y validado para el servicio de enfermería.
Fue construido con la finalidad de levantar y conocer la opinión del enfermero sobre la Administración de la Calidad, implantada en el servicio hospitalario en que trabajaba, bajo la óptica de los 14 Principios de la Calidad propuestos por Deming.
Este instrumento contiene 14 ítems que corresponden a los 14 principios de Deming, juntamente con su respectiva definición, adaptada a los servicios de enfermería por Antunes.
La recolección de datos ocurrió en las dependencias del hospital, cuando los enfermeros firmaron un término de consentimiento libre y esclarecido; después de tomar conocimiento de los objetivos de la investigación.
Se solicitó a los sujetos de la investigación, a través de una entrevista presencial, que respondiesen a la primera parte del instrumento, la que se refiere al tiempo de servicio en el hospital y al sector en que desarrollaban sus actividades.
En seguida, se solicitó que atribuyesen una nota de 1 a 4 para cada Principio de la Calidad, en relación al servicio de enfermería del cual hacían parte.
Para se proceder al análisis de los datos, se definieron las puntuaciones atribuidas por los enfermeros, conforme se describe a continuación:
1 - el principio nunca corresponde a la realidad de nuestro servicio de enfermería;
2 - el principio corresponde poco a la realidad de nuestro servicio de enfermería;
3 - el principio frecuentemente corresponde a la realidad de nuestro servicio de enfermería;
4 - el principio siempre corresponde a la realidad de nuestro servicio de enfermería.
En seguida, se obtuvo el porcentaje del número de atribuciones hechas a cada principio y el promedio de esas atribuciones para cada principio.
A partir de estos resultados, y a la luz de los 14 principios de Deming, se buscó conocer la opinión del enfermero sobre la Administración de la Calidad del servicio del cual participaba.
También, se buscó comparar los datos del presente estudio con resultados obtenidos en investigaciones anteriores.
El hospital en que el estudio fue desarrollado es de carácter privado, localizado en el interior del Estado de San Pablo, y fue inaugurado en 1969.
El Programa de Calidad del hospital fue implantado oficialmente en 1998 y, desde entonces, viene desarrollando sus actividades con objetivos y directrices bien definidas información verbal.
Uno de los primeros ítems del instrumento se refiere al tiempo de trabajo del enfermero en la institución, lo que permitió caracterizar la muestra del estudio.
De los 27 enfermeros existentes en el hospital, 8 eran trainees y uno se encontraba de vacaciones; quedaron 18 profesionales.
De estos, uno no atendió al criterio de inclusión establecido por lo menos seis meses de servicio en la institución, lo que definió la muestra de la investigación: 17 enfermeros entrevistados.
Del total de sujetos, 35% tenían entre seis meses y dos años de servicio en el hospital; también 35% poseían entre tres y seis años, 18% trabajaban en el local entre siete y diez años y 12% entre once y trece años.
El profesional con menor tiempo tenía once meses y aquel con mayor tiempo poseía trece años de servicio.
Para que las metas de calidad sean alcanzadas, son propuestos 14 principios a ser seguidos y que pueden ser implantados en cualquier organización, sea pequeña o grande, o, en una división de la organización.
Esos principios ya fueron adaptados al servicio de enfermería y aquí utilizados como base para esta investigación.
Se solicitó al enfermero entrevistado que atribuyese una puntuación, previamente definida de 1 a 4, a los 14 Principios de la Calidad adaptados para la enfermería, en relación a la práctica existente en el hospital en que trabajaba.
Para visualizar mejor los resultados de esa cuestión, se presenta la Tabla 1 en la cual se muestra el número de atribuciones realizadas por los 17100% enfermeros entrevistados a los 14 principios, de acuerdo con la puntuación definida, así como el promedio de las atribuciones.
Entre los 14 principios, el mejor calificado por los entrevistados en este estudio, fue el séptimo, que se refiere a adoptar e instituir el liderazgo, ya que recibió catorce 82% atribuciones de la puntuación máxima 4, y su nota promedio fue de 3,8.
El líder de la calidad debe estimular la participación de todos en las decisiones, facilitar y participar del proceso junto al personal, hacer que el grupo defina y consiga alcanzar los objetivos, mostrar la importancia de cada miembro del equipo porque cada uno tiene una contribución a ser dada, distribuir las tareas de acuerdo con las responsabilidades y dividir el mérito de las conquistas.
Sin duda, la filosofía de la calidad requiere un liderazgo consciente de lo que debe ser hecho, comprometida con el servicio y motivada de forma a contagiar a todos sus seguidores con el mismo espirito de colaboración, trabajo en equipo y búsqueda continua de la calidad.
En un estudio cuyo objetivo fue evaluar el modelo de administración de Deming, la importancia omnipresente del liderazgo para asegurar el éxito de un programa de mejoría de la calidad es apuntada como uno de sus principales resultados.
Según algunos estudiosos, un interesante escenario fue apuntado por Deming cuando fue hospitalizado después de sufrir un accidente.
Deming observó que las enfermeras hacían lo máximo que podían; que ellas eran educadas, sin embargo no tenían coraje, y estaban confundidas entre sus reales funciones y las funciones que el sistema en que trabajaban exigía; además de eso, había atrasos y algunos tratamientos administrados no eran los prescritos.
Deming reconoció que el sistema de cuidados en salud poseía fallas; él no culpó a los empleados por esto.
Para él, lo que estaba faltando era un excelente líder, entre otros aspectos.
Otro estudio, también basado en los 14 Principios de la Calidad, realizado en un hospital localizado en el interior del Estado de San Pablo, mostró que los enfermeros atribuyeron la menor puntuación al séptimo Principio de la Calidad de Deming, indicando que muchas cosas necesitan ser cambiadas en esa institución para que sea utilizado adecuadamente.
Por otro lado, el principio que recibió la menor puntuación, en el presente estudio, fue el tercero: detener la dependencia de la inspección en masa, ya que recibió apenas tres 18% atribuciones de la puntuación 4 y fue el único principio a tener solamente una 6% atribución de la puntuación más baja 1.
La nota promedio atribuida al tercer principio fue de 2,6.
La inspección en masa no es confiable, es onerosa e ineficiente, ya que ocurre muy tarde, cuando el servicio o producto ya se encuentra preparado.
Otra investigación, también realizada en un servicio hospitalario, mostró que ese principio, al contrario de la realidad en que fue desarrollada la recolección de datos del presente estudio, es aplicado muchas veces al servicio de enfermería.
Estos aspectos colocan en evidencia que esa filosofía debe ser adaptada a la realidad de cada institución.
Cada hospital, así como cada servicio de enfermería, debe definir su camino para obtener la calidad con base en sus indicadores, sus posibilidades, sus valores, sus características y su clientela.
Siempre habrá aspectos que son únicos a cada servicio y que deben ser perfeccionados durante el proceso de implantación, mantenimiento y mejoría de la Administración de la Calidad Total, aún más si se consideran aspectos como la diversidad cultural, el clima y las condiciones socioeconómicas presentes en las diversas regiones de nuestro extenso país.
A partir de los resultados obtenidos y de la revisión de la literatura sobre el tema, pensamos que el objetivo inicialmente propuesto fue alcanzado.
Como principales resultados del estudio se puede citar que, entre los 14 Principios de la Calidad, el más bien puntuado por los enfermeros entrevistados fue el séptimo, que se refiere a adoptar e instituir liderazgo.
Por otro lado, el principio menos puntuado fue el tercero: detener la dependencia de la inspección en masa.
Se espera contribuir para la mejoría de los servicios de enfermería a través de la disponibilidad de más una fuente de literatura. Así, investigadores, enfermeros, administradores y otros pueden contar con una referencia que relaciona teoría y práctica.
También se considera importante resaltar que los estudiosos del asunto piensan que es posible extender el modelo de administración de Deming al sector de servicios, incluyendo la industria de cuidados de la salud, cuando son respetadas las diferencias que caracterizan ese sector específico.
Sugieren, también, que los investigadores incorporen variables de ese modelo como: liderazgo, mejoría continua, satisfacción y compromiso con el trabajo, satisfacción del cliente, entre otros, en sus investigaciones sobre calidad de servicios.
Los resultados alcanzados en esta investigación y la discusión sobre ellos, también pueden servir como fuente de consulta para el hospital estudiado, así como para otros servicios de enfermería que deseen implantar la filosofía de la Calidad Total.
Por último, se sugiere, que los enfermeros, principalmente aquellos que ejercen cargos de administración, consideren la filosofía de la Calidad Total como posible de ser implantado en los servicios de enfermería privados y públicos, y acepten el desafío de romper las barreras de la tradición, pasando del discurso a la práctica.
"Ahorrarse el duelo a todo costo puede ser conseguido solamente con el precio del desapego total, que excluye la posibilidad de experimentar el amor y la felicidad."
El duelo es una reacción natural y esperada cuando se rompe un vínculo, es un proceso de elaboración de una pérdida significativa, que no se aplica sólo a casos de muerte, sino también a otras situaciones de privación irreversibles, como separaciones o jubilaciones.
Así, su significado se determina de modo individual, subjetivo y contextualmente por quien lo vivencia.
El duelo es la consecuencia de la experiencia de pérdida que sucede siempre que nuestra vida sea afectada por el fin de una relación, de un proyecto o de un sueño.
Él significa un sufrimiento emocional intenso causado por la pérdida, una tristeza profunda, un proceso dinámico, individualizado y multidimensional por el cual atraviesa el individuo que perdió algo significativo.
Desde los primeros trabajos de Freud, el duelo viene siendo estudiado y hubo una evolución muy grande en la manera de entender su experiencia.
La conceptualización más reciente de este misterio que permea nuestra condición humana es considerarlo no sólo como una experiencia de vida inevitable, imprevisible, no relacionada a los estadios presentados anteriormente ni resoluble o posible de ser "superado", mas también un evento que se vuelve parte de la vida de manera única, mutable a lo largo de la vida y de cambio de vida.
Consiste en un proceso normal y esperado de resignificación y transformación de la relación con la persona perdida, tarea que permite su elaboración.
De este modo, él no finaliza con una "resolución", con el regreso a la normalidad, mas sí con la incorporación de la pérdida en la vida del enlutado, de tal modo que pueda seguir su vida adelante con una conexión continua con el fallecido, pero que al mismo tiempo le posibilite continuar avanzando en la vida.
Actualmente, los estudiosos no trabajan más con la concepción de fases del duelo, por el riesgo de evaluar injusta y prejuiciosamente la condición de la persona de manera genérica, dejando de lado sus particularidades.
Es un proceso de transformación de la relación con el que murió, la cual, es relevante destacar, no puede ser simplemente eliminada de la vida del que está de duelo; ella solamente no está más físicamente presente, pero el afligido continúa teniendo una relación diferente de la que existía con ella anteriormente.
La elaboración no depende solamente de trabajar la pérdida, sino también de la capacidad de apartarse de ella.
Entre las particularidades de cada caso, hay una serie de factores involucrados que pueden complicar o extender el duelo.
Una muerte violenta, repentina, muy sufrida o que invierta el orden natural de las cosas - hijos que mueren antes de los padres, por ejemplo - tiende a ser agravante de ese proceso doloroso.
Lidiar bien con el duelo significa poder enfrentar los sentimientos evocados por la pérdida, la nueva realidad que ésta impone y también poder tener momentos de evitar el dolor y volver a la vida.
Al percibir que el ente amado no retornará, aparece la melancolía y el afligido necesita de tiempo para aceptar la realidad de la muerte, transformar su relación con la persona perdida y su propia identidad sin ella.
Cada uno experimenta el proceso del duelo a su manera.
Cada vez que alguien recuerda su pérdida, vuelve a sentir una intensa tristeza, las lágrimas amenazan invadir nuevamente sus ojos, sin embargo no mucho tiempo después es posible encontrar consuelo.
Así, experiencias de duelo han sido objeto de estudio de los investigadores.
Poco conocidas, aun, son las intervenciones que pueden ser ofrecidas por los enfermeros en la asistencia a los individuos y familias para caminar con menos sufrimiento en estas tristes experiencias.
Todo lo que podemos hablar sobre el cuidado a los que están de duelo es que éste exige relaciones sofisticadas y más difíciles de ser articulados de lo que una aparente simplicidad de los modelos de cuidar.
Son relaciones que ameritan prestar atención a las particularidades del afligido, para guiarlo en este tipo de difícil situación, ayudándolos a percibir que, a veces, lo que más puede darles consuelo es, irónicamente, de lo que están huyendo - hablar sobre su pérdida.
El duelo nos alerta para el trabajo de cuidar del sufrimiento ajeno, para el trabajo de reconectar al afligido al muerto, para un trabajo que exige la capacidad de aliviar el sufrimiento por medio del amor y cariño.
Él exige un trabajo compartido con el enlutado para ayudarlo a llegar a algún lugar seguro donde pueda encontrar compasión, confianza, fe y refugiarse, pero también crecer, dar sentido a su vida y seguir adelante.
Trabajar con el que está de duelo significa ayudarlo a oscilar entre el enfrentamiento orientado hacia la pérdida y aquel orientado para la restauración de la vida, donde él reconozca que los recuerdos no surgen solamente en los momentos difíciles, sino también se alternan con emociones alegres.
En mi opinión, el esfuerzo terapéutico debe ayudarlo a dar sentido y esperanza para una nueva vida, autónoma, sin el ente querido.
Tal vez, en el corazón de quien cuida exista un lugar de refugio y crecimiento que es cultivado por aquellos que tienen fe, que aman y no temen trabajar con el dolor y el sufrimiento, estando dispuestos a soportarlos.
Introducción
Los Catéteres Venosos Centrales CVC son indispensables en el tratamiento de pacientes en estado crítico con enfermedades agudas o crónicas.
En los Estados Unidos, cada año ocurren en las Unidades de Terapia Intensiva UTI cerca de 15 millones de días de CVC por año o sea, el número total de días de exposición al CVC entre todos los pacientes en la población seleccionada.
En el Reino Unido, cerca de 200.000 CVC son inseridos anualmente.
Los CVC presentan beneficios en la terapéutica, ya que son utilizados para diagnósticos y tratamientos especializados, monitorización hemodinámica, administración de nutrición parenteral, líquidos con pH y osmolaridad extremada, quimioterápicos, infusión de sangre y hemocomponentes, hemodiálisis y antibiótico en terapia prolongada.
Sin embargo, existen riesgos significativos durante su utilización, entre ellos la Infección de la Corriente Sanguínea Relacionada al Catéter ICSRC que está asociada al aumento del tiempo de internación en hasta tres semanas, a la morbilidad, a la mortalidad y a los costos hospitalarios.
Algunos procedimientos han sido incluidos para prevenir las ICSRCs, tales como el uso de barrera máxima estéril gorro, máscara, delantal estéril, guantes y campos estériles, reducción del tiempo en la inserción del catéter, antisepsia cutánea con clorhexidina al 2% en el local de inserción del CVC, programas educacionales para el equipo de la salud y evitar la vena femoral para su inserción.
Además de esos cuidados, se propone la impregnación, el revestimiento o vínculo con antimicrobianos para prevenir las ICSRCs.
Dos tipos de agentes antimicrobianos son utilizados como revestimiento o impregnación de CVC: los antisépticos y los antibióticos.
Para este estudio, el enfoque de la investigación fueron los CVC de segunda generación impregnados en antisépticos clorhexidina y sulfadiazina de plata que tienen como características, además del revestimiento externo, la inclusión de esos antisépticos en la superficie interna, líneas de extensión y hub.
La decisión de utilizar los CVC de segunda generación impregnados en clorhexidina y sulfadiazina de plata se justifica cuando existe la preocupación de ampliar la prevención de ICSRC, y después de la implementación de, por lo menos, tres medidas básicas para reducir la infección: la educación del equipo que insiere y mantiene el CVC, el empleo de precaución de barrera estéril máxima en su inserción y la antisepsia de la piel en la inserción del CVC con clorhexidina 2%.
El CVC de segunda generación es recomendado por los Centers for Disease Control and Prevention CDC para pacientes que permanecerán con el dispositivo por más de cinco días, y auxilia en el tratamiento de pacientes en terapia intensiva, quemados, neutropénicos y poblaciones en que la tasa de infección excede 3,3 por 1.000 catéteres/día, mismo con adhesión a las medidas básicas de prevención.
Es indicado para pacientes que presenten episodios anteriores de ICSRC y con opciones limitadas de acceso venoso, o con factor de riesgo para complicación de ICSRC, como los que poseen válvulas o injertos endovasculares.
En Brasil, los CVC de segunda generación impregnados en clorhexidina y sulfadiazina de plata están liberados para el uso por la Agencia Nacional de Vigilancia Sanitaria ANVISA con el registro nº10216830036, con doble y triple lumen, 7 Fr x 20cm.
La evaluación de las evidencias sobre la efectividad de ese catéter en la prevención de infección de la corriente sanguínea todavía es escasa, así, la pospuesta en esta investigación fue buscar evidencias que auxilien la toma de decisiones en la incorporación de ese catéter en la práctica clínica.
Considerando la especificidad del uso de esos dispositivos en pacientes hospitalizados, esta investigación tuvo por objetivo evaluar la efectividad y seguridad del uso de CVC de segunda generación, impregnados en clorhexidina y sulfadiazina de plata, comparados con otros catéteres impregnados o no impregnados, en la prevención de infección de la corriente sanguínea.
Se trata de revisión sistemática con metaanálisis, siguiendo las recomendaciones del Handbook de la colaboración Cochrane.
Para elaboración de la pregunta de la revisión, se utilizó la estrategia PICO: ¿Cuál es la efectividad y seguridad de los CVC de segunda generación, impregnados en clorhexidina y sulfadiazina de plata, en pacientes hospitalizados, en la prevención de infecciones de la corriente sanguínea relacionada al catéter, cuando comparado a otros catéteres?
El resultado primario fue evaluar la prevención de ICSRC y los secundarios evaluar colonización, sepsis, infecciones locales relacionadas al CVC o número de pacientes con infecciones locales local de inserción y/o infección del túnel, efectos adversos y mortalidad relacionada a la infección de la corriente sanguínea.
Fueron considerados para inclusión ensayos clínicos controlados aleatorios y casi aleatorios, independientemente de la etapa de publicación publicados, no publicados, en vías de publicación o en elaboración, que describieron el uso de CVC de segunda generación impregnados en clorhexidina y sulfadiazina de plata en niños, adolescentes y adultos hospitalizados, en la prevención o reducción de infección de la corriente sanguínea, sepsis, colonización, índices de mortalidad y efectos adversos.
Se excluyeron los siguientes estudios, los que: que no presentaron comparación entre CVC impregnados de segunda generación, los artículos duplicados e idénticos, los con otros tipos de diseño que no fuesen ensayos clínicos aleatorios, o casi aleatorios, y los estudios cuyos datos relacionados a los niños no fueron separados de los adultos.
La estrategia de búsqueda fue elaborada con auxilio de una de las colaboradoras del Centro Cochrane Brasil, con experiencia en estrategia de búsqueda y revisiones sistemáticas.
Se procedió a buscar de enero a marzo de 2014 y se actualizó en diciembre de 2014.
Los estudios fueron identificados electrónicamente, por medio de cinco bases de datos: 1 Medical Literature Analysis and Retrie6val System Online MEDLINE de 1948 hasta 2014, 2 Excerpta Medica Database EMBASE de 1974 hasta 201, 3 Cumulative Index to Nursing and Health Literature CINAHL de 1982 hasta 2014, 4 Literatura Latinoamericana y del Caribe en Ciencias de la Salud LILACS/Scientific Electronic Library Online SciELO de 1982 hasta 2014, y 5 Cochrane Central Register of Controlled Trials CENTRAL en The Cochrane Library.
No hubo restricción en lo que se refiere al idioma o año de publicación.
Se procedió, también, a buscar en referencias de artículos de revisión sistemática y sus ensayos clínicos aleatorios identificados, así como registros de ensayos clínicos aleatorios http://www.clinicaltrials.gov/; https://www.clinicaltrialsregister.eu/; http://www.controlled-trials.com.; http://apps.who.int/trialsearch/Default.aspx.
Fueron empleados los términos oficiales y sinónimos de descriptores encontrados en el DeCS, MeSH y EMTREE, así como los operadores booleanos AND, OR, NOT.
Los descriptores fueron adaptados para las demás bases analizadas.
Dos revisoras evaluaron, de forma independiente, los títulos y resúmenes de todos los estudios relevantes.
Los estudios fueron seleccionados de acuerdo con los criterios de inclusión y exclusión citados anteriormente.
Fueron obtenidas copias de los textos completos cuando el estudio era relevante o si el título y resumen eran insuficientes para la inclusión.
En caso de divergencia entre las dos revisoras, la opinión de una tercera fue utilizada, con el objetivo de obtener consenso.
En el caso de estudios duplicados, fue incluida la publicación con informaciones más completas o recientes.
El grado de concordancia entre las revisoras fue establecido por la medida Kappa y el índice alcanzado fue de 0,988 con p=<0,001, indicando alta concordancia entre las dos revisoras.
Para el resultado primario ICSRC, fueron considerados los pacientes o catéteres con comprobación en laboratorio de ICSRC, definido como aquel con microorganismo aislado, a partir de una o más hemoculturas positivas, recolectadas separadamente de la sangre periférica y del catéter sin otra fuente de infección identificable.
Fueron considerados otros criterios diagnósticos, desde que justificados por medio de fuentes validadas.
Los resultados secundarios fueron definidos como se presenta la seguir.
Colonización - pacientes con colonización del CVC, identificada mediante cultura positiva definida con cultura semicuantitativa ≥15UFC por segmento de catéter positiva o cuantitativa ≥10UFC por segmento de catéter proximal o distal del segmento del catéter, con el mismo microorganismo aislado en la sangre y en el catéter. Fueron considerados otros criterios adoptados por los autores de los estudios desde que justificasen sus definiciones en fuentes validadas.
Esa definición contiene una lista de características clínicas para investigación de sepsis.
Fueron aceptadas otras definiciones adoptadas por los autores de cada estudio, desde que justificadas por medio de fuentes validadas.
Infecciones locales relacionadas al CVC o al número de pacientes con infecciones locales local de inserción y/o infección del túnel, definida mediante aislamiento de microorganismo en cultura semicuantitativa o cuantitativa en un segmento del catéter, con señales clínicos de infección en torno del local de inserción.
Efectos adversos - pacientes que presentaron efectos adversos provenientes del uso de CVC de segunda generación impregnado en clorhexidina y sulfadiazina de plata, incluyendo anafilaxia, irritación de piel y dermatitis de contacto.
Mortalidad relacionada a la infección de la corriente sanguínea, definida de acuerdo con el criterio diagnóstico indicado en el resultado primario y la infección asociada a la muerte.
Fueron considerados otros criterios adoptados por los autores de los estudios desde que justificasen sus definiciones en fuentes validadas.
Los estudios seleccionados fueron leídos por dos revisoras y los datos fueron extraídos por medio de un formulario predefinido.
Las informaciones incluyeron características generales del estudio, tales como resultado, población, local y fuente de datos, criterios de inclusión y exclusión de los participantes, método de reclutamiento, número de participantes, pérdida del seguimiento, informaciones sobre el catéter y evaluación de la calidad metodológica.
La comprobación de la calidad metodológica fue efectuada por dos revisoras, de acuerdo con la Herramienta de Colaboración Cochrane para evaluación de riesgo de sesgo de ensayos clínicos aleatorios, en el cual los estudios son juzgados como bajo riesgo de sesgo, alto riesgo de sesgo y riesgo incierto de sesgo para seis dominios: generación de secuencia aleatoria, ocultación de la asignación, cegamiento de los participantes y profesionales, cegamiento de evaluadores del resultado, datos de resultados incompletos y relato de resultado selectivo.
Por medio del juzgamiento de los revisores para cada dominio, fue posible inferir la calidad general de cada estudio.
Los datos fueron inseridos y analizados en el programa Review Manager, versión 5.3.0.
Para las variables dicotómicas, fueron empleados el Riesgo Relativo RR, Riesgo Relativo Absoluto RRA y Número Necesario para Tratar NNT de resultados benéficos con Intervalo de Confianza IC 95%.
Para las variables continuas fue utilizada la Diferencia de Media DM con IC 95%. Los análisis de sensibilidad fueron realizadas para evaluar si los resultados globales fueron afectados, con o sin la inclusión de estudios con alto riesgo de sesgo, o sea, clasificados como alto riesgo de sesgo para cualquiera de los tres dominios claves: generación de la secuencia aleatoria, cegamiento y relato de resultado selectivo.
La heterogeneidad clínica fue evaluada por medio del tipo de participantes, intervenciones, y resultados en cada estudio.
El metaanálisis fue realizada por resultado.
La heterogeneidad estadística de los estudios fue calculada por medio del test de chi-cuadrado Chi², teniendo como significación el nivel de 10% p<0,10.
El test de heterogeneidad solo fue calculado cuando el metaanálisis poseía dos o más estudios, siendo calculado el test de I. La heterogeneidad fue considerada importante cuando I mayor que 50%.
Para las tasas de ICSRC por 1.000 catéteres/día, se siguieron los métodos citados en el capítulo 9.4.8 del Cochrane Handbook.
Primero se obtuvo el RR, dividiendo la tasa del grupo intervención por la tasa del grupo control.
El logaritmo del riesgo relativo log In fue incluido en el Review Manager, 5.3.0, y se utilizó la variancia genérica inversa.
El análisis de sensibilidad fue realizado para el resultado primario ICSRC, y los secundarios relatados por los estudios.
El metaanálisis fue realizado separando los estudios de baja calidad metodológica, conforme resultado de la herramienta de riesgo de sesgo de ensayos clínicos controlados aleatorios.
Fue utilizado el sistema GRADE Grading of Recommendations Assessment, Development and Evaluation, para evaluar la calidad de las evidencias, el tamaño de las intervenciones y la suma de los datos disponibles sobre los principales resultados de la revisión sistemática.
Para el análisis estadístico fue utilizado el programa GRADEpro 3.6.
Se declara no haber financiamiento o conflicto de intereses durante el desarrollo de este estudio.
Fueron identificados 1.235 estudios, 97 fueron preseleccionados y evaluados en su totalidad e incluidos cuatro, conforme la Figura 1.
Estudios con CVC de segunda generación impregnados en clorhexidina y sulfadiazina de plata, con participación de niños, no fueron identificados.
No fueron seleccionados estudios en resúmenes de trabajos presentados en congresos, así como estudios no publicados que cumpliesen los criterios de inclusión.
Fueron incluidos en esta revisión cuatro estudios después de la evaluación de los criterios de inclusión y exclusión descritos en la metodología: dos ensayos clínicos aleatorios multicéntricos doble-ciego, un ensayo clínico aleatorio doble-ciego y un ensayo clínico aleatorio.
Los años de publicación fueron de 2004 a 2009, y los países de origen fueron Francia, Brasil, Alemania y EUA.
Todas las intervenciones evaluaron el CVC de segunda generación impregnado en clorhexidina y sulfadiazina de plata en comparación con CVC no impregnado; fueron evaluados también el resultado primario ICSRC y el secundario: colonización, sepsis e infecciones locales.
Los estudios seleccionados no presentaron los resultados secundarios para efectos adversos y mortalidad Figura 2.
Tres estudios fueron realizados en UTI.
Uno en 14 UTIs de hospitales universitarios de Francia, uno en UTI médica quirúrgica de un hospital privado en Brasil y uno en UTI de nueve centros médicos vinculados a universidades norteamericanas.
Un estudio abordó pacientes con enfermedad hematológica maligna, en un hospital universitario de Heidelberg, en Alemania.
En relación al número de pacientes, en los grupos intervención y control, hubo equivalencia, siendo el menor con 51 y 58 pacientes y el mayor con 383 y 393 pacientes.
Lo mismo ocurrió en relación a la edad.
Los pacientes presentaron como mínimo 51 y 53 años y como máximo 73 y 74 años Figura 2.
En relación a las características clínicas de los pacientes internados en el estudio E1, fueron causas clínicas 39% grupo control y 46% grupo intervención, cirugías programadas 13% grupo control y 10% intervención, trauma operatorio 21% grupo control y 17% grupo intervención.
En relación al uso de antibióticos en curso, 58% eran del grupo intervención y 66% del grupo control.
En el estudio E2, el diagnóstico de los pacientes admitidos en la UTI eran relacionados a: enfermedad cardíaca 4% grupo intervención y 10% del grupo control, trauma 5% grupo intervención y 3% grupo control, postoperatorio 10% grupo intervención y control 7%, y insuficiencia respiratoria 39% grupo intervención y 30% grupo control.
Estaban recibiendo antibiótico 84% del grupo intervención y 79% del grupo control.
Los pacientes del estudio E3 presentaron diagnóstico de: mieloma múltiple 47% grupo intervención y 42% grupo control, linfoma no Hodgkin 18% grupo intervención y 15% grupo control y leucemia aguda 15% en los dos grupos.
Recibieron antibiótico 6% del grupo intervención y 7% del grupo control.
En el estudio E4 las causas de internación en la UTI fueron: cardiovasculares 15% grupo intervención y 18% grupo control, respiratorias 34% grupo intervención y 38% grupo control, hematológicas 2% grupo intervención y 4% grupo control y gastrointestinales 27% grupo intervención y 19% grupo control.
Se utilizaron antibióticos en 92% de los pacientes del grupo intervención y 91% en el grupo control.
La evaluación de la calidad metodológica de los cuatro estudios incluidos para metaanálisis fue realizada por medio de la Herramienta de Colaboración Cochrane para evaluación del riesgo de sesgo de ensayos clínicos aleatorios.
Solamente dos dominios presentaron alto riesgo de sesgo: 1 cegamiento de los participantes y de los profesionales sesgo de performance y 2 datos de resultados incompletos sesgo de fricción.
En el primer dominio, los resultados ocurrieron debido a que los autores de los estudios no suministraron informaciones suficientes sobre el cegamiento de los participantes y del equipo que manejó el catéter característica.
En el segundo dominio, fueron los datos incompletos de las pérdidas o exclusiones, después de la remoción del catéter o ICSRC, que elevaron las tasas de sesgo de fricción y colocan los estudios en alto riesgo de sesgo.
Hubo clasificación "riesgo incierto de sesgo" en 50%, relacionada a la ocultación de la designación, que ocurrió por falta de detallar la metodología utilizada que, inclusive identificando los estudios como controlados o ciegos, los autores no suministraron datos sobre el diseño de la investigación, lo que inviabiliza una mejor evaluación de la calidad de los estudios.
En el dominio relato de resultado selectivo, 75% de los estudios describieron los resultados de los principales resultados.
Para el dominio cegamiento de evaluadores del resultado, 75% de los estudios declararon como fue realizado el cegamiento de los evaluadores.
En la generación de secuencia aleatoria, solamente 25% de los estudios fueron claros en lo que se refiere a la forma en que la secuencia de generación de designación fue realizada.
Solamente el estudio E4 presentó bajo riesgo de sesgo para todos los dominios evaluados, indicando alta calidad metodológica.
En tres estudios hubo, por lo menos, dos dominios clasificados con riesgo incierto de sesgo E1, E2 y E3 E2 con dos dominios clasificados como alto riesgo de sesgo.
Para el resultado ICSRC los individuos asignados en el grupo CVC impregnado, comparados a los del grupo CVC no impregnado, se observaron los resultados mostrados a continuación Figura 3.
a Casos confirmados de ICSRC igual a 2,9% correspondientes a 21 de 713 individuos para los catéteres impregnados versus 4,4% 32 de 720 para los no impregnados; RRA de 1,5% IC 95%, 3% a 1% indicando el beneficio de la intervención y NNT de 66 indicando que es necesario tratar 66 pacientes con ICSRC para obtener la mejoría de 1 paciente.
b El resultado global muestra que no hubo diferencia, estadísticamente significativa, entre los catéteres impregnados en comparación con los no impregnados para ICSRC con RR de 0,68 IC 95%, 0,40-1,15.
O sea, las líneas horizontales representadas por los ICs de los estudios cruzan la línea vertical central del gráfico línea de nulidad, así como el diamante rombo toca la línea de nulidad, eso indica que no existe diferencia estadística entre los grupos intervención y control en relación al beneficio o maleficio para ICSRC.
La heterogeneidad, fue baja con I²=32%.
La evaluación de ICSRC por 1.000 catéteres/día se realizó con tres estudios E1, E2 y E4, totalizando 1.179 pacientes, y no presentó diferencia estadística entre el grupo de CVC impregnados y los CVC no impregnados, con RR de 0,94 IC 95%, 0,45-1,95.
No hubo heterogeneidad entre los estudios con I²=0%.
Para los análisis de sensibilidad, se utilizó, como referencia, la evaluación de la calidad metodológica, de acuerdo con la herramienta de riesgo de sesgo de ensayos clínicos aleatorios, siendo excluido el estudio de E2, que presentó mayor riesgo de sesgo.
La ICSRC presentó reducción significativa en los catéteres impregnados en comparación con los no impregnados con RR de 0,50 IC 95%, 0,26-0,96, o sea, los tres estudios cruzan la línea de nulidad representadas por los ICs, ultrapasando el valor 1, mostrando que el efecto pudo haber ocurrido por acaso; sin embargo, el diamante no toca la línea de nulidad, indicando que existe reducción del riesgo de ICSRC para los catéteres impregnados.
No hubo heterogeneidad entre los estudios I²=0% Figura 4.
Para el resultado colonización Figura 5, en la comparación de los CVC de segunda generación impregnados versus CVC no impregnados, los cuatro estudios fueron evaluados, totalizando 1.363 pacientes, 674 eran del grupo de los CVC impregnados y 689 del grupo de los no impregnados.
La colonización en los individuos del grupo CVC impregnado, comparados a los del grupo CVC no impregnado mostraron que:
a los casos confirmados de colonización fueron de 9,6% 65 de 674 individuos versus 19% 133 de 689; RRA 19% IC 95%, 10% a 4%, indicando el beneficio de la intervención, NNT de 5 apunta que es necesario tratar cinco pacientes con colonización para obtener mejoría de un paciente;
b se observa reducción de colonización en los catéteres impregnados con RR 0,51 IC 95% de 0,33-0,78, o sea, las líneas horizontales representadas por los ICs de los estudios no cruzan la línea de nulidad, con excepción de un estudio, y el diamante también no toca la línea de nulidad, indicando que el catéter impregnado disminuyó la colonización cuando comparado a los no impregnados.
La heterogeneidad entre los estudios fue alta con I²=54%.
Tres estudios E1, E2 y E4 describieron la colonización por 1.000 catéteres/día, totalizando 1.189 pacientes.
No hubo diferencia estadística en relación al beneficio o maleficio entre los catéteres impregnados y no impregnados, con RR de 0,69 IC 95%, 0,47-1,01.
En el análisis de sensibilidad, para el resultado colonización, cuando retirado el estudio E2, la heterogeneidad fue de I²=30% lo que indica baja heterogeneidad entre los estudios.
Hubo disminución de la colonización en los catéteres impregnados cuando comparados a los no impregnados con RR de 0,45 IC 95%, 0,33-0,62.
En los estudios E3 y E4 fue posible realizar el metaanálisis para infección en el local de inserción, totalizando 891 pacientes.
No hubo diferencia estadística entre los CVC impregnados y no impregnados con RR de 0,97 IC 95%, 0,72-1,30.
La heterogeneidad entre estudios fue baja I²=0%.
En relación al tiempo de permanencia del catéter, los estudios E1, E3 y E4 presentaron ese dato, totalizando 656 pacientes.
Se observa que no hubo significación estadística para el maleficio o beneficio entre los catéteres, con RR de 1,05 IC 95%, 0,68-1,62.
La heterogeneidad entre los estudios fue baja I²=0%.
El resultado sepsis fue identificado apenas en el estudio E1, que relata que un paciente del grupo intervención presentó choque séptico después de una hora de inserción del catéter, lo que llevó a su retirada por sospecha de reacción alérgica, sin embargo, posteriormente, fue atribuida a la sepsis.
En relación al resultado eventos adversos, en el estudio E4 fueron descritos 41 10,7% muertes por causas subyacentes en pacientes del grupo intervención y 43 10,9% del grupo control, 9 2,3% eventos adversos en el grupo control neumotórax, trombosis, hematoma, hemotórax, reacción alérgica y embolia pulmonar y 9 2,3% en el grupo intervención neumotórax, trombosis, hematoma, hemotórax, reacción alérgica y embolia pulmonar.
Un paciente del grupo control y dos del grupo intervención tuvieron reacción alérgica no anafiláctica.
En el estudio E1, un paciente presentó neumotórax en el grupo intervención y nueve pacientes tuvieron punción arterial en el grupo intervención y dos en el control.
Los estudios no relatan datos sobre mortalidad asociada al catéter.
En el estudio E4, los casos de muerte fueron relacionados a causas subyacentes.
El GRADE de este metaanálisis fue evaluado conforme los resultados que posibilitaron la realización del metaanálisis.
Para los resultados ICSRC e infección en el local de inserción, la calidad del metaanálisis fue moderada, indicando que nuevas investigaciones son susceptibles de presentar impacto importante sobre la confianza en la estimativa de efecto, pudiendo modificarla.
Para el resultado colonización, la calidad fue alta siendo improbable que cambie la confianza en la estimativa del efecto.
En relación al tiempo de permanencia del catéter, la calidad fue baja, así, nuevas investigaciones son propensas a tener impacto importante sobre la confianza en la estimativa y es probable alterarla.
Discusión
Para el resultado ICSRC no hubo diferencia estadística entre los catéteres impregnados y no impregnados RR 0,69, IC 95% de 0,35-1,35.
Resultado semejante se encuentra en la comparación entre el catéter impregnado versus el no impregnado para ICSRC por 1.000 catéter/día RR 0,94, IC 95%, 0,45-1,95.
Sin embargo, el análisis de sensibilidad, realizado con tres estudios E1, E3 y E4, demostró reducción significativa de ICSRC en los catéteres impregnados RR 0,50, IC 95% de 0,26-0,96.
Ese resultado apunta que uno de los estudios presentó baja calidad metodológica, o sea, alto riesgo de sesgo para los datos referentes a los resultados incompletos y el cegamiento de los participantes y del equipo que manejó el catéter.
La retirada de ese estudio en el análisis de sensibilidad influenció los índices del metaanálisis, indicando el efecto protector del catéter impregnado para ICSRC.
Para discusión de las afirmaciones anteriores, son incluidos, a seguir, los resultados de metaanálisis que abordaron el tema de la presente revisión, sin embargo, estos no evalúan el catéter estudiado por separado.
El metanálisis que evaluó 19 estudios con CVC, impregnados en clorhexidina y sulfadiazina de plata de primera y segunda generación, obtuvo disminución de ICSRC en los catéteres impregnados con RR 0,73 IC 95%, 0,57-0,94 y para las ICSRC por 1.000 catéteres/día RR 1,20 IC 95%, 0,70-2,06 indican que este último no presentó diferencia estadística importante.
Comparando esos resultados con el metaanálisis del presente estudio, se concluye que los resultados son semejantes para ICSRC por 1.000 catéteres/día, sin embargo, difieren para las ICSRCs.
Resultados semejantes a los encontrados en esta investigación fueron identificados en dos metaanálisis, en los cuales no hubo diferencia estadísticamente significativa entre los CVC de primera y segunda generación impregnados en clorhexidina y sulfadiazina de plata, cuando comparados a los no impregnados para ICSRC con RR de 0,8 IC95%, 0,62-1,04.
El metaanálisis evaluó diferentes tipos de catéteres impregnados, entre ellos aquellos en clorhexidina y sulfadiazina de plata de segunda generación, e identificó ICSRC con OR 0,50 IC 95%, 0,14-1,26.
Para el resultado colonización los CVC, de segunda generación, impregnados en clorhexidina y sulfadiazina de plata, cuando comparados a los catéteres no impregnados, presentaron reducción significativa de la colonización RR 0,51, IC 95% de 0,38-0,85.
Esos resultados muestran la efectividad del catéter impregnado para colonización.
Lo mismo no ocurrió con el resultado colonización por 1.000 catéteres/día RR 0,69; IC 95% de 0,47-1,01, que no presentó diferencia estadística entre el catéter impregnado y los no impregnados.
Ese dato es atribuido al pequeño número de estudios incluidos, un total de 118 pacientes.
En relación a ese enfoque de análisis, el metaanálisis refiere que la colonización en los CVC de primera y segunda generación impregnados en clorhexidina y sulfadiazina de plata fue baja, con RR 0,59 IC 95% de 0,49-0,72; lo mismo ocurrió en las colonizaciones por 1.000 catéteres/día con RR 0,53 IC 95%, 0,28-1,02.
Con excepción de las colonizaciones por 1.000 catéteres/día, esos datos corroboran los encontrados en la presente investigación.
En otros estudios se encontraron resultados próximos a los presentados en esta investigación.
El metaanálisis que evaluó catéteres de primera y segunda generación, el RR para colonización fue de 0,58 IC 95% de 0,43-0,77.
En otro metaanálisis la colonización en los CVC impregnados en clorhexidina y sulfadiazina de plata también fue disminuida OR 0,37, IC 95% de 0,17-0,69.
Otro resultado estudiado en esta investigación fue el tiempo de permanencia del catéter evaluado en tres estudios E1, E2 y E3, sin embargo, esos no presentaron diferencia estadística significativa, debido al pequeño número de estudios incluidos.
La infección en el local de inserción fue evaluada en los estudios E3 y E4, sin embargo, no hubo diferencia estadística significativa, explicada por la diferencia entre los participantes del estudio y el pequeño número de estudios incluidos.
La sepsis y mortalidad no fueron evaluadas por falta de datos disponibles en los estudios incluidos.
Los efectos adversos mencionados estaban relacionados a las complicaciones mecánicas neumotórax, hemotórax, embolia pulmonar, punción arterial y hematoma, reacciones alérgicas y reacción alérgica no anafiláctica.
Sin embargo, no fueron descritas cuales fueron las reacciones alérgicas ocurridas y solamente dos estudios relataron esos datos.
No fueron encontrados estudios con los CVC de segunda generación, usados en la población infantil; los estudios incluidos fueron realizados exclusivamente con la población adulta.
Durante la selección de los estudios de la presente investigación, fueron encontrados estudios referentes a niños solamente con los CVC de primera generación impregnados en clorhexidina y sulfadiazina de plata, sin embargo, no relataron los datos de los niños y adultos por separado.
Los demás estudios fueron realizados con catéteres impregnados en minociclina y rifampicina, plata y heparina, comprendiendo ensayos clínicos aleatorios y estudios de cohorte observacionales.
Delante de lo expuesto, se afirma que no hubo evidencias que permitiesen evaluar la efectividad y seguridad de los catéteres de segunda generación, impregnados en clorhexidina y sulfadiazina de plata en la ocurrencia de sepsis, mortalidad, efectos colaterales y tiempo de permanencia.
La presente revisión tuvo como limitaciones de la investigación el número insuficiente de estudios, lo que no permitió realizar un metaanálisis para los siguientes resultados: sepsis, mortalidad y efectos adversos.
Solamente el estudio E4 tuvo todos los criterios de la evaluación del riesgo de sesgo evaluados por la Herramienta de Colaboración Cochrane para evaluación del riesgo de sesgo de ensayos clínicos aleatorios, los demás estudios no fueron claros en algunos criterios evaluados, tales como explicación de los detalles de la metodología, cegamiento de los participantes y del equipo, pérdidas y exclusiones de pacientes con catéter.
El número reducido de estudios encontrados indica falta de evidencias del uso de los CVC, de segunda generación, impregnados en clorhexidina y sulfadiazina de plata.
No obstante, los estudios descritos fueron desarrollados con pacientes de terapia intensiva y oncología y el metaanálisis demostró, como ya descrito anteriormente, que el uso del CVC de segunda generación impregnado en clorhexidina y sulfadiazina de plata es superior al catéter no impregnado, ya que presenta menores índices de colonización.
El análisis de sensibilidad sugiere la efectividad de los CVC impregnados en la ICSRC; de esa forma, instituciones reguladoras de la salud como la ANVISA Agencia Nacional de Vigilancia Sanitaria, HICPAC Healthcare Infection Control Practices Advisory Committee apoyan el uso de los CVC impregnados en clorhexidina y sulfadiazina de plata en la prevención de ICSRC.
Conclusiones
En relación a las implicaciones para práctica, los estudios seleccionados que emplearon CVC, de segunda generación, impregnados en clorhexidina y sulfadiazina de plata, evidenciaron beneficios en la reducción de colonización del catéter, no obstante, no hubo evidencia sobre reducción de sepsis, mortalidad y efectos adversos.
A pesar de que las evidencias indicaron el efecto protector de los CVC de segunda generación, impregnados en clorhexidina y sulfadiazina de plata en la ICSRC, existe necesidad de continuar investigando para evaluar los efectos sobre esos resultados en relación a la evolución de las infecciones hospitalarias, diagnóstico microbiológico y medidas de control de infección hospitalaria.
A pesar de que existen recomendaciones que indican la utilización del catéter de segunda generación, impregnado en clorhexidina y sulfadiazina de plata, es necesario ser cautelosos al recomendarlo, ya que no fue posible evaluar los beneficios relacionados a la sepsis, mortalidad y efectos adversos y la mayoría de la población evaluada fue de pacientes de terapia intensiva.
Para estudios futuros, se recomienda: 1 incluir en nuevos ensayos clínicos resultados relevantes tales como la evaluación de la sepsis, mortalidad y efectos adversos; 2 tamaños de muestras mayores, con el objetivo de minimizar el margen de error y aumentar la precisión de los resultados encontrados; 3 mayor y mejor especificación de los detalles del cegamiento, con la finalidad de implementar la calidad del estudio y reducir el sesgo; 4 describir claramente la caracterización de los participantes y las medidas de control de infección adoptadas en el local estudiado; y, 5 evaluar el impacto económico del uso del catéter.
Se recomienda realizar estudios con niños para determinar la efectividad del CVC de segunda generación, impregnado en clorhexidina y sulfadiazina de plata, en esa población, y para estimar la ICSRC proveniente del uso de ese catéter, así como la colonización, la sepsis, la mortalidad, los efectos adversos y los costos.
Introducción
El objetivo de la terapia de reperfusión en el infarto agudo del miocardio IAM, con elevación del segmento ST, es alcanzar la permeabilidad de la arteria epicárdica asociada al infarto, y así restaurar la perfusión del tejido miocárdico.
En estudios controlados randomizados ECR, la intervención coronaria percutánea ICP primaria, conlleva a una menor mortalidad, menor tasa de reinfarto y accidente cerebrovascular que la trombólisis.
Al estar a mano, la ICP primaria se ha convertido en la estrategia de reperfusión favorita para el IAM.
Sin embargo, resultados no tan buenos en la ICP primaria, tales como un menor grado de perfusión miocárdica TIMI trombólisis en el infarto del miocardio TMPG, o grado de blush miocárdico MBG, fenómeno de no-reflow, e incluso la trombosis de stent farmacológico, han sido correlacionados a la presencia de trombos intracoronarios.
La angiografía, ecocardiografía con contraste miocárdico ECM, y la resonancia magnética cardiovascular RMC, nos suministran evidencias de que la obstrucción microvascular prevalece posterior a la ICP primaria.
La trombectomía, o retirada mecánica del trombo de la arteria coronaria, puede mejorar el pronóstico después del infarto del miocardio IM porque en teoría, puede evitar la embolización distal del trombo y sus fatales consecuencias.
Algunos estudios observacionales han mostrado desenlaces favorables con la trombectomía adyuvante, tales como el implante de stent más corto que la lesión original con su trombo.
Con el flujo restaurado después de la trombectomía, es común y posible realizar el implante directo de stent sin la dilatación previa por catéter balón.
Varios ECR de tamaño pequeño a moderado han sido publicados en años recientes.
Ellos suministraron resultados inconsistentes sobre el impacto de la trombectomía adyuvante en los endpoints clínicos y sustitutos de la reperfusión.
Por lo tanto, el papel de la trombectomía adyuvante en la ICP primaria es algo cotrovertido.
Los cardiólogos intervencionistas tienen a su disposición una variedad de dispositivos y muchas esperanzas de mejorar los resultados de la ICP primaria, pero también datos conflictivos en los cuales deben fundamentar su práctica.
El objetivo de esta revisión es ofrecer una perspectiva sobre las conclusiones de los ECR y los metanálisis disponibles sobre trombectomía adyuvante en el IAM.
Evaluación de la reperfusión miocárdica
La hipótesis que subyace para utilizar la trombectomía es que la retirada del trombo puede proteger la microcirculación miocárdica.
La obstrucción microvascular aparece en los estudios de imagen como el miocardio incapaz de efectuar la captación del contraste.
ECR seleccionados de trombectomía adyuvante han utilizado ECM, o gated SPECT tomografía computadorizada por emisión de fotón único, con Tc-99m-sestamibi y RMC con realce tardío con gadolinio.
Pero incluso así, la mayoría de los ECR se han fundamentado en marcadores angiográficos o electrocardiográficos sustitutos validados o de perfusión miocárdica.
De Luca et al relataron que TMPG, TIMI corregido cTFC y desviación del segmento ST acumulativo residual, arrojaron una relación lineal con el pico de la creatinoquinasa-MB CK-MB, considerado como el estándar oro para tamaño del infarto.
Los pacientes con la presencia combinada de desviación de segmento ST residual de 0-2 mm, cTFC < 14 y TMPG 3, presentaban un infarto muy pequeño y una buena fracción de eyección del ventrículo izquierdo FEVI posteriormente a su alta hospitalaria.
El TMPG es un predictor independiente de mortalidad de 30 días posterior al IM.
Se registra una mejoría gradual en el desenlace con un mejor TMPG y por ende, permite una mejor estratificación de riesgo que la evaluación del flujo por separado.
También se nota un aumento gradual en el tamaño del infarto por el SPECT o CK-MB con un menor TMPG.
La resolución del segmento ST identifica a los candidatos para ICP de rescate, siendo un indicador de perfusión a nivel tisular después de la terapia de reperfusión y está disponible a pie de cama.
La mortalidad pos-IM, insuficiencia cardíaca congestiva, tamaño del infarto y FEVI, están relacionados con la extensión de la resolución del segmento ST.
De manera general, existen fuertes evidencias para creer que, si la trombectomía puede traer mejorías en esos criterios finales de valoración sustitutos endpoints, lógicamente que también sobrevendrán los beneficios clínicos.
Trombo intracoronario en la ICP
Existen fuertes evidencias de que la presencia de trombos conlleve a resultados no muy buenos en la ICP.
El desplazamiento del trombo conlleva a la macro o microembolización.
La macroembolización, definida como un defecto de llenado distal con una interrupción abrupta en una de las ramas de la arteria coronaria periférica del vaso relacionado con el infarto, y distal al local de la angioplastia, se da de acuerdo con relatos en un 15,2% de las ICP primarias.
Ha sido asociada a un menor flujo TIMI 3, menos estenosis residual < 50%, MBG más bajo, menor tasa de resolución de segmento ST, mayor tamaño de infarto enzimático, FEVI más baja en el alta hospitalaria, remodelación ventricular izquierdo y a una tasa más elevada de mortalidad a largo plazo.
La microembolización es una disfunción microvascular evaluada por ECM en el área de riesgo después de la ICP primaria.
Está asociada a la dilatación ventricular izquierda a los 6 meses y es un predictor de pronóstico de muerte cardíaca, reinfarto e insuficiencia cardíaca.
Se ha observado que una gran carga trombótica antecede la aparición de eventos cardiovasculares adversos después de la ICP primaria, posiblemente porque el trombo en la arteria asociada al infarto evita la completa aposición del stent y genera su trombosis.
La embolización con la consecuente disfunción microvascular está entre los posibles mecanismos que traen como resultado la ausencia de flujo epicárdico, pese a que la arteria se haya abierto nuevamente fenómeno de no-reflow.
Yip et al identificaron las características del trombo en el angiograma prerevascularización que predijo, de forma independiente, la aparición del no-reflow en un cohorte de pacientes tratados con ICP primaria sin inhibidores de la glicoproteína IIb/IIIa, y sin stent en su primera experiencia.
En ese estudio, una extensión de trombo mayor que tres veces el diámetro del lumen y trombo flotante o acumulado proximal a la oclusión de la arteria, mostraba que existía un mayor riesgo para el flujo lento o no-reflow.
Trombectomía adyuvante
La trombectomía adyuvante hace referencia a los procedimientos y dispositivos que retiran el material trombótico de la arteria asociada al infarto, en teoría, antes que la embolización distal pueda ocurrir.
Esta revisión enfocará la trombectomía realizada como el primer paso durante la ICP emergente para IM con elevación del segmento ST STEMI, inmediatamente después de atravesar la lesión "culpable" culprit lesion, con un cable guía.
La trombectomía en el IAM, también se probó en combinación con un dispositivo de protección distal destinado a capturar los fragmentos del trombo que se habrían escapado a la aspiración.
El gran ECR EMERALD fue negativo y esa estrategia finalmente no se aceptó.
La significativa variabilidad entre los dispositivos disponibles para la trombectomía puede dificultar la comparación entre los estudios.
Los dispositivos son diversos en términos de mecanismo de acción, tamaño de catéter y desempeño en la retirada del trombo.
La Tabla 1 enumera los dispositivos que se comprobaron en ECR.
Bavry et al propusieron distinguir entre los dispositivos que sencillamente aspiran el trombo de la arteria trombectomía por aspiración, y los dispositivos que fragmentan el trombo antes de la aspiración de los residuos trombectomía mecánica.
Los dispositivos de aspiración simple y menores han sido probados en muestras mayores de pacientes que los dispositivos de trombectomía mecánica.
El uso diseminado de dispositivos de aspiración ha sido recomendado con base en el análisis agrupado ATTEMPT.
En otro metanálisis, no hayamos ninguna ventaja significativa para la trombectomía por aspiración.
El estudio JETSTENT, recientemente publicado y positivo, que comprobó el dispositivo de trombectomía reolítica AngioJet en casi 500 pacientes, puede reavivar el interés por la trombectomía mecánica.
Un estudio reciente también observó que el diseño de estudio multicéntrico o centro único, tiene un impacto significativo en el desenlace de estudios que evalúan la eficacia de dispositivos adjuntos en IAM.
El coste-efectividad de la trombectomía adyuvante ha sido relativamente poco explorado.
Se espera que los dispositivos mecánicos sean más caros que los catéteres de aspiración simple.
Lo ideal es que el alto coste pudiese estar justificado por la mejoría en los desenlaces.
Datos muy limitados nos indican que la trombectomía no cuesta más que la terapia estándar en el IAM.
La trombectomía reolítica mejoró los desenlaces clínicos y redujo los costes médicos de manera general, en comparación con la uroquinasa en pacientes con trombos extensos en injertos venosos.
Estudios de trombectomía adyuvante en ICP primaria
Los criterios típicos de elegibilidad para ECR de trombectomía adyuvante fueron el IAM con elevación del segmento ST STEMI, derivado para ICP primaria o de rescate como máximo en 12 horas después del inicio de los síntomas.
El tiempo máximo después del inicio de los síntomas era de 6 horas en un estudio, 9 horas en otro, 24 horas en otro estudio y 48 horas en otro estudio.
Un trombo visible fue necesario en 6 estudios Tablas 2 y 3.
Los pacientes en choque, que necesitasen contrapulsación por balón intraaórtico o ventilación mecánica, quedaron excluidos de 10 estudios y los pacientes con previa revascularización del miocardio también quedaron excluidos de 9 estudios.
Solamente dos ECR específicamente excluyeron pacientes con una FEVI < 30%.
Seis estudios relataron cruces del grupo control hacia el grupo trombectomía variando de 3-18 pacientes.
Un estudio reclutó solamente a pacientes con IM anterior.
Algunos estudios exigían un diámetro de referencia mínimo de la arteria asociada al infarto de por lo menos 2,5 mm ó 2 mm. Los pacientes con estenosis de tronco de coronaria izquierda quedaron excluidos de 6 estudios y los que tenían las arterias excesivamente calcificadas y tortuosas también quedaron excluidos de un estudio.
En general, la mayoría de los ECR incluyeron a pacientes con IM con un riesgo bajo a moderado y sin compromiso hemodinámico o anatomía coronaria de alto riesgo.
Estudios controlados randomizados de trombectomía por aspiración
La mayoría de los ECR de trombectomía por aspiración observó una mejoría estadísticamente significativa en un o en una combinación de marcadores sustitutos de reperfusión miocárdica Tabla 2.
Ese hallazgo, parece estar a tono con todos los dispositivos disponibles.
Por otra parte, ninguno de los estudios percibió que la trombectomía adyuvante redujo la tasa de eventos cardiovasculares adversos mayores MACE, en un período de seguimiento que variaba desde la permanencia hospitalaria hasta los 6 meses posteriores al IM Tabla 2.
Incluso el más abarcador de los estudios TAPAS, que probablemente presente un poder estadístico adecuado, no arrojó ninguna diferencia en los desenlaces clínicos precoces.
La definición de MACE incluyó consistentemente la mortalidad y el reinfarto no fatal.
Todos los ECR seleccionados que continuaron con el acompañamiento de los pacientes hasta 8 y 24 meses después del IM, relataron un menor aparecimiento de MACE en pacientes tratados con trombectomía por aspiración.
El mecanismo para esa mejoría tardía en los desenlaces clínicos no quedó definido.
Si creemos que la trombectomía por aspiración favorece la remodelación ventricular positiva, es posible que los beneficios puedan notarse solamente en el acompañamiento tardío o cuando la remodelación negativa tuvo tiempo de ocurrir en pacientes tratados con ICP aislada.
Los datos sobre el tamaño del infarto en pacientes tratados por trombectomía más de 6 meses después del IM son muy limitados.
Solamente 2 ECR pudieron demostrar una reducción en el tamaño del infarto con la trombectomía Tabla 4 y entre ellos, uno utilizó la trombectomía por aspiración.
La mayoría de los ECR mostró resultados neutros para ese desenlace, al no observarse que la trombectomía aumentó el tamaño del infarto Tabla 4.
Por tanto, parece poco probable que la trombectomía por aspiración mejore los desenlaces clínicos al prevenir la disfunción ventricular o las arritmias que sobrevienen a partir de una gran área de cicatriz.
Poco podemos obtener en lo que se refiere al discernimiento cuando examinamos las causas de MACE en ECR que relatan algún beneficio.
En el estudio VAMPIRE, la reducción en los MACE se debe, en gran medida, a la reducción en la revascularización de la lesión objetivo con la trombectomía.
Eso sustenta la hipótesis de que el trombo está asociado a los peores resultados de la ICP al nivel de la lesión, como lo sugieren Sianos et al. Las causas de muerte en 9 meses en el estudio EXPIRA y en 1 año en el estudio TAPAS, no se relataron.
Las causas de las 6 muertes en 2 años en el grupo de ICP aislada en el estudio EXPIRA están divididas igualmente entre fibrilación ventricular 3, insuficiencia cardíaca 2 y reinfarto 1.
Resumiendo, la trombectomía por aspiración mejora la perfusión miocárdica y los desenlaces clínicos tardíos, pero ese beneficio no puede ser explicado por una reducción en el tamaño del infarto.
Estudios controlados randomizados de trombectomía mecánica
Las conclusiones de los ECR de trombectomía mecánica son semejantes a aquellas sobre trombectomía por aspiración Tabla 3.
El estudio JETSTENT aparece como el único que demuestra una reducción en MACE en un mes después del IM, que permanece en 6 meses.
Ese hallazgo es extraordinario, porque el estudio AIMI, que también utilizó el dispositivo AngioJet, observó una perfusión miocárdica empeorada, el aumento en el tamaño del infarto y más MACE en pacientes tratados con la trombectomía.
Los investigadores del estudio JETSTENT fueron cuidadosos al utilizar la técnica anterógrada de paso único para evitar la difusión de los fragmentos del trombo en la arteria.
También reclutaron solamente a pacientes con carga trombótica sustancial después del paso del cable por la arteria asociada al infarto y no excluyeron a los pacientes de alto riesgo 4% de los pacientes en choque cardiogénico.
El diseño y los resultados del estudio JETSTENT hacen que nos cuestionemos sobre si la trombectomía adyuvante está mejor utilizada selectivamente en pacientes de más alto riesgo y con una gran carga trombótica.
Las diferencias en los desenlaces entre los dispositivos de aspiración y mecánicos pueden desaparecer con la selección adecuada de los pacientes.
Metanálisis y análisis agrupados
Existe una significativa heterogeneidad en el diseño entre ECR individuales, que es una limitación inherente para el metanálisis, y los análisis agrupados.
Amén de los criterios de inclusión y exclusión, y de los dispositivos ya testados, varias variables de procedimiento como la predilatación de las lesiones, quedan a criterio del operador.
Sin embargo, los metanálisis confirman que la trombectomía adyuvante induce a una mejoría en la perfusión miocárdica Tabla 5.
En el metanálisis de Bavry et al, los autores fueron los primeros a sugerir que los dispositivos de aspiración simple presentaban una ventaja para la mortalidad, sobre los dispositivos más pesados de la trombectomía mecánica, que indicaron un aumento en la mortalidad.
Una tendencia similar se observó por Tamhane et al. Ese hallazgo quedó reforzado por el análisis agrupado ATTEMPT, que observó que el benefício asociado con la mortalidad estaba limitado a pacientes tratados con dispositivos manuales de aspiración.
Otro hallazgo importante del estudio ATTEMPT es que la trombectomía mejora la supervivencia en pacientes tratados con inhibidores de la glicoproteína IIb/IIIa, lo que sugiere que ellos pueden ser utilizados como rutina en la ICP primaria si la trombectomía adyuvante se realiza.
El punto fuerte del estudio ATTEMPT es el uso de datos a nivel del paciente con un seguimiento que se extiende hasta un año.
Está limitado por la ausencia de 6 de 17 ECR elegibles, en los que los principales investigadores no autorizaron el acceso a la base de datos.
Mongeon et al observaron que la trombectomía adyuvante puede ser una de las pocas medidas preventivas contra el no-reflow, pero no encontraron resultados ostensiblemente diferentes con la trombectomía por aspiración cuando se comparó con la trombectomía por cualquier dispositivo.
Tamhane et al vieron un aumento en el riesgo de accidente cerebrovascular con la trombectomía.
Ese nuevo hallazgo es exploratorio, pero plausible, dada la necesidad de más manipulaciones intravasculares para realizar la trombectomía.
El accidente cerebrovascular debe ser evaluado como rutina en desenlaces de futuros ECR o en registros de trombectomía.
Discusión
La ausencia de mejoría en los desenlaces clínicos a corto plazo, pese a las mejoras consistentes en los marcadores sustitutos de reperfusión miocárdica con la trombectomía, se ha venido observando en la mayoría de los ECR Tablas 2 y 3.
Primero, los beneficios clínicos de la trombectomía pueden aparecer más tarde, o sea, después del IM y estudios hechos con períodos de seguimientos más extensos, han relatado consistentemente una reducción de MACE de 6 a 24 meses con la trombectomía Tablas 2 y 3.
Segundo, la mayoría de los ECR poseen pequeñas muestras, lo que disminuye su poder estadístico y lo incapacita para detectar una diferencia en el desenlace clínico, especialmente en pacientes con IM con riesgo bajo a moderado incluidos en los estudios.
La incidencia combinada de muerte, IM o accidente cerebrovascular en 30 días estaba por debajo de un 5% en los grupos de trombectomía o ICP aislada.
Tercero, la mayoría de los estudios excluyó a los pacientes en choque cardiogénico o con enfermedad de tronco de coronaria izquierda, que pueden beneficiarse de esa técnica.
Y cuarto, ¿podría el uso de la trombectomía inducir a una demora en la reperfusión que compense cualquier beneficio?
Demora hasta la reperfusión
Ningún ECR relató una diferencia estadísticamente significativa en la demora hasta la ICP entre los grupos trombectomía y control Tablas 2 y 3.
Diferentes intervalos de tiempo se relatan de estudio para estudio.
Como promedio, el inicio de los síntomas hasta el tiempo de balón es más corto en los pacientes tratados con trombectomía, cuando se compara con los pacientes sometidos a la ICP aislada, aunque esa diferencia no sea estadísticamente significativa.
Los beneficios en los desenlaces clínicos con la trombectomía no pueden ser explicados por el menor tiempo hasta el tratamiento.
A semejanza de lo anterior, la demora hasta la ICP no fue más larga en los grupos de trombectomía de ECR negativos.
Es digno remarcar el hecho de que los tiempos puerta-balón en el estudio TAPAS eran muy cortos y pueden ser difíciles de reproducir fuera de un ambiente de estudio.
De manera general, los datos actuales no sustentan la idea de que la trombectomía induzca a una demora clínicamente relevante del tratamiento, y se reconoce que la aspiración del trombo con dispositivos más simples es más fácil de obtener que los dispositivos complejos tales como el AngioJet.
Es posible que la trombectomía posea una capacidad distinta de retirar trombos que se hayan formado hace pocas horas.
En un estudio, el flujo TIMI y el MBG, tuvieron mejores resultados en pacientes tratados con trombectomía, cuando se les comparó con los pacientes tratados con ICP aislada, solamente en el inicio de los síntomas y hasta el tiempo del laboratorio de cateterización que había sido entre 4 a 8 horas.
Ninguna diferencia significativa se encontró en los marcadores de perfusión en pacientes tratados menos de 4 horas después del inicio de los síntomas.
Por lo tanto, la trombectomía adyuvante puede ser menos relevante en pacientes que se presenten en cuanto le aparezcan los síntomas.
Tamaño del infarto
La mayoría de los estudios no encontró diferencias en el tamaño del infarto con la trombectomía Tabla 5.
La embolización puede ocurrir a veces cuando la trombectomía no puede evitarla: antes de la llegada al laboratorio de cateterización, con inyección de contraste o con cable o dispositivo que atraviese la lesión "culpable" técnica distal a proximal con activación del dispositivo después de atravesar la lesión.
La perfusión microvascular deficiente también puede estar relacionada con otros mecanismos, tales como la necrosis, el edema, el traumatismo de reperfusión y la disfunción endotelial.
Dos estudios, uno utilizando un dispositivo mecánico y el otro un dispositivo de aspiración verificaron infartos mayores en pacientes tratados con trombectomía.
Los investigadores del estudio JETSTENT recomendaron la técnica anterógrada simple para evitar promover la embolización distal, pero la reducción del tamaño del infarto no fue observada en ese estudio.
Antoniucci et al observaron una reducción en el tamaño del infarto con el AngioJet en un estudio anterior, pero la técnica de la trombectomía no se desglosó.
Liistro et al observaron una mejor perfusión miocárdica en la ECM en pacientes tratados con el catéter de aspiración Export.
La aspiración se inició antes de atravesar la lesión y se mantuvo hasta la retirada del catéter.
Las comparaciones entre ECR deben tener en cuenta que las medidas del tamaño del infarto son sensibles al tiempo de demora posterior al IM inicial, y que existen diferencias entre las técnicas de imagen.
La presencia de trombo
Es improbable que la trombectomía adyuvante sea útil en la ausencia de trombo intracoronario, pudiendo incluso ser perjudicial.
Se ha descrito un método visual semicuantitativo para la evaluación de trombo intracoronario.
En función de que el trombo no está siempre visible a la angiografía, la mayoría de los ECR testó una estrategia de trombectomía sistemática en ICP primaria y el trombo en la angiografía basal fue un criterio de inclusión solamente en 6 ECR Tablas 2 y 3.
Todos ellos observaron que la trombectomía mejoró los marcadores sustitutos de reperfusión miocárdica y 2 relataron una disminución en los eventos clínicos.
Una forma alternativa de considerar la presencia de trombo es examinar el material retirado por el dispositivo de la trombectomía, lo que se observó en 5 ECR.
Todos esos estudios también arrojaron resultados positivos para sus respectivos desenlaces primarios.
Los residuos macroscópicos fueron retirados entre un 72,9% a un 95% de los pacientes.
El valor de la presencia del trombo por la angiografía para seleccionar pacientes que pueden beneficiarse con la trombectomía adyuvante, ha quedado sustentado en un análisis de subgrupo del estudio REMEDIA, que encontró una mayor incidencia de MBG > 2 pos-ICP y una resolución de segmento ST > 70% en pacientes con puntuación de trombo TIMI basal 3-4tratados con trombectomía.
Otro análisis de subgrupo, sin embargo, indicó resultados opuestos.
En el estudio TAPAS, no hubo diferencia significativa en la razón de riesgo para MBG 0-1 pos-ICP con trombectomía por aspiración versus ICP aislada, de acuerdo con la puntuación de trombo basal.
En el estudio AIMI, la trombectomía no redujo el tamaño del infarto en el subgrupo de pacientes con trombo visible en la línea basal.
En el estudio de Kaltoft et al, el tamaño del infarto era mayor en pacientes con trombo basal, como también lo fue para todo el grupo de trombectomía.
Terapia antiplaquetaria
El tratamiento actual del STEMI involucra varios agentes antitrombóticos.
Con base en el análisis agrupado ATTEMPT, el uso de inhibidores de la glicoproteína IIb/IIIa está asociado a un beneficio en la supervivencia de pacientes tratados con trombectomía adyuvante, y esos inhibidores de la glicoproteína IIb/IIIa fueron usados en más de un 75% de los pacientes incluidos en ECR de trombectomía adyuvante.
Las directrices prácticas estimulan bastante el uso de la terapia antiplaquetaria doble con aspirina y tienopiridina con heparina o bivalirudina.
El uso de inhibidores de la glicoproteína IIb/IIIa no está aprobado como una terapia de rutina, pero sí lo está en casos seleccionados con una fuerte carga trombótica o sin carga adecuada de tienopiridina.
Además, se usa a menudo una dosis de ataque de 600 mg de clopidogrel y se le da continuidad a la terapia antiplaquetaria doble durante 12 meses o más después de la ICP primaria.
El Prasugrel también puede ser usado como sustituto.
Si se secundan esas recomendaciones, algunos pacientes pueden ser sometidos a la trombectomía con un régimen antitrombótico ligeramente diferente de aquel que ya ha sido extensamente testado.
La dosis de la carga pre-ICP de clopidogrel fue de 300 mg en la mayoría de los estudios que relató ese dato y se suministró durante un mes después de la ICP, cuando esa información estaba disponible.
Los ECR seleccionados utilizaron dosis de ataque de 600 mg o continuaron su uso durante 3 a 12 meses.
Como el régimen médico evoluciona, los desenlaces de la trombectomía adyuvante también necesitarán una nueva evaluación en ECR que reflejen, de forma más fidedigna, la práctica actual.
No se conoce si algunos medicamentos antitrombóticos más potentes administrados en el momento de la ICP primaria mejorarán o compensarán los beneficios de la trombectomía adyuvante.
Pero por lo menos, la administración intracoronaria de abciximab, incluso en dosis más altas, no presentó beneficios sobre el régimen intravenoso usual en un pequeño estudio.
¿Los dispositivos de aspiración son mejores que los dispositivos mecánicos?
La trombectomía por aspiración ha obtenido una creciente popularidad y aceptación sobre la trombectomía mecánica en base a los metanálisis, que sugerían que los dispositivos de aspiración eran más beneficiosos como una clase.
El estudio JETSTENT tal vez refuerce una reconsideración del rol de la trombectomía mecánica Tabla 3.
Mongeon et al no percibieron resultados sustancialmente diferentes en la trombectomía con dispositivo de aspiración cuando se compararon con la trombectomía por cualquier tipo de dispositivo.
Vlaar et al compararon los dispositivos de aspiración Diver y Export Tabla 1, verificando que un diámetro de lumen interno mayor no facilitó la retirada de partículas trombóticas mayores, ni tampoco mejoró los desenlaces angiográficos y electrocardiográficos.
El estudio RETAMI observó que el catéter Export retiró más material trombótico y que estaba asociado a una mejor perfusión miocárdica que el dispositivo Diver.
Por lo menos podemos decir que la aspiración del trombo es más fácil de realizarse y generalmente es una estrategia con un menor coste, y que no necesita una consola de alto coste para poder funcionar.
Ése es el resultado de la popularidad alcanzada recientemente.
Recomendaciones
El hecho de que la trombectomía adyuvante redunde en beneficios para los criterios finales de valoración de la perfusión miocárdica, y también sea beneficioso retirar el trombo de la arteria asociada al infarto, ha facilitado su aceptación con entusiasmo en la ICP primaria.
Al revisar los ECR Tablas 2 y 3, y los resúmenes de los estudios Tabla 5, podemos obtener argumentos para justificar o para negar el uso de esa técnica.
La trombectomía por aspiración ha aparecido como una técnica preferida en estudios recientes Tablas 2 y 4.
Lo que sabemos
En los estudios más actuales Tablas 2 y 3, la trombectomía adyuvante, por aspiración o mecánica, realizada en pacientes no seleccionados con IAM y sometidos a la ICP primaria, no arrojó aumento en los eventos adversos o incluso en los costes.
La trombectomía adyuvante mejora de forma consistente los marcadores sustitutos de la reperfusión miocárdica y puede reducir la aparición de MACE tardíos.
Probablemente sea mejor usar la trombectomía adyuvante en conjunto con los inhibidores de glicoproteína IIb/IIIa y en pacientes con un tiempo intermedio del inicio de los síntomas hasta el laboratorio de cateterización.
El conjunto de las evidencias favorables es mucho más grande para la trombectomía por aspiración Tabla 2, que para la trombectomía mecánica Tabla 3.
Hasta el estudio JETSTENT, la trombectomía por aspiración era la única técnica que había mostrado una reducción en los MACE después del IM.
La superioridad de la trombectomía por aspiración permanece como algo controvertido, pero su simplicidad técnica no puede ser ignorada.
Todavía no ha quedado claro si existen pacientes que, sin lugar a dudas, deberían ser sometidos a la trombectomía.
El análisis de subgrupos y la revisión de los criterios de inclusión de los ECR, no nos permite utilizar la carga trombótica basal como una indicación para la trombectomía adyuvante.
Los beneficios de un abordaje de rutina con la trombectomía, comparados con el uso más selectivo de esos dispositivos, tampoco se conocen.
Un estudio con poder suficiente para evaluar los desenlaces clínicos necesitaría un gran número de pacientes, ya que las diferencias en las tasas de eventos clínicos entre la trombectomía y los brazos control son < 1% en estudios seleccionados.
Un extenso estudio con la inclusión de 4000 pacientes y relatos de desenlaces en 6 meses está siendo planificado.
Además, futuros estudios deberían enfocar a pacientes de alto riesgo, y evaluar sistemáticamente la presencia de trombos, relatando los desenlaces a largo plazo, porque los beneficios clínicos parecen surgir más tarde.
El American College of Cardiology y la American Heart Association 2009, concentrándose en la actualización del tratamiento de IAM con elevación del segmento ST le concede a la trombectomía por aspiración una recomendación clase IIa.
El Comité de Directrices acota con rigor que: "es lógico concluir que la [trombectomía por aspiración], puede ser útil en pacientes [con STEMI] con tiempos isquémicos cortos y con una gran carga trombótica.
Puede que no sea útil en pacientes [con STEMI] con tiempos isquémicos largos, ramas laterales con pequeños territorios infartados o lesiones con carga trombótica baja".
Las directrices de la European Society of Cardiology para el tratamiento de STEMI, también recomiendan como clase IIa la aspiración manual del trombo para la prevención de no-reflow, pero como una recomendación de clase IIb como procedimiento de reperfusión.
Como colofón, debemos tener presente, que los ECR de trombectomía fueron llevados a cabo en centros con un gran volumen por operadores experimentados.
Se recomienda que los operadores tengan la suficiente experiencia en el manejo de los dispositivos de trombectomía para poder usarlos en ICP de emergencia.
Conclusiones
La trombectomía adyuvante en la ICP primaria para infarto agudo del miocardio con elevación del segmento ST, mejora la reperfusión miocárdica.
Existen evidencias que nos indican que esa técnica también puede mejorar los desenlaces clínicos tardíos.
Basándonos en las directrices actuales, los cirujanos con experiencia, deberían considerar el uso de la trombectomía adyuvante.
La cuestión referente al hecho sobre si ella debe ser utilizada como rutina o selectivamente en pacientes con un mayor riesgo o mayor carga trombótica, todavía necesita ser definida.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de post grado.
La muerte encefálica es definida como la cesación irreversible de las funcionales corticales cerebrales y del tronco encefálico.
En Brasil, es sinónimo de muerte humana, porque los individuos en esa situación son incapaces de recuperar el pleno control de sus funciones vitales .
Condición esencial para la retirada post mortem de tejidos y órganos humanos para trnasplantes, conforme lo reglamentado por la Ley 9.343/97, la cual también determina que es de competencia del Consejo Federal de Medicina CFM la definición de criterios clínicos y tecnológicos para el diagnóstico de muerte encefálica .
Es fundamental que el médico de terapia intensiva domine el concepto de muerte encefálica y sea capaz de identificarla correctamente y abordar al paciente de forma adecuada, según los preceptos médicos y legales vigentes en el país.
Las principales causas de muerte encefálica son el traumatismo de cráneo encefálico, enfermedades cerebro-vasculares, tumor cerebral primario y encefalopatia anóxica, y los portadores de tales enfermedades tienen la costumbre de ser asistidos en unidades de terapia intensiva UTI .
Este estudio fue realizado con el objetivo de evaluar el conocimiento de médicos de terapia intensiva de Teresina aquí presentados como todos trabajando en UTI, independientemente de tener o no título de eespecialisto o de haber hecho residencia médica en terapia intensiva sobre la muerte encefálica y los criterios para su diagnóstico.
De manera específica, busca apreciar cuánto esos profesionales saben de la definiciaón de muerte enfecálica y de la obligatoriedad de exámenes complementarios para el diagnóstico, cuán seguros los médicos en terapia intensiva se sientan para explicar la muerte encefálica a un pariente del paciente, cómo es su condicta frente a esta situación hipotética de evaluación del paciente en sospecha de muerte encefálica, y especialmente evaluar el dominio sobre la determinación del horario legal de óbito de los paciente, distinguiendo auellos que están en muerte encefálica y los donadores de órganos.
Además, se procuró correlacionar esas variables con el tiempo de ejercicio de la profesión médico, tiempo de acutación en UTI, tipo de UTI en que actua de manera predominante adulto o pediátrica, realizaci´pon de curso de residencia médica y si posee título de especialista en terapia intensiva.
Se trata de un estudio transversal, descriptivo, desarrollado como investigación de campo, por relevamiento de datos.
El delineamiento de la muestra poblacional estudiada tuvo como basa un relevamiento de datos realizado junto a la Sociedad de Terapia Intensiva de Piauí Sotipi, que puso en disponibilidad una relación de hospitales de la ciudad de Teresina en que había UTI del tipo adulto o pediátrico en funcionamiento y de los médicos actuantes en la UTI.
Para dimensionar el tamaño de la muestra, se estableció un error de muestra máximo de 5,5% con intervalo de confianza de 95% y una variabilidad máxima p de 0,05.
Bajo esas condiciones, para una población finita de 168 profesionales, se determinó la muestra a ser evaluada con 110 médicos de terapia intensiva.
Los profesionales que constaban en la referida lista fueron numerados aleatoriamente y sorteados por el programa BioEstat 2.0.
La recolección de datos fue realizada entre el 6 de enero y el 31 de marzo de 2014, y todos los médicos participantes firmaron el término de consentimiento libre y esclarecido.
El instrumento de recolección de datos fue un cuestionario estructurado con preguntas cerradas, adptado a dos estudios previos , dividido en dos secciones.
La primera consistía en la identificación del perfil del profesional de los médicos participantes del estudio, y la segunda era compuesta por seis preguntas cerradas, de múltiple elección, referentes al conocimiento sobre muerte encefálica y sus criterios de diagnóstico, cuán seguro el médico se siente para explicar la muerte encefálica a la familia del paciente, la conducta del profesional frente al caso clínico hipotético abordando la evaluación del paciente según el protocolo brasilero de muerte encefálica, la determinación del horario legal de óbito del paciente que no estaba con diagnóstico de muerte encefálica confirmado y del paciente considerado donador de órganos.
Fue considerada la tasa máxima de no respuesta de 20% motivada por las recusas en participar de la investigación, no localización del profesional o ausencia del médico de terapia intensiva a lo largo del perído de realización de la investigación.
Los cuestionarios completados fueron registrados en planilla Microsoft Excel y exportados para el programa IBMSPSS 20.0, el cual otorgó los resultados en tablas y gráficos.
El análisis estadístico fue de tipo descriptivo, de modo que las variables cuantitativas fueron descriptas por medidas de posición media y dispersión desvío del patrón, y las cualitativas, por las frecuencias absolutas y relativas porcentajes.
Para comparar los grupos en relación a las variables cualitativas, los datos fueron agrupados en tablas de tipo 2x2, y se usó la prueba χ con corrección de Yates y el test exacto de Fisher, ambos con nivel de significancia del 5%.
Entre los 110 médicos de terapia intensiva seleccionados en el sorteo, 11 no fueron localizados, 9 no acordaron en participar de la investigación y 90 participaron como voluntarios, obteniéndose, así, una tasa de respuesta de aproximadamente 18.2% dentro del límite máximo establecido de 20%.
En el caso de que trabajase en más de una UTI, el médico debería informar aquella en que pasaba la mayor parte de su tiempo.
En el caso de que actuase en la UTI mixta, debería señalar aqulla correspondiente al mayor contingente de pacientes atendidos.
En la Tabla 1 constan los resultados referentes al perfil profesional de los participantes del estudio.
Se observó el predominio de profesionales con más de diez años de ejercicio de la medicina 65,6%.
La mayoría de los médicos tenía más de cinco años de actuación en UTI 74,4%, especialmente en las de tipo adulto 85,6%.
La mayoría de los entrevistados 80% declaró haber cursado residencia médica, con prevalencia de clínica médica 34,4%, seguida de cirugía general 17,8% y pediatría 14,4%.
Apenas 20% de los médicos investigados poseen título de especialista en terapia intensiva.
En la Tabla 2 son presentadas las respuestas de los médicos de terapia intensiva en la segunda parte del cuestionario, en la Tabla 3 son presentadas las correlaciones entre las afirmaciones de los profesionales y algunas variables.
La mayoría 85,6% de los médicos entrevistados definió correctamente el concepto de muerte encefálica, dado que se correlacionó positivamente con el tiempo de ejercicio de la profesión p = 0,03, habiendo mayor proporción de aciertos entre los intensivistas que poseían menos de diez años de ejercicio de la medicina 96,8%.
Entre tanto, no hubo asociación entre las respuestas correctas sobre el concepto de muerte encefálica y el tiempo de actuación en UTI y el tipo de UTI en el cual el médico trabajaba.
También no hubo correlación entre el conocimiento de la definición de muerte encefálica y el hecho de que el profesional tenga o no cursada la Residencia Médica y posea o no el título de especialista en terapia intensiva.
En lo que corresponde a la obligatoriedad de exámenes complementarios, la mayoría de los intensivistas 94,4% respondió de forma adecuada.
No hubo asociación entre ese dato y las variables analizadas.
Cuando fueron cuestionados sobre la seguridad que se atribuían a sí mismos en explicar la muerte encefálica a los familiares de los pacientes, la mayoría 84,4% de los médicos se juzgó en los dos niveles más elevados: 40%, muy seguro, y 44,4% seguro.
También no fue encontrada una correlación entre esa cuestión y las variables estudiadas.
La mayoría de los intesivistas 85,6% adoptó una conducta correcta frente al caso en que era abordada la evaluación del paciente con sospecha de muerte encefálica, afirmando que repetirían el examen clínico del paciente.
Intensivistas con actuación predominante en UTI adulto presentaron mayor proporción de aciertos en ese aspecto de que los que trabajaban en UTI pediátrico p = 0,019, pero no hubo correlación entre la conducta del profesional y las demás variables estudiadas.
En la situación siguiente – con un paciente presentando el cuadro sugestivo de muerte encefálica en dos exámenes clínicos positivos, aún si evolucionan a un paro cardíaco irreversible sin que el protocolo fuese encerrado, por no haber sido realizado un examen complementario -, la mayoría de los intensivistas 64,4% consideró el horario de paro cardíaco como horario de óbito, respondiendo de forma adecuada a la pregunta.
Se observó mayor proporción de aciertos entre los profesionales que declararon no poseer título de especialistas en terapia intensiva p = 0,015 y ninguna correlación con las demás variables analizadas.
En la última pregunta fue propuesto a los médicos que determinasen el horario de óbito, considerando que el paciente hipotético era donante de órganos.
Conforme se observa en la Tabla 2, apenas un 37,8% afirmaron que sería el segundo examen clínico o el cierre del protocolo, respuesta considerada la más adecuada frente al caso presentado.
Se constató una tendencia de aciertos entre aquellos que afirmaron haber cursado residencia médica p = 0,056 y ninguna correlación con las otras variables estudiadas.
Discusión
Los criterios para el diagnóstico de muerte encefálica utilizados en Brasil fueron definidos por el Consejo Federal de Medicina, pero medio de la Resolución 1.480/97 , el cual determina que la muerte encefálica debe ser consecuencia de un proceso irreversible y de causa conocida para coma aperceptivo, con apnea y ausencia de actividad motora supra-espinal.
De esa forma, la muerte encefálica es definida como la cesación irreversible de las funciones corticales cerebrales y del tronco encefálico, siendo que, tanto en Brasil como en otros países, esa condición representa la muerte humana.
Para confirmar el diagnóstico, son necesarias dos evaluaciones clínicas, realizadas por médicos distintos, y exámenes complementarios, que deben evidenciar de forma incuestionable la ausencia de actividad eléctrica o metabólica o perfusión sanguínea cerebral.
La mayoría 85,6% de los participantes de esta investigación demostró conocer el concepto de muerte encefálica, corroborando el resultado de otros estudios.
Harrison y Botkin , en investigación realizadas en los Estados Unidos, utilizando la versión original del cuestionario aquí aplicado, evaluaron la capacidad de pediatras en definir y aplicar el concepto de muerte encefálica – participaron del estudio 118 residentes de pediatría y 112 pediatras, de los cuales 12 eran intensivistas en este último grupo, todos definieron la muerte encefálica correctamente.
Otro estudio evaluó el conocimiento de 246 intensivistas que actuaban en UTI adulto y/o pediátrico en la ciudad de Puerto Alegre y observó que 83% de los participantes demostraron conocer el concepto de muerte encefálica.
En un trabajo desarrollado en Recife , utilizando el cuestionario modificado de los estudios de Harrison y Botkin y de Schein , sometido a 54 médicos intensivistas y 54 enfermeros con actuación en UTI, de cinco hospitales diferentes, 70,4% de los entrevistados definió correctamente el concepto de muerte encefálica, pero no fue indicada la proporción específica de médicos que demostraron conocer la definición.
En nuestro estudio, se observó una mayor proporción de definiciones correctas del concepto de muerte encefálica por parte de los intensivistas que poseían menos tiempo de ejercicio de la profesión médica.
No se sabe a ciencia cierta el motivo de esto, sin embargo, la definición actualmente aceptada en Brasil es reciente, y las discusiones sobre el tema ganaron más atención en las dos últimas décadas, motivadas por la Ley 10.211/01 , que extinguió la donación presumida de órganos en Brasil, y la Resolución CFM 1.826/07 , que autoriza la suspensión del soporte vital a pacientes en muerte encefálica cuya familia no autorizó la donación de órganos.
Se debe también mencionar la creciente demanda por órganos para trasplantes y por camas de UTI en el país.
Por todo eso, se discute esa cuestión con mayor frecuencia en las escuelas médicas en los últimos años, lo que puede haber contribuido para que fuese observado un mejor conocimiento entre intensivistas con menor tiempo de ejercicio de profesión.
Entre los intensivistas de Teresina entrevistados, 94,4% demostraron conocer la necesidad legal de exámenes complementarios para el diagnóstico de muerte encefálica.
En un estudio realizado en Puerto Alegre , 80,5% de los médicos respondieron correctamente.
En la investigación recifense , la proporción de aciertos fue de 89,8% - vale resaltar, sin embargo, que en ese estudio fueron abordados médicos y enfermeros, sin especificar la cantidad de médicas que respondieron correctamente.
En el estudio original de Harrison y Botkin , todos los intensivistas respondieron correctamente la pregunta, pero, en los Estados Unidos, el país en donde fue realizado el estudio, al contrario de lo que ocurre en Brasil, no hay obligatoriedad de exámenes complementarios para la confirmación diagnóstica, la cual está basada en la evaluación clínica complementaria .
La sospecha de muerte encefálica debe ser evaluada y confirmada en todos los pacientes, como parte de la asistencia prestada a él y a sus familiares .
La familia es un elemento de suma importancia, considerando que, actualmente, en Brasil, es ella la que puede autorizar o no la donación de órganos, conforme lo establecido por la Ley 10.211 .
La mayoría 84,4% de los médicos que participaron del estudio consideró en los dos niveles más altos de seguridad para explicar la muerte encefálica a los parientes – dado en concordancia con lo observado en el estudio de Schein , en que 78,9% se consideran también en los dos mayores niveles de seguridad.
El diagnóstico de muerte encefálica se fundamenta en la realización de exámenes clínicos complementarios, cuya cantidad y periodicidad varía de acuerdo a la franja etaria del paciente.
Conforme lo establecido en la Resolución CFM 1.480/97 , el protocolo para niños por arriba de los 2 años de edad es el mismo para la población adulta, consistiendo en dos exámenes clínicos con intervalo mínimo de 6 horas entre ellos y un examen complementario que demuestre de forma incuestionable la ausencia de actividad eléctrica, metabólica o sanguínea cerebral.
En los exámenes clínicos, deben ser constatados el coma aperceptivo, ausencia de actividad motora supra-espinal pupilas fijas y sin reacción, ausencia de reflejos corneo-palpebral, óculo-cefálico y de tos y ausencia de respuestas a las pruebas calóricas y apnea comprobada por examen.
La muerte encefálica es definida clínica y técnicamente como óbito humano y, conforme a la Resolución CFM 1.826/07 , se considera la hora de óbito como aquella registrada en el término de declaración de muerte encefálica, debidamente completado y con examen complementario anexado, el cual puede ser realizado entre dos exámenes clínicos, desde que la primera evaluación sea compatible con la muerte encefálica .
Es inaceptable iniciar los procedimientos por el examen complementario, pero, si la primera evaluación clínica ya fue hecha, nada impide que sea hecha antes de las segunda.
Uno de los cuestionamientos a los médicos intensivistas giraba en torno a analizar su conocimiento del protocolo brasilero para el diagnóstico de muerte encefálica, solicitando que indicase su conducta con relación al paciente –niño de 5 años de edad – en evaluación.
En el caso propuesto, durante la realización del test de apnea, el paciente presentó esbozo de esfuerzo inspiratorio, que equivale a la ausencia de apnea y, por lo tanto, no entra en los criterios clínicos para la muerte encefálica.
La mayoría de los entrevistados 85,6% optó por la conducta considerada correcta, respondiendo que repetirían el examen clínico en el niño.
En esa situación, no se justifica la indicación de examen complementario, porque la evaluación clínica no sugería muerte encefálica.
Por eso, tampoco sería admisible suspender el soporte vital del niño – procedimiento autorizado por la Resolución CFM 1.826/07 apenas para pacientes en muerte encefálica cuya familia no autorice la donación de órganos.
Enfermedades prevalente en Brasil, como accidentes vasculares encefálicos y trauma cráneo-encefálico, son las grandes responsables de ocurrencias de muerte encefálica, correspondiendo a cerca del 86% de los casos .
En cuanto a la primera causa incide con mayor frecuencia en la población por encima de los 45 años, los traumas son prevalentes en la población juvenil, sobre todo como consecuencia de motivos externos.
Nótese que ambas causas se acometen principalmente en la población adulta, o que podría justificar la mayor proporción de respuestas correctas entre médicos con actuación principal en UTI de adultos, aunque se tratase de un caso hipotético con un menor.
Además, investigaciones sobre muerte en UTI pediátrica on reducidas, debido a la mortalidad relativamente baja en esas unidades, oscilando entre el 7% y el 15%, y es alta la expectativa de cura, de modo que la definición de irreversibilidad en niños es un proceso más complejo que demanda mayor tiempo .
Cerca de 64,5% de los intensivistas definieron correctamente el horario de paro cardíaco como momento de óbito del paciente sin confirmación de muerte encefálica.
En la situación propuesta, el paciente poseía dos exámenes clínicos compatibles, pero fue el óbito debido al paro cardíaco antes de la realización del examen complementario y cerrado el protocolo de diagnóstico de muerte encefálica.
En esa situación, no se pude considerar el horario del primero o del segundo examen clínico como de óbito.
Entre los médicos declararon tener título de especialista en medicina intensiva, hubo una menor proporción de aciertos en esa cuestión.
Una vez que tal observación tiene limitaciones estadísticas por tratarse de un análisis de subgrupo, se sugiere la realización de evaluación específica de esa población.
Pacientes en muerte encefálica deben tornarse donantes de órganos o tener su soporte de vida discontinuado por el médico asistente después de la concordancia de la familia, conforme lo determina el CFM .
Así, al enunciar en la última pregunta que el paciente es donador de órganos, se esperaba que los intensivistas entendiese que ya había sido complementado el protocolo de diagnóstico de muerte encefálica, con la realización de exámenes clínicos y complementarios, y, por lo tanto, la hora de óbito correspondería al cierre del protocolo.
Resultados semejantes fueron observados en otros estudios en que fue aplicada la misma pregunta .
Conforme lo sugerido por Schein , acreditamos que haya ocurrido una interpretación diferente por parte de los intensivistas en consecuencia de la costumbre establecida – y probablemente preponderante - de realizar el examen complementario después de dos exámenes clínicos, lo que lo torna la última etapa.
Eso explicaría por qué 50% de los médicos participantes del estudio consideraron la hora del examen complementario como horario de óbito.
A pesar de las limitaciones observadas en el cuestionamiento de más arriba, es inaceptable considerar que la hora de óbito del paciente donante de órganos sea la de la apertura del protocolo de muerte encefálica o de la retirada de órganos, respuestas dadas por el 3,3% y el 8,9%, respectivamente, de los entrevistados.
En un estudio en Porto Alegre , 4,9% de los médicos consideraron la apertura del protocolo como hora de óbito, y 24%, de retirada de órganos.
En el estudio de Recife , la remoción de órganos fue considerada como horario de óbito por 28,7% de los profesionales, y el inicio del protocolo, por un 11%.
Los resultados observados en este estudio sugieren que existe la necesidad de actualización de los profesionales, porque se observó que, a pesar del elevado índice de respuestas correctas, todavía existen médicos intensivistas que no conocen la definición de muerte encefálica, ignoran la necesidad legal de exámenes complementarios para el diagnóstico y tienen dificultades en cuanto a la ejecución del protocolo en pacientes y la definición del horario legal de óbito.
Pero, si morir es un proceso fisiológico concreto y hay parámetros para definir lo que es la muerte encefálica, los profesionales deben conocer esos parámetros para que puedan actuar con seguridad.
Consideraciones finales
Los médicos intensivistas de Teresina, en su mayoría, demostraron conocer la definición de muerte encefálica, principalmente aquellos con menor tiempo de ejercicio de la profesión.
Demostraron, también, saber de la obligatoriedad de exámenes complementarios para el diagnóstico de la muerte encefálica y se describieron como seguros o muy seguros en explicar la situación a familiares y pacientes.
La mayor parte de los profesionales presentó un conocimiento adecuado del protocolo vigente en Brasil, al adoptar la conducta considerada correcta en la evaluación del paciente con sospecha de muerte encefálica, siendo que los intensivistas con actuación predominante en UTI adulto presentaron una mayor proporción de aciertos en esa situación.
Se observó todavía que los médicos, de modo general, tienen dificultades en determinar el horario legal de óbito del paciente en muerte encefálica considerado donante de órganos.
La Medicina es una ciencia en constante renovación, cuyos conceptos pueden ser modificados, y es cierto que el cuestionario aplicado, por tratarse de un instrumental artificial, tal vez no refleja las actitudes de los médicos en situaciones reales.
Entre tanto, los procedimientos descritos en este trabajo para el diagnóstico de muerte encefálica son actualmente considerados correctos desde el punto de vista tanto médico-científico como legal.
Además de ser indispensable para la donación de órganos de personas fallecidas, el diagnóstico preciso de muerte encefálica tiene implicaciones en el ejercicio de la ética profesional, porque permite una mejor asistencia a los pacientes y familiares y contribuye al mejor aprovechamiento de las camas de la UTI, evitando que sean utilizadas de forma inadecuada.
Así, es fundamental que el equipo de profesionales de salud, principalmente el médico intensivista, conozca los conceptos de muerte encefálica y sea capaz de identificarlos y abordarlos de acuerdo a las normas médicas y legales vigentes en Brasil.
Actualmente gran parte de la investigación científica y tecnológica está enfocada hacia el desarrollo sustentable.
Esto involucra el desarrollo de nuevos materiales que se caractericen por ser amigables con el medio ambiente, reduciendo el impacto ambiental que implican los procesos de obtención, transporte, producción, aplicación y reciclaje de los mismos.
Uno de los sectores industriales más preocupados en reducir dicho impacto es el de la construcción, en especial la industria cementera.
El proceso de producción de cemento requiere de una gran cantidad de energía térmica y eléctrica; además el proceso demanda una enorme cantidad de materia prima no renovable, tal como el uso de calizas, arcillas y combustibles fósiles, necesarios para la producción de clínker.
Este proceso emite grandes cantidades de CO2 827 kg CO2/t de clínker y otros gases como SO2 y NOx que causan un gran impacto al medio ambiente y los cuales contribuyen al calentamiento global.
La producción de cemento portland CP emite del 5 al 8% de CO2 mundial [, , ]; de manera que, el incremento en la demanda de cemento y el impacto ambiental que implica el proceso de elaboración han provocado que sea necesario optar por materiales alternativos y tecnologías que permitan su uso.
Durante los últimos años se han utilizado materiales cementosos suplementarios MCS como las escorias de alto horno del proceso siderúrgico EGAH, las cenizas volantes CV procedentes de la quema de carbón en las plantas de energía, así como puzolanas naturales o artificiales y caliza para la producción de cementos compuestos.
Es posible emplear diferentes tipos de materiales que reemplacen parcialmente al cemento portland, pero el efecto que tiene cada uno por separado sobre el proceso de hidratación del cemento aún sigue en investigación y el efecto que tienen dos o más constituyentes sobre las reacciones todavía está bajo constante investigación [].
El nivel de reemplazo, la composición química, la fracción amorfa, la actividad puzolánica o hidráulica, el tamaño de partícula y la morfología de cada material son algunos de las variables a tomar en cuenta al diseñar pastas de cemento compuesto con más de un material de reemplazo [].
Es importante señalar que el desarrollo de las propiedades mecánicas de pastas de cemento compuesto está directamente relacionado con el efecto de los materiales de reemplazo en el proceso de hidratación de pastas de cemento.
Para un cemento compuesto, el mecanismo de hidratación involucra la participación de muchas especies en la reacción en estado sólido.
Adicionalmente, en cementantes binarios encontraron que los MCS además de alterar la distribución de las partículas del material cementoso, incrementa la densificación. , encontró que para morteros con 60% de EGAH, las propiedades mecánicas incrementaron con la fracción amorfa de la misma. , reportaron que la adición de humo de sílice HS redujo la permeabilidad del concreto, debido a la reducción en la porosidad y la densificación de la matriz originada por la reacción puzolánica.
Sin embargo, el uso combinado de CV y HS ocasionó una mayor porosidad en la matriz cementante, probablemente causada por la rápida reacción del HS.
De esta manera, el HS se debe mantener a un máximo del 10% en peso de material cementante.
La adición conjunta de HS y EGAH redujo la resistencia del concreto.
Además de acuerdo con , el tipo de adiciones modificó la morfología de la etringita y por tanto el calor de reacción. analizaron el contenido de hidróxido de calcio CH en cementos con 40% CV y 20% EGAH, reportando una disminución del 65% comparado con el CP puro, debido a las reacciones puzolánicas e hidráulicas. concluyeron que los tipos de hidratos observados en los sistemas con 50% de sustitución de MCS son similares a aquellos formados en el CP puro, con una reducción en la cantidad de CH y un incremento en el C-S-H y en las fases AFm.
Sin embargo, si la CV tiene una fracción amorfa relativamente pequeña, su reactividad disminuirá y por tanto la cantidad de productos formados y la resistencia a la compresión.
Cabe resaltar que los autores mencionan adiciones de hasta 30% de CV no reducen de forma significativa la resistencia a la compresión. investigaron el efecto de diferentes tipos de MK en las propiedades mecánicas de pastas parcialmente reemplazadas y reportaron que al incrementar el nivel de reemplazo de MK, la RC de pastas de cemento disminuyó. , utilizaron MK y CV como materiales de reemplazo del CP para investigar el efecto en la evolución de calor liberado.
El proceso de hidratación de las pastas de CP reemplazadas con CV cambió con el nivel de reemplazo, pues un incremento en el nivel de reemplazo de CV disminuyó el calor de hidratación.
Los materiales de reemplazo como la CV, MK y HS mejoran el desempeño de pastas de CP, morteros y concreto, pero tienden a reducir la trabajabilidad de las mezclas.
La razón más común es que las partículas finas de los materiales de reemplazo poseen mayor área superficial y por lo tanto se incrementa la demanda de agua para diseñar una mezcla.
Diversos autores [; ] demostraron que al adicionar HS, CV y MK se incrementó la demanda de agua, de manera que, para mejorar la trabajabilidad, emplearon aditivos químicos superplastificantes SP.
De esta forma, este artículo aporta investigación sobre el desarrollo de tecnologías y materiales sustentables para el sector de la construcción, con la evaluación del comportamiento de materiales suplementarios en pastas de cemento y el análisis de los resultados con la finalidad de aportar parámetros que hacen factible reemplazar parcialmente al cemento portland.
Cabe señalar que este artículo contribuye de forma importante al entendimiento del efecto de diversos materiales sobre la cinética de hidratación del cemento, lo que actualmente se encuentra en investigación en diversos grupos alrededor del mundo.
Los materiales de partida utilizados fueron: a cemento portland que se obtuvo de Cemex México, b escoria granulada de alto horno proveniente de AHMSA y con 97% de fracción amorfa, c ceniza volante tipo F Comisión Federal de Electricidad - México, d metacaolín obtenido por la calcinación a 700ºC de caolín mineral, con un tamaño de partícula menor a 75 micras, e humo de sílice descondensado mediante molienda mecánica y f dos aditivos superplastificantes base policarboxilato-éter.
La composición química y área superficial son presentadas en la Tabla 1.
Los patrones de DRX de la materia prima se muestran en la Figura 1.
Inicialmente se homogeneizaron los materiales en polvo durante 5 minutos para que las partículas tuvieran una distribución homogénea, enseguida se agregó un cuarto de agua con aditivo, cuando se formaron los primeros aglomerados se mezclaron en segunda velocidad y poco a poco se agregó el resto del agua durante 3 minutos.
Al obtenerse la trabajabilidad adecuada se dejó mezclar un minuto más y se vació la mezcla a los moldes.
Después para dejar salir el aire que se generó durante la mezcla de los materiales se vibraron los moldes cúbicos de 5cm, durante un minuto y subsecuentemente se acondicionaron para que estuvieran a 25ºC con 100% de humedad, durante el fraguado y curado.
Después de 24h, las probetas se desmoldaron y se colocaron en una solución saturada de hidróxido de calcio con la finalidad de evitar su lixiviación para el proceso de curado a 1, 3, 7, 14, 28 y 60 días.
Se prepararon diferentes sistemas de pastas de cemento puro y sustituido con un 10% de ceniza volante, diferentes niveles de escoria granulada de alto horno del 25% al 45%, con metacaolín empleando del 5 al 15% y humo de sílice usando 5% y 10%.
Las mezclas fueron fabricadas con una relación a/s de 0.4 y 0.3% de aditivo superplastificante.
Las muestras se caracterizaron mediante resistencia a la compresión RC; posteriormente fracciones sólidas de las muestras se sumergieron en acetona y se secaron en vacío a 50°C durante 24h, con el fin de detener las reacciones de hidratación y analizarlas mediante difracción de rayos X DRX y calorimetría isotérmica por conducción CIC.
3 1 Resistencia a la compresión
La Figura 2 presenta los resultados de todos los sistemas analizados en este estudio.
En la Figura 2 A se observa que el uso de los aditivos SP1 y SP2 mejoró el desarrollo de la RC, para todos los tiempos de curado, resultando en una RC a 1 y 60 días de aproximadamente 49 y 76MPa para el sistema fabricado con el aditivo SP1 y de 44 y 76 MPa para la pasta con el SP2.
Los aditivos superplastificantes base policarboxilato se adsorben eficazmente en la superficie de las partículas del CP provocando una alta dispersión estérica de los grupos funcionales éter, dando como resultado un aumento en la trabajabilidad y en la resistencia a la compresión.
La pasta de CP fabricada con el aditivo SP1 presentó resistencias ligeramente más elevadas que la elaborada con el SP2.
Este resultado es posiblemente debido a la presencia del grupo funcional éter que aparece en el espectro FTIR del aditivo SP1. , reportaron resistencias a la compresión a 7 días de curado de entre 38.1 a 54.6MPa, indicando que a edades tempranas la RC aumenta con el incremento de la longitud y la densidad de la cadena lateral de los grupos funcionales éter del superplastificante.
La Figura 2 B muestra los resultados de la RC desarrollada por los sistemas binarios, donde se observa que las pastas 10CV con SP1 y SP2 desarrollaron una resistencia a la compresión a 60 días por encima de los sistemas binarios 45EGAH y 15MK. ; ; han reportado que el incremento de la RC de pastas de cemento parcialmente reemplazadas con CV se debe al tamaño y morfología de las partículas de ceniza volante.
Partículas pequeñas y esféricas llenan los huecos y producen una matriz densa, aumentando además la actividad puzolánica del material, lo cual ocasiona un incremento de la RC.
Cabe señalar que esta actividad puzolánica no es inmediata, sino que puede tomar de 3 a 7 días, por lo que la mejoría en la RC se ve afectada a tiempos de curado intermedios.
Este efecto también se presenta en pastas de cemento con 10 y 15% de CV [].
Las pastas 15MK con ambos aditivos mostraron RC superiores al CP y los demás sistemas binarios a un día de curado.
Este comportamiento se atribuyó al tamaño fino del MK.
Se ha publicado [; ; ] que el uso de MK contribuye al desarrollo de resistencias mecánicas a edades tempranas debido a su tamaño de partícula fino que densifica la microestructura de las pastas, y a su fuerte actividad puzolánica. analizaron el desarrollo de resistencia de pastas de cemento reemplazadas con 10% de MK a diferentes tiempos de curado y obtuvieron las máximas RC a 14 días, lo que indicó que la actividad puzolánica del MK alcanza su punto máximo de reacción en este período.
La pasta de CP reemplazada con MK usando el SP2 mostró RC superiores, aproximadamente en un 10%, en comparación con la pasta 15MK con SP1.
Los factores que pudieron haber afectado este comportamiento fueron, la relación a/s, la calidad de SP y el efecto de dispersión provocado por el aditivo.
El desarrollo de la RC de los sistemas binarios 45EGAH, a uno y 60 días de curado, estuvo por debajo de la RC de las pastas de 100CP y de los sistemas 10CV y 15MK, este comportamiento se atribuyó a que bajo las condiciones planteadas de relación a/s, nivel de reemplazo de EGAH y dosificación del SP, la fluidez de la pasta de los sistemas binarios 45EGAH se incremento provocando un exceso de agua en la mezcla y por ende un cambio en el proceso de hidratación y en las propiedades mecánicas del sistema.
Los resultados de los ensayos de RC en los cementos cuaternarios con ambos superplastificantes se presentan en Figuras 2 C y D. Es posible apreciar que el sistema 10CV-25EGAH-15MK fue el que desarrolló mejor RC a un día de curado aproximadamente 37 y 36MPa, para ambos SP.
Sin embargo estas resistencias se encontraron por debajo de la RC de las pastas de CP a la misma edad de curado.
La pasta 10CV-35EGAH-5MK para los dos aditivos superplastificantes desarrolló la mejor RC a 60 días curado, siendo mayor para SP1 73 MPa.
Este comportamiento se relacionó con el presentado por los sistemas binarios con 10CV y 15MK, ya que fue evidente el efecto de la actividad puzolánica del MK en el desarrollo temprano de RC, en cambio la actividad puzolánica de la CV y la mayor proporción de EGAH benefició el desarrollo de RC a 60 días de curado.
Además, se puede observar que las pastas con SP1 desarrollaron RC por encima de las fabricadas con SP2.
Los factores que pudieron influir en este comportamiento fueron la relación a/s, la dosificación del superplastificante y la dispersión causada por los aditivos.
Por otro lado, el desarrollo de RC de las pastas de CP reemplazadas en un 60% por CV, EGAH y MK muestra una tendencia similar a la de los resultados de RC de las pastas de CP con 50% de reemplazo; sin embargo, el desarrollo de RC a edades tempranas fue menor.
Además, la pasta 10CV-35EGAH-15MK con ambos aditivos desarrolló la mejor RC a un día de curado en comparación con la pasta 10CV-45EGAH-5MK que mostró la mejor RC a 60 días de curado.
Debido a que la pasta 10CV-35EGAH-5MK fabricada con el SP1 presentó los altos valores de RC a 60 días de curado, se comparó el efecto de reemplazar el 5% de MK por 5% de HS.
Además se consideró estudiar el mismo efecto en la pasta 10CV-30EGAH-10MK.
La tendencia de los resultados de la Figura 2 E indica que las pastas 10CV-30EGAH-10MK y 10CV-35EGAH-5MK mostraron una mayor RC que las pastas con 10CV-30EGAH-10HS y 10CV-35EGAH-5HS a 60 días de curado, siendo mayor la resistencia en las pastas donde se utilizó MK 73MPa. indicó que el HS sólo incrementa la resistencia a edades tempranas, mientras que la RC a edades tardías disminuye con el incremento de reemplazo de CV.
Sin embargo, en la presente investigación, el reemplazo de CV se mantuvo fijo.
Además, las mejores resistencias fueron en las pastas con mayor reemplazo de EGAH y tiempo de curado de 60 días, lo que concuerda con el estudio hecho por Gesoglu et al 2003, quienes concluyeron que el adicionar un 30% de EGAH y 10% de HS mejora la RC a 28 días de curado.
3 2 Difracción de Rayos X
Se analizaron muestras representativas de las pastas de cemento reemplazadas en un 50% y 60%, fabricadas con los dos SP y curadas durante 28 días, observando las siguientes fases:
En la Figura 3 A se muestran los resultados del análisis de DRX de la pasta de CP fabricada con el SP1 CP-SP1 y en la 3B con el SP2 CP-SP2 a 28 días de hidratación, donde fue posible observar que para ambas se presentaron las reflexiones características de la portlandita CH en la posición angular 2θ de 18.08° y 34.3°.
Además en el sistema CP-SP1 se identificó etringita, con reflexiones características en las posiciones angulares 2θ de 9.147°, 23° y 51.784°.
La etringita está directamente relacionada a la cantidad de C3A y la disponibilidad de iones SO4 en la fase líquida .
Un estudio hecho sobre el efecto de los aditivos superplastificantes base policarboxilato en el proceso de hidratación del C3A demostró que las moléculas del aditivo superplastificante se adsorben preferentemente en la superficie de la fase C3A [].
Sin embargo durante la hidratación inicial del C3A, las moléculas del aditivo superplastificante pueden formar complejos órgano-metálicos al intercalarse entre las capas de las fases hidratadas del C3A.
La intercalación de las moléculas del policarboxilato es un proceso no deseado, pues disminuye el efecto de dispersión de las partículas de cemento. realizaron un estudio sobre el mecanismo de la intercalación de los policarboxilatos entre las capas de las fases hidratadas del C3A y la función de los iones sulfatos presentes en el cemento y reportaron que a una concentración alta de iones sulfato en la solución acuosa se favorece el mecanismo de intercalación los iones sulfato entre las capas de las fases hidratadas del C3A dando lugar a la formación de fases AFt y AFm.
En la Figura 3 también se muestran los patrones de DRX de los sistemas binarios 10CV, 15MK y 45EGAH fabricados con los aditivos SP1 y SP2.
En esta figura es posible observar que la pasta 15MK mostró una mayor actividad puzolánica, debido a que la intensidad de reflexión del CH en 34.3° de la posición angular 2θ disminuyó en mayor proporción con respecto a las demás pastas, esto se asoció a un mayor consumo de CH.
También fue posible identificar la estratlingita-Ca2Al2SiO7.8H2O posición angular 2θ en 7.045° y 31.08°, fase de la familia de fases AFm y característica de los productos de hidratación de pastas de cemento reemplazadas con MK y de la hidratación de la EGAH .
También se identificó la fase etringita, cuya intensidad fue ligeramente mayor en la pasta de 15MK del aditivo SP2.
La formación de etringita es evidente a causa de la reacción preferencial de los aluminatos del MK con los iones SO4 del CP [].
En los mismos patrones también se observó la presencia de C3S y β-C2S indicando la reacción incompleta de las fases del cemento portland, al menos hasta los primeros 28 días de curado.
Otra de las fases identificadas fueron la hidrotalcita posición angular 2θ de 11.81º, que se presentó en las pastas 45EGAH con ambos aditivos.
La intensidad de reflexión del pico característico de esta fase fue ligeramente mayor en la pasta 45EGAH con aditivo SP1.
La formación de esta fase se atribuye a la hidratación de la EGAH mediante la activación causada por la presencia del CH. , reportó que para una escoria activada alcalinamente se observa hidrotalcita intermezclada con el C-S-H y el MgO que contenía la escoria, como uno de los productos de reacción.
La Figura 4 A presenta los patrones de difracción de las pastas de CP y las pastas de CP reemplazadas al 50% con CV, MK y EGAH y fabricadas con el SP1 28 días de curado.
En base a los resultados, es posible considerar un alto consumo de hidróxido de calcio causado por la reacción puzolánica de la CV y MK y por la hidratación de la EGAH.
Además, el análisis de las pastas de CP reemplazadas con CV, MK y EGAH indicó que la pasta 10CV-35EGAH-5MK presentó las reflexiones características de estratlingita posición angular 2θ de 11.65° y 34.88° e hidrotalcita, y en la pasta 10CV-30EGAH-10MK sólo se presentó estratlingita.
En base a estos resultados es posible considerar que con un nivel de reemplazo de 15% de MK en pastas de cemento portland reemplazadas con CV, EGAH y MK se favorece la formación de la estratlingita debido a la actividad puzolánica del MK a edades tempranas.
También se sugiere que la formación de la hidrotalcita se debe a la activación de la EGAH con el CH y se favorece a 28 días de curado en el sistema con mayor reemplazo de EGAH.
En la Figura 4 B se presentan los patrones de difracción de las pastas de CP y las pastas de CP con 50% de reemplazo de CV, MK y EGAH fabricadas con el SP2 a 28 días de curado; de acuerdo al análisis de esta información, el SP2 tuvo un efecto ligeramente diferente en el proceso de hidratación de las pastas de cemento en comparación con el SP1, donde en los patrones de difracción de las pastas de CP se identificaron reflexiones características de la etringita de intensidad débil, la cual no se presentó en la pasta de CP fabricada con el SP2.
En las pastas 10CV-25EGAH-15MK, 10CV-30EGAH-10MK y 10CV-35EGAH-5MK se identificaron las reflexiones características de la estratlingita, pero no de etringita e hidrotalcita.
Estos resultados sugieren que el SP2 se adsorbió preferencialmente en la fase C3A y la reacción de los iones sulfato, calcio y aluminio en la solución acuosa promueven la formación de etringita durante la hidratación inicial.
Además la interacción de las moléculas policarboxilato del SP2 con la fracción amorfa silicoaluminosa favorece la formación de estratlingita durante la hidratación inicial de las pastas de cemento.
En las pastas 10CV-30EGAH-10MK y 10CV-35EGAH-15MK se observó la presencia de hidrotalcita.
De acuerdo a estos resultados, el aditivo SP2 favorece la formación de la fase estratlingita y un mayor consumo de CH en las pastas de mayor contenido de MK a 28 días de curado.
En la Figura 5 se presentan los patrones de difracción de las pastas de CP reemplazadas en un 60% con CV, EGAH y MK, a 28 días de curado.
En general, la tendencia de los resultados de difracción de Rayos X para el sistema con 60% de CV, EGAH y MK fabricado con SP1 puede describirse como sigue: La intensidad de reflexión del pico característico de la fase CH en la posición angular 2θ de 34.3° disminuyó en mayor proporción en las pastas 10CV-35EGAH-15MK y 10CV-40EGAH-10MK a uno y 28 días de curado, las cuales contenían un mayor porcentaje de reemplazo de MK, demostrando la fuerte actividad puzolánica del MK.S e identificaron estratlingita, etringita e hidrotalcita a uno y 28 días de curado.
La estratlingita presentó una intensidad más débil en la pasta 10CV-45EGAH-5MK.
Al emplear el aditivo SP1 y comparar los resultados de 50 y 60% de reemplazo se pudo observar en este último la presencia de la fase hidrotalcita.
Realizando la misma comparación, pero para las pastas con el SP2, se puede observar que no se identificó etringita a 28 días de curado y que no se presentaron las reflexiones de la estratlingita en las pastas 10CV-40EGAH-10MK y 10CV-45EGAH-5MK a 28 días de curado.
3 3 Calorimetría Isotérmica por Conducción
Inicialmente se probaron los aditivos superplastificantes en las pastas de CP, después en base al porcentaje de reemplazo y a los resultados de RC se seleccionaron los sistemas 10CV-35EGAH-5MK y 10CV-45EGAH-5MK fabricados con ambos aditivos.
De acuerdo a los resultados de RC, las pastas con el aditivo SP1 desarrollaron las mejores RC, por tal motivo se seleccionó otra pasta para este aditivo, la pasta 10CV-30EGAH-10MK.
Finalmente se realizó una comparativa entre el efecto de adicionar HS en lugar de MK en las pastas fabricadas con el aditivo SP1.
La Figura 6 muestra los resultados del análisis por calorimetría isotérmica de las pastas de CP con y sin aditivos a 25°C.
Se observa que el pico principal de la curva de evolución del calor de hidratación de la pasta de CP sin aditivo, debido a la hidratación del C3S, correspondió a 9 horas de tiempo de hidratación.
Al comparar esta curva con aquellas obtenidas para el CP con ambos aditivos, es posible observar un desplazamiento de las mismas en el pico principal de hidratación, el cual correspondió a 11 horas, evidenciando un retraso en el proceso de hidratación.
Se ha reportado que los aditivos superplastificantes retardan la hidratación de los silicatos especialmente del C3S. encontraron que los superplastificantes base policarboxilatos retrasan la disolución del C3S, y por tanto la formación de portlandita y C-S-H.
Además se observó una diferencia en el inicio del período de aceleración entre las pastas de CP sin aditivo y las con que contenían SP1 y SP2.
El tiempo de hidratación inicial del período de aceleración para las pastas de CP fue de 2.5 horas, mientras que para las pastas con SP1 fue de 4 horas y para las aquellas con SP2 fue de 3 horas.
Esta diferencia se atribuyó a que el período de inducción en presencia de ambos aditivos fue más largo, dando más tiempo a la reacción de hidratación del C3S para formar C-S-H.
También se observa que la evolución de calor de hidratación J/Kg-h y la liberación de calor total Q/Kg de la pasta de CP con SP2 fue mayor que la pasta de CP sin aditivo y la de SP1.
El período de aceleración debido a la nucleación y crecimiento del gel C-S-H y CH para las pastas con SP2 fue más exotérmico.
A partir de estos resultados es posible sugerir que los aditivos superplastificantes cambian el mecanismo de hidratación de las pastas de CP, pero además cada aditivo mostró un comportamiento diferente en el cemento puro.
De esta manera, el aditivo SP1 influyó en prolongar el período de inducción, lo cual puede estar relacionado con el efecto de dispersión provocado por la repulsión estérica de los grupos funcionales éter de los aditivos superplastificantes base policarboxilato-éter, asociado a la presencia del grupo funcional éter vinílico que presentó el SP1.
El aditivo SP2 ocasionó que el período de inducción fuera menor que el de la pasta de CP con el aditivo SP1, lo cual se puede atribuir a la menor adsorción de las moléculas de policarboxilato en la superficie de las partículas de cemento.
El aditivo SP2 presentó dos bandas de absorción adicionales características de las sales de carboxilato.
Se ha reportado que aditivos superplastificantes base policarboxilato de cadena lateral larga y alta densidad disminuyen el retraso del período de inducción debido a que las moléculas de polímero se adsorben en menor proporción en la partícula de cemento.
Es posible que la rápida evolución de calor de hidratación durante el período de aceleración del proceso de hidratación de la pasta de CP con el aditivo SP2 se relacione con la baja adsorción de las moléculas de polímero en la superficie de las partículas de cemento, debido a una mayor difusión de iones Ca y agua de la fase líquida hacia la fase sólida, lo cual pudo haber generado más sitios de nucleación y crecimiento del gel C-S-H. propusieron tres mecanismos diferentes para explicar el efecto retardante de los superplastificantes base policarboxilato en la hidratación del cemento, de los cuales es posible asociar el efecto de SP1 y SP2 con dos de ellos: a las moléculas del superplastificante son adsorbidas en la superficie de la partícula del cemento y obstaculizan la difusión de agua e iones de calcio en la interfase cemento-solución, sin embargo la adsorción en C3S es menor que en el C3A; b la acción dispersante del superplastificante cambia la cinética de crecimiento y la morfología de las fases hidratadas.
De acuerdo a los resultados de DRX, uno de los productos de hidratación formados en la pasta CP con el aditivo SP1 a 28 días de curado fue la etringita, esta fase se pudo haber formado durante el período de inducción, debido a que la adsorción de las moléculas de policarboxilato-éter del aditivo SP1 redujo la difusión de iones Ca y agua de la fase líquida hacia la fase de silicato de calcio hidratada y es posible que se haya favorecido la reacción de la fase de aluminato de calcio hidratada y los iones SO4 de la solución acuosa.
En la Figura 7 se comparan las curvas de evolución de calor de hidratación de las pastas 10CV-35EGAH-5MK y 10CV-45EGAH-5MK fabricadas con el SP1.
La evolución de calor de hidratación de las pastas 10CV-35EGAH-5MK y 10CV-45EGAH-5MK fue menor que las pastas de CP sin aditivo y con SP1.
Se ha reportado [; ] que la evolución del calor de hidratación de pastas de cemento compuesto con EGAH, CV y MK es menor que la de la pasta de CP y lo relacionan al mayor requerimiento de agua de los materiales puzolánicos y a la menor disponibilidad de iones Ca para el crecimiento de CH y C-S-H.
Otra diferencia de las pastas 10CV-35EGAH-5MK y 10CV-45EGAH-5MK con respecto a las pasta de CP es la formación de un pico adicional en la curva de evolución de calor de hidratación durante el período de aceleración. reportaron un tercer pico en las curvas de evolución de calor de hidratación de pastas de CP reemplazadas con 20% de MK, el cual asociaron actividad puzolánica del Al2O3 del MK. también reportó la aparición de un tercer pico en la curva de evolución de calor de hidratación debido a la contribución de la EGAH al proceso de hidratación a temperaturas de 10 a 60°C. También es posible relacionar este aumento en la evolución del calor de hidratación con la formación de productos de hidratación como la estratlingita e hidrotalcita, favorecidas por la activación de la EGAH favoreció la formación de hidrotalcita y la actividad puzolánica del MK la formación de estratlingita y en base a los resultados de la RC, que fue más alta para la pasta 10CV-35EGAH-5MK fabricada con SP1.
El retraso en el proceso de hidratación de las pastas 10CV-35EGAH-5MK y 10CV-45EGAH-5MK con respecto a las pastas de CP sin aditivo y con aditivo SP1, puede deberse a una disolución lenta del C3S para producir C-S-H y CH.
Sin embargo este efecto fue más significativo para la pasta 10CV-45EGAH-5MK, pues su pico principal se observó a las 12.5 horas, en comparación con la pasta 10CV-35EGAH-5MK que fue a las 8 horas.
Esta diferencia fue probablemente debida al mayor contenido de EGAH y al efecto retardante de la CV.
De acuerdo a el incremento en la cantidad de EGAH reduce el calor de hidratación producido por el C3S y C3A. encontraron que durante los primeros minutos de hidratación de pastas de CP con 10 y 20% CV se disminuye la concentración de iones en solución en las primeras horas, por lo que se retrasa la nucleación y crecimiento del C-S-H y CH.
Los resultados del análisis de calorimetría isotérmica a 25°C para las pastas 10CV-35EGAH-5MK y 10CV-45EGAH-5MK con el aditivo SP2 se presentan en la Figura 8.
La evolución de calor de hidratación de éstas pastas fue menor 60 y 50J/Kg-h, respectivamente que las de las pastas de CP con aditivo SP1 190J/Kg-h y sin éste 115J/Kg-h, por lo discutido anteriormente.
Estas curvas también presentaron un tercer pico debido a la actividad puzolánica del MK y la hidratación de la EGAH.
Además el retraso del proceso de hidratación durante el período de inducción fue menor para estos sistemas, lo cual puede estar relacionado con la menor adsorción de las moléculas del SP2 en la superficie de las partículas de cemento.
Los resultados del análisis de calorimetría isotérmica para la pasta de CP con el SP1 se presentan en la Figura 9, haciendo una comparación con el comportamiento de un sistema adicional fabricado con 5 y 10% de HS.
Se puede observar que las reacción de hidratación de las pastas 10CV-35EGH-5HS y 10CV-30EGAH-10HS desarrollaron menor calor de hidratación que la pasta 10CV-35EGAH-5MKS.
Esto se relaciona con los resultados de RC, en la presencia de MK generó los mejores valores a edades tempranas.
La disminución en el calor de hidratación puede ser debida a: 1 la precipitación de los productos de reacción en las pastas de CP con MK fue menos exotérmica que en las de las pastas de CP y 2 debido a la menor cantidad de cemento utilizado es posible que exista una menor cantidad de productos de hidratación formados en etapas iniciales [].
El calor total liberado por la pasta 10CV-30EGAH-5HS fue mayor que el de la pasta 10CV-35EGAH-5MK y se puede asociar a que durante la hidratación de la pasta 10CV-30EGAH-5HS se prolongó el período de desaceleración favoreciendo el proceso de hidratación del CP y a que tanto la reacción puzolánica de la CV y HS como la activación de la EGAH fueron más exotérmicas.
La adición de 10% de CV mejoró el desarrollo de RC en el sistema binario.
El nivel de reemplazo óptimo de la EGAH en pastas que además contenían CV y MK fue de 35% y 45%.
Este porcentaje de reemplazo favoreció el desarrollo de RC a edades de 60 días de curado, siendo mayor en el sistema con 10CV-35EGAH-5MK.
El aditivo SP1 favoreció el desarrollo de RC del sistema de pasta de cemento compuesto 10CV-35EGAH-5MK.
El aditivo SP2 favoreció el desarrollo de RC del sistema binario de pasta de CP reemplazada con 15% de MK.
La actividad puzolánica del MK se favoreció en las pastas de cemento con mayor nivel de reemplazo de MK a un día de curado, lo que favoreció el desarrollo de RC.
El proceso de hidratación de la EGAH condujo a la formación de hidrotalcita, favoreciéndose en las pastas con mayor reemplazo de EGAH.
La hidratación del MK y la reacción puzolánica con el CH de la hidratación del CP, favorecieron la formación de estratlingita en las pastas de CP con 15% de MK y en las pastas de CP reemplazadas con CV, EGAH y MK.
En la curva de calor de hidratación de las pastas de CP, los aditivos superplastificantes retrasaron la nucleación y crecimiento del gel C-S-H.
En la curva de calor de hidratación de las pastas de CP, el aditivo SP2 aumentó la liberación de calor del pico principal, siendo un proceso más exotérmico.
El aditivo SP1 mejoró el proceso de hidratación de los sistemas con CV, EGAH y MK, con reemplazos altos de EGAH y bajos de MK, mostrando mayor calor de hidratación en el pico principal de la curva de evolución de calor de hidratación.
El calor liberado por la hidratación de la EGAH en el sistema 10CV- 35EGAH-5MK modificó la curva de evolución de calor de hidratación del CP, presentó un pico adicional, que se prolongaba a mayor nivel de reemplazo de EGAH.
Esto implicó un proceso de hidratación más exotérmico para la pasta con el SP1.
El calor de hidratación por la actividad puzolánica del MK fue superior al presentado por el HS, ya que el pico principal de la curva de hidratación del sistema 10CV-35EGAH-5MK estuvo por encima del sistema 10CV-35EGAH- 5HS.
En general, el uso de altas cantidades de materiales puzolánicos e hidráulicos en la formación de los sistemas presentados aquí produce un aumento en las propiedades mecánicas de los sistemas, así como en las reacciones de hidratación mejorando la resistencia a la compresión.
La coyuntura social actual propone realizar discusiones sobre el rompimiento del modelo asistencial biomédico que tiene como foco la cura y en la medicación, para enfocarlo en medidas de promoción de la salud.
Esta revisión del modelo implica transformar la forma de concebir/tratar de las diversas líneas que comprenden la experiencia humana.
Entre ellas resaltamos la experiencia de la sexualidad, que es uno de los aspectos importantes a ser discutidos a partir de la óptica de la promoción de la salud.
Al abordar el tema de la sexualidad, nos reportamos a varios aspectos que están presentes en la complejidad que influye en nuestras vidas, y que no se restringe apenas a una visión biológica.
La sexualidad "refleja toda la expresión emocional de nuestra vivencia", al mismo tiempo en que incorpora la influencia del momento histórico vivenciado.
Esta "expresión emocional" también se puede manifestar por el silencio verbal, que aparece, muchas veces, debido a las imposiciones del medio social, que proviene de actitudes seculares normativas reglamentos de los aspectos de la sexualidad, principalmente referentes al sexo femenino.
Nuestra preocupación acerca de esa temática surgió principalmente de las experiencias que vivenciamos como miembros de un equipo de salud de la familia, durante la atención a mujeres en el programa de planificación familiar. Considerando que los manuales y rutinas desarrollados en esa área por el Ministerio de la Salud están prioritariamente dirigidos para cuestiones técnicas acerca de la utilización de métodos contraceptivos; la demanda de la clientela que atendemos trajeron, frecuentemente, a nuestra clínica cuestiones afectivas, relacionadas a la vivencia de la sexualidad.
Además de distribuir métodos contraceptivos, fuimos enfrentadas diariamente con cuestiones sobre la sexualidad, en un sentido que no es estrictamente biológico y reproductivo, más bien en su aspecto amplio y existencial.
Las manifestaciones y expresiones de tristeza, de baja autoestima y de soledad entre las mujeres que atendíamos en la unidad eran constantes.
Desde entonces comenzaron a surgir varios cuestionamientos acerca de la práctica: ¿Cómo abrir un espacio para escuchar las inquietudes de esas mujeres?
¿Cómo desarrollar una práctica que favorezca la autonomía y la participación de esas personas en las cuestiones de salud que ellas vivencian, especialmente en relación a su sexualidad?
Delante de estos cuestionamientos, desarrollamos este estudio con el objetivo de posibilitar la construcción del concepto de sexualidad a partir de las propias usuarias atendidas en una unidad de salud de la familia, ampliando así las posibilidades de discusión acerca de esa temática y favoreciendo la autonomía de esas mujeres.
Se trata de una investigación cualitativa que se desarrolla a partir de una línea epistemológica desconstructiva.
Esta línea de producción del conocimiento cuestiona de manera radical las formas de conocer que están centralizadas en el saber científico y en sus estatutos de la verdad.
Trata de reconstruir el saber abriendo posibilidades de relaciones que ofrezcan autonomía al ser humano dentro de las instituciones sociales.
Entre los abordajes considerados en esa línea epistemológica adoptamos el abordaje socio poético que pretende articular esos principios de forma a desencadenar un proceso creativo de producción del conocimiento y de producción de vida, creyendo que es posible hacer de ese proceso un acontecimiento poético.
Ella tiene como objetivo proporcionar al colectivo la realización de un análisis crítico de la realidad social y de los deseos y poderes en él contemplados .
La socio poética busca sus raíces epistemológicas en la pedagogía de Paulo Freire, en el Análisis Institucional, en la esquizoanálisis, entre otras.
En la pedagogía del oprimido de Paulo Freire la socio poética se inspira en la valorización de la igualdad de los conocimientos, sugiriendo la colaboración entre ellos y luchando contra la imposición de un determinado tipo de conocimiento.
Además de eso, el marco de referencia "freireano" también inspira la creación del método del grupo investigador donde el saber es producido colectivamente.
Del Análisis Institucional de Lourau la socio poética heredó la noción de dispositivo entendido como montajes o artificios que propician el surgimiento de innovaciones, de diferencias, de singularidades.
Con la Esquizoanálisis, propuesta por Deleuze y Guatarri, la socio poética trae la dimensión de la producción de singularidad, heterogénea, en contraposición a los tipos de estandarización del individuo existentes en las sociedades modernas.
Por último, presentamos la discusión de los datos a través del análisis filosófico conforme la propuesta de la socio poética.
Inicialmente son identificados en el análisis transversal los "confetos" producidos por el grupo.
El término "confeto" se refiere a los conceptos producidos por el grupo investigador los cuales se distinguen del sentido común por aparecer en la composición de un plano de consistencia donde los conceptos y afectos se mezclan, trazando líneas que cruzan territorios demarcados y configuran la realidad de nuevos deseos.
En seguida, los confetos del grupo son correlacionados con los conceptos y discusiones presentes en la literatura filosófica científica consagrada, estableciendo una comunicación que nos permita percibir sus convergencias, sus aspectos complementares u oposiciones.
A seguir, presentamos las etapas propuestas por la socio poética y como realizamos cada una de ellas en nuestro estudio.
Negociación: resolvimos desarrollar esta investigación en una Unidad de Salud de la Familia, situada en la Barra del Ceará, un barrio popular perteneciente a la Región I del municipio de Fortaleza, en el estado de Ceará.
Los sujetos de la investigación fueron las mujeres atendidas en el programa de planificación familiar de la referida unidad de salud.
Para seleccionar los sujetos, delimitamos como criterio de inclusión el hecho de ser mujer y estar registrada en el programa de planificación familiar en los últimos dos años; fueron excluidas las mujeres registradas en años anteriores.
Las mujeres fueron convidadas a participar de la reunión de negociación, la que fue realizada en el día 9 de agosto de 2006, donde fue expuesto el tema de la investigación: la sexualidad.
Esa etapa se destina a discutir con las personas convidadas su interés en participar de la investigación sobre el tema propuesto y componer aquello que llamamos de "grupo investigador", o sea, el grupo que, con la investigadora oficial, irá a producir los datos de la investigación.
Después de esa etapa, 12 mujeres aceptaron nuestra propuesta.
Producción de los datos: la siguiente etapa de la investigación es llamada de "producción de datos" ya que en la investigación socio poética se busca la producción de conocimientos y no la simple recolección de datos a través de discursos preestablecidos.
Esta producción ocurre a través de reuniones donde el grupo investigador discute el tema propuesto.
En la investigación realizamos cuatro reuniones con diversos dispositivos de investigación, o sea, con técnicas artísticas y creativas que estimulan los sentidos, buscando rescatar conocimientos provenientes de la razón, intuición y emoción; generando nuevos conocimientos.
En el primer taller fue utilizada una técnica de producción a través del sentido del tacto.
Las participantes tuvieron los ojos vendados y, en seguida, recibían el contacto de un objeto de varias texturas, pesos y formas.
A medida que iban despertando las sensaciones, les solicitamos que las asociasen al tema de la sexualidad.
El segundo taller tuvo como técnica la "construcción del cuerpo colectivo".
En ese taller distribuimos varios materiales artísticos papel, cola, pintura, pinceles, lápices, etc. y solicitamos a las colaboradoras investigadoras que escogiesen la parte de su cuerpo que más estuviese asociada a la sexualidad y que la construyesen a través del material disponible.
En el tercer taller, utilizamos la técnica del "animal de la sexualidad" en la cual cada colaboradora investigadora escoge un animal que, en su entendimiento, está más asociado a la sexualidad.
En seguida, cada una construyó su animal con arcilla.
El último taller de producción fue inspirado en el cuento "La Mujer Lobo", donde cada colaboradora investigadora fue convidada a imaginar la escultura de la sexualidad y dibujarlo con pinturas.
Después de cada producción, las colaboradoras investigadoras presentaron sus producciones verbalmente.
Los diálogos fueron grabados y transcritos con la autorización de los participantes.
Análisis de los datos: en la socio poética, el proceso de análisis de los datos también cuenta con la participación activa de los sujetos que componen el grupo investigador.
El material producido fue analizado por el grupo en un taller dedicado a esa etapa.
El grupo realizó el análisis comentando los datos producidos, trayendo a tono los elementos de sus conocimientos y que pasaron a ser utilizados como referencial de análisis.
Además del análisis del grupo, la socio poética propone tres etapas de análisis realizados por el investigador oficial: análisis clasificatorio, transversal y filosófico.
Contra análisis: esta etapa consiste en la devolución de los análisis realizadas por el investigador oficial al grupo investigador.
Esta etapa tuvo como finalidad permitir que el grupo se manifieste a través de sugerencias, críticas, alteraciones o concordancias.
En cuanto a los aspectos éticos del estudio, resaltamos que fue aprobado por el Comité de Ética en Investigación de la Universidad Estatal de Ceará, teniendo como protocolo el N° 06126774-0, también fueron consideradas las recomendaciones de la Resolución 196/96, que trata de las investigaciones donde participan seres humanos.
PRESENTACIÓN DE LAS CATEGORÍAS DE CADA TALLER
A continuación presentamos un cuadro con las categorías que emergieron de los diálogos del grupo en cada taller.
Se trata de un análisis clasificatorio donde los diálogos del grupo son divididos en categorías por unidades de sentido.
Después de esto, observamos, en cada una de ellas, los diálogos que convergieron, los que divergieron, las oposiciones, ambigüedades y las paradojas presentes.
Son los diálogos de estas categorías los que irán a componer el texto del análisis transversal.
En el siguiente tópico, optamos por exponer un ejemplo del análisis transversal elaborado por el investigador a partir de los diálogos del grupo.
Recordamos que en ese momento la presentación de los datos es más libre, aproximándose a un texto literario.
El ejemplo presentado se trata de la construcción de una historia ficticia de un personaje conceptual, o sea, una creación donde el grupo deja de hablar de si mismo para hablar a través de un agente de enunciación, para verse y desarrollarse a través de un plano que atraviesa en varios lugares.
Fue así que, a través de la técnica del cuerpo colectivo, nació la "Marciana", que es alguien cuyo cuerpo era muy diferente de las mujeres de la tierra y que, debido a su diferencia, era infeliz.
Esa construcción del grupo abrió espacio para varias discusiones acerca del ideal del cuerpo perfecto exigido en nuestra sociedad y por estigma del prejuicio que acompaña a quien se sale de la regla.
El análisis transversal del segundo taller: tratando de producir los sentidos de la sexualidad, cada uno buscó encontrarla en cada parte de su cuerpo.
Fue así que encontramos seno, trasero, cintura, manos, barriga, vagina, hombros y cabellos.
Son partes del cuerpo que producen sensaciones al ser tocados.
Las manos también están relacionadas a la sexualidad cuando posibilitan el cuidado con el cuerpo, como en el auto examen de las mamas.
Pueden también ser las manos de otro, que tocan el cuerpo produciendo placer.
La valorización del cuerpo es necesaria para la felicidad de la persona, inclusive con la importancia atribuida a ciertas partes del cuerpo.
En el medio de la discusión, nació la Marciana también conocida como androide.
Ella es una mujer de 25 años que vino de Marte para nuestro planeta en busca de otro, que sería su complemento y el motivo de su felicidad.
Al llegar a la Tierra, ella percibió que era un poco rara, ya que su cuerpo era diferente, con varias partes repetidas.
Entretanto, ella recordó que existen muchas personas diferentes, que no poseen todas las partes del cuerpo, a pesar de eso, saben aprovechar y vivir con esa situación.
La Marciana encontró alguien para amar, a pesar de ser diferente de él.
Los dos consiguieron relacionarse, ya que existía amor entre ambos.
Tuvieron un hijo, sin embargo la Marciana, que se conocía físicamente a través del toque y de sensaciones, no era completamente feliz, ya que no aceptaba que su cuerpo fuese diferente.
Ella también precisaba de sentimientos como amor y cariño para superar, el hecho de ser "diferente físicamente".
Una posible salida para el problema de la Marciana sería llevar su compañero a vivir con ella en Marte, ya que cuando la persona ama, va para cualquier lugar.
A pesar de las dificultades que la Marciana tuvo que enfrentar para vivir con su compañero, no podemos olvidar que ella también podría ser feliz solita, desde que se sintiese bien.
Existen personas que piensan que si y otras que piensan que no.
Entre los varios significados producidos por el grupo investigador acerca de la sexualidad, percibimos en un primer momento que la asociación del tema con la "genitalidad" y con la cuestión de la relación sexual hombre/mujer apareció como uno de los elementos que más aparecieron en los discursos.
Este pensamiento que relaciona la vivencia de la sexualidad a la "genitalidad" y a la relación heterosexual forma parte del pensamiento hegemónico acerca del tema, dificultando conseguir multiplicar ese sentido y abrir espacio para nuevas producciones.
Esa visión de la sexualidad como estrictamente relacionada al encuentro genital está presente en la mayoría de los procesos subjetivos contemporáneos.
Esa línea subjetiva fue modelada por discursos pertenecientes a un orden disciplinar ortopédico.
Esa orden tiene como pretensión "formar", "ordenar" e "individualizar los cuerpos" para reglamentarlos, volverlos "dóciles" para ejercer su poder sobre ellos.
En la salud, esa visión estereotipada de la sexualidad sirvió como instrumento para ejercer un control acerca de la subjetividad, a través de la sexología, de la educación sexual, de las prácticas de cuidado con el cuerpo.
Percibiendo la dificultad de romper con este paradigma dominante, elaboramos el segundo taller buscando crear un dispositivo que proporcionase el surgimiento de lo nuevo.
Fue así que durante el segundo taller, ese sentido, comenzó a diferenciarse y otras producciones se fueron construyendo.
A continuación, presentaremos los diversos confetos de sexualidad producidos por el grupo.
Sin embargo, recordamos que esas producciones, si bien dirigen el concepto de sexualidad en otras direcciones, no siempre están completamente alejadas de la visión hegemónica de la sexualidad/ "genitalidad".
Más bien, configuran un campo heterogéneo, atravesando por líneas muy diversas y, algunas veces, hasta contradictorias.
Uno de los confetos que fue muy discutido es el de la sexualidad/cuerpo con muchas partes.
Ese confeto tiene un personaje conceptual que se llama Marciana.
Ella vino de Marte, con un cuerpo irregular, con algunas partes del cuerpo duplicadas, y por ese motivo, no conseguía ser feliz.
Según el grupo, a pesar de no ser una persona que provoca insatisfacción, la Marciana solo podría ser feliz si tuviese una apariencia "normal".
Nuestro personaje consiguió mantener una relación con alguien, que era físicamente diferente de ella.
Sin embargo, no consiguió permanecer en nuestra sociedad, que contempla la apariencia, de modo que retornaron, ella y su compañero al planeta de origen.
Esa exigencia de normalidad del cuerpo permitió al grupo problematizar los estándares del cuerpo, característica de la sociedad de consumo.
Vivimos en una sociedad marcada por la "exterioridad" y "desempeño" de los cuerpos donde, muchas veces, las personas no consiguen adecuarse al prototipo de belleza y de moda exigido.
También, en relación a la sexualidad/cuerpo fue interesante el surgimiento en el grupo de la delimitación de senos y manos como elementos de la sexualidad.
Este hecho nos llamó la atención, ya que rompe con la trayectoria histórica construida sobre la sexualidad femenina que, al mismo tiempo en que la controla, también la reduce al campo de la biología y de la reproducción de la especie.
Sin embargo, explorando un poco más esa línea, encontramos una vertiente donde ella encuentra el discurso del conocimiento del médico, ya que surgió en el grupo la noción del auto examen de las mamas como parte de la sexualidad.
Es una manera de cuidar del cuerpo, sin embargo también proporciona el conocimiento de las sensaciones provenientes del toque.
Otras partes del cuerpo fueron enfatizadas por el grupo configurando una línea que conduce a estereotipos de los medios de comunicación considerados emblemas de la sexualidad: trasero, cintura y barriga.
Esa significación pertenece al orden del fetichismo del cuerpo que se mantiene a través de invenciones proporcionadas por la tecnología, industrias farmacéuticas y terapias alternativas.
Otra línea de la producción del grupo conduce a una sexualidad/bolitas donde están presentes varios símbolos atribuidos a la sexualidad.
Ese grupo de simbolismos está relacionado al órgano genital considerado metafóricamente como: "bolitas", "huevitos" y "cosa".
Percibimos que la inhibición de referirse a ese órgano acabó provocando la producción de otros significados, ya que es a través de él que no es revelado explícitamente que encontramos los significados, o sea, el efecto de la cultura y de lo social conduciendo a las formas singulares de cada persona.
Otro simbolismo que identificamos en la producción del grupo fue el del ritual preparatorio, relacionado a los juegos sexuales.
Ese ritual comienza con el momento de tomar baño, oler bien, estar bonita.
Después viene aquel momento de cariño que precede la relación.
Otro confeto producido en el grupo fue el de la sexualidad/yo mismo.
Ese confeto es un momento en que la representación de la sexualidad relacionada a la genitalidad se rompe.
Eso sucede con la elaboración del confeto de "yo mismo".
En esa producción, la sexualidad pasa a ser percibida como una vivencia subjetiva propia.
Siguiendo con la producción del grupo, entramos ahora en el concepto de sexualidad/placer.
Este concepto tiene significados de carácter placer atribuidos a la sexualidad.
Es una experiencia de ir para las nubes, una sensación buena, casi inexplicable y que significa placer.
Esa energía que promueve excitación es denominada libido.
Freud la diferencia de las demás energías psíquicas, ya que su efecto consigue llegar, en forma de placer, a todas las partes del cuerpo.
La sexualidad/compañerismo también es abordada por el grupo.
En esta perspectiva la sexualidad está presente en toda la convivencia de la pareja, envuelve el diálogo, la necesidad de comprensión mutua, lo cotidiano, el amor, el respeto, el compañerismo.
De esta forma, podemos referir que estas representaciones de la sexualidad serían ejemplos del proceso de singularizar, o un descarte de los modelos normativos.
Entretanto, el grupo reconoce que no siempre existe esa comprensión mutua, ya que muchas veces las relaciones son apenas de apariencias.
Otra producción provocada por los dispositivos utilizados fue la de sexualidad/serpiente; oso; gato.
Este concepto muestra una oposición: de un lado el animal cariñoso, mimado y mañoso generalmente un gatito del otro, un animal feroz, que hiere, mata y enfrenta los desafíos serpiente y oso.
Esa dualidad conduce al estereotipo de género donde el papel pasivo, que espera la iniciativa del otro, indefenso, obediente, que cuida del hogar y de la familia es dado a la mujer.
Por otro lado, el hombre está asociado a la virilidad, al personaje del guerrero que enfrenta los desafíos, es valiente, activo, explorador, dirigido a actividades externas, es aquel que debe tomar la iniciativa y persigue sus objetivos.
De esta forma, las funciones de cada sexo son insertadas en lo cotidiano y surgen en los discursos, en el comportamiento de cada uno, en la propia manera de vivir.
Sin embargo, en ocasión del taller de contra análisis, el grupo dejó claro que las cosas no suceden necesariamente así y que las mujeres, muchas veces, prefieren ser la serpiente.
La mujer tiene la flexibilidad en ser "buena" o "mala", de acuerdo con el momento en que está viviendo.
Esto también fue asociado al lado "serpiente" de la mujer, o sea, fue atribuida a ella una característica de versatilidad necesaria a los días actuales.
Esa mujer serpiente sabe defenderse y, en situaciones de violencia, recurre a la Ley "María de la Peña"; esta ley fue promulgada por el presidente de Brasil en 2006, siendo uno de los mecanismos de combate a la violencia contra la mujer.
La ley posibilita que el agresor sea preso en flagrante o tenga decretada la prisión preventiva, como también, su castigo no podrá ser substituido por penas alternativas.
Por otro lado, el grupo recordó, que los animales considerados feroces y violentos también tienen necesidad de afecto y de pertenecer a un grupo; o sea, la serpiente cascabel encontró otra y desarrolló una relación de amistad; el oso apasionado pasó a convivir con su compañera.
Observamos en estos trechos que, a pesar de los papeles de agresividad y pasividad asumidos distintamente por los sexos, los mismos no son fijos y pueden variar de acuerdo con la situación.
Otro concepto presentado es el de sexualidad/Bercia.
Según el grupo, la Bercia es la unión de la cadera parte anatómica del cuerpo de la mujer con la cuna, y este sirve para mecer a los bebes.
En este aspecto, encontramos en la literatura freudiana que la realización de la naturaleza femenina está relacionada a la maternidad.
Sin embargo, algún tiempo después, ese presupuesto fue criticado por Lacan, al afirmar que la sexualidad femenina no se reduce a la maternidad y que su deseo escapa a la cuestión fálica.
Sin embargo, a pesar de toda la discusión acerca de la dimensión del deseo de la mujer, percibimos en los diálogos del grupo un trazo persistente de la sexualidad/necesidad.
En esa línea está la necesidad de ser amada, respetada, satisfecha en sus deseos.
Esta situación nos reporta al hecho de que, históricamente, la mujer occidental madre, esposa, hija, hermana, tía, amante, abuela sustenta una posición reivindicatoria por la vía del amor.
Entretanto, percibimos la necesidad de crear espacios donde la mujer pueda hablar y apropiarse de su responsabilidad frente a sus deseos y a su subjetividad, saliendo de la posición reivindicatoria para un papel más activo.
Después de todo este transcurso, percibimos que a través de los dispositivos instaurados, hubo una ruptura en el discurso hegemónico, favoreciendo una fuga de la comprensión de la sexualidad como solamente referida a los aspectos orgánicos.
El grupo multiplica ese significado mostrando que la sexualidad también abarca el cuerpo, lo simbólico, la afectividad, la descubierta individual, el placer, la maternidad e, inclusive una sexualidad animal.
Estas afirmaciones nos reportan al hecho de que el concepto de sexualidad fue ampliado, llevándonos a una dimensión más compleja.
El grupo investigador encontró muchos "afetos" inesperados.
Percibimos cuanta práctica fue necesaria para cuestionar los conceptos cristalizados sobre la sexualidad, que trajeron previamente las colaboradoras investigadoras.
Haciendo una breve retrospectiva de ese proceso, observamos que, inicialmente, el grupo presentó un concepto estándar sobre la sexualidad.
Este concepto era vinculado a la genitalidad y a la relación sexual.
Percibimos también que, durante el primer taller, hubo una tímida intención de romper con esa idea homogénea, cuando el grupo refirió que a veces la sexualidad también envuelve el olvidar del compañero para encontrar el placer de jugar.
Otro punto destacado relacionado directamente a la sexualidad fue la importancia de la comprensión en la relación de la pareja y la infelicidad que trae cuando ellos tratan de mantener las "apariencias" y no resuelven los conflictos existentes.
Observamos que, en los talleres posteriores, creció la inquietud sobre las posibilidades de conceptuar la sexualidad dentro de una perspectiva diversificada.
Así, el grupo comenzó a correlacionar la sexualidad con su propia imagen física y refirió la importancia de sentirse bien con ella.
Entendemos que esta forma física está relacionada a los aspectos perceptibles del cuerpo/materia y también al cuerpo-psíquico.
Con relación al aspecto del cuerpo psíquico, fue colocada la importancia de hablar sobre si mismo.
Fue mencionado también el hecho de que los talleres estaban proporcionando este repensar de si mismo, y como estos momentos estaban ayudándolas en su cotidiano.
Es interesante mencionar que el grupo recordó que ocultamos nuestros defectos y estos, no se encuentran presentes en el cuerpo físico, y si, "velados" en algún lugar del cuerpo psíquico.
Delante de estas reflexiones surgidas en el grupo, fue propuesta la continuación de estas actividades grupales, ya que su efecto estaba siendo considerado "terapéutico".
En aquel momento, notamos cuán importante es para nosotros, los profesionales de la salud, sensibilizarnos para percibir aspectos diversificados, no cristalizados de la experiencia de cuidar, abriendo espacio para la producción de nuevas prácticas.
Nos resta ofrecer garantías de que los espacios serán abiertos, prioritariamente, para escuchar sensiblemente los deseos, angustias, represiones, creaciones, alegrías, victorias y afectos que influyen en las relaciones humanas.
Las actuales prerrogativas brasileñas, relacionadas al manejo de residuos sólidos, establecen que los residuos, desde su generación hasta su destino final, son de responsabilidad de la institución generadora y que estas deben presentar un Plano de Gerenciamiento de Residuos de Servicios de Salud PGRSS, siendo necesario que se someta a la apreciación de los órganos responsables.
Los Residuos Sólidos de Salud RSS son clasificados en grupos, identificados por letras.
Los punzocortantes, en razón de su importancia, ocupan un grupo específico, denominado grupo E.
Entre los riesgos ocupacionales, relacionados al manejo de residuos punzocortantes contaminados con material biológico, se destacan: hepatitis B con riesgos en torno de 30%; hepatitis C, 3%; SIDA, transmitida por el virus HIV, con riesgo de 0,3%.
En cuanto a la frecuencia de accidentes, la perforación percutánea es la más evidente, representando un tercio de su totalidad, teniendo, como principales eventos, el recolocar capas en agujas y catéteres intravenosos y la eliminación inadecuada de punzocortantes, lanzados en la basura común, o en cajas recolectoras, montadas equivocadamente.
En el contexto hospitalario, el equipo de enfermería está más expuesto a los riesgos ocupacionales y a lesiones provenientes de accidentes de trabajo, por el hecho de permanecer 24 horas junto al paciente, ejecutando el "cuidar" dentro de la perspectiva del "hacer".
Acrecentar una nueva investigación en la área de accidentes, que comprende el equipo de enfermería y punzocortantes, puede parecer redundante una vez que existen varios estudios tratando de la caracterización de trabajadores contaminados por accidente y las afecciones relacionadas, así como prácticas de educación continuada, con foco en el conocimiento sobre precauciones estándar, demostrando la relevancia de la temática.
Estudios que parten de la actuación de los profesionales del equipo de enfermería y la construcción de conocimientos sobre el manejo de punzocortante de esos, son escasos.
"Los trabajadores de la salud conocen los riesgos a su salud de una forma genérica [...] apuntando para la necesidad de una actuación que venga a modificar esa situación".
De ese modo, la presente investigación se justifica, sobre todo, para comprender el manejo adecuado de punzocortantes, en la reducción de la frecuencia de accidentes y riesgos de contraer enfermedades infecciosas, además de los problemas ambientales ocasionados, contribuyendo para la construcción de conocimientos de los profesionales de enfermería a partir de la práctica cotidiana.
En ese sentido, fue investigada la actuación y el grado de conocimiento de auxiliares y técnicos de enfermería frente a la temática en foco, principalmente por reflejar la actuación de los profesionales enfermeros en el proceso de construcción de ese conocimiento.
La perspectiva global del estudio se concentra en la educación continuada de los profesionales del equipo de enfermería y en la relación de conocimientos construidos en el manejo de punzocortantes, teniendo por objetivo aproximar los resultados encontrados con los encontrados actualmente en la área de Educación de Adultos.
"En la formación continua de adultos se valoriza, cada vez más, las modalidades que favorecen la capacidad de los actores de producir su propio conocimiento, a partir de la revisión de actitudes propias del individuo y de sus valores en función de toda su aprendizaje".
Así, los resultados presentados reposan en las siguientes inquietudes: ¿Cómo es la actuación de auxiliares y técnicos de enfermería en el manejo de punzocortantes?
¿Cuál es el conocimiento de auxiliares y técnicos de enfermería en lo que se refiere al manejo y separación de punzocortantes?
Teniendo como objetivo analizar el conocimiento de auxiliares y técnicos de enfermería en el manejo y separación de residuos punzocortantes, describiendo su actuación.
Se trata de una investigación cualitativa descriptiva, aprobada y sometida al Comité de Ética e Investigación de la Facultad NOVAFAPI, fundamentada inicialmente en una investigación bibliográfica acerca del manejo de punzocortantes, teniendo por objetivo la actuación de auxiliares y técnicos de enfermería.
El escenario de la investigación fue el Hospital Infantil Lucídio Portela HILP, situado en la región centro sur de Teresina, estado de Piauí, considerada una institución de porte medio y centro de referencia en pediatría en el Estado.
El HILP dispone de 86 camas, destinadas a la internación por medio del Sistema Único de Salud SUS.
Posee un cuadro de 172 trabajadores de enfermería, siendo: 28 enfermeros, 44 técnicos de enfermería, 79 auxiliares de enfermería y 21 asistentes.
Los sujetos del estudio fueron seleccionados aleatoriamente entre los auxiliares y técnicos de enfermería citados, adhiriendo al estudio tres auxiliares y doce técnicos de enfermería, totalizando quince entrevistados, denominados por los siguientes códigos: - auxiliar de A1 a A3 y técnico de enfermería de T1 a T12.
Para proceder a la recolección de datos se utilizó entrevistas semiestructuradas, realizadas por las autoras, de septiembre a noviembre de 2006, grabadas con el conocimiento previo de los entrevistados y transcritas con la máxima fidelidad posible, resguardando la autenticidad del diálogo espontáneo.
Los datos recogidos fueron clasificados, dando origen a dos categorías generales y a sus respectivas subcategorías.
Se procedió al análisis instrumentalizado por el marco teórico del análisis de contenido, abarcando las siguientes fases: "preanálisis, exploración del material, tratamiento de los resultados obtenidos e interpretación".
La primera categoría, actuación del equipo de enfermería en el manejo de punzocortantes, describió la forma como auxiliares y técnicos de enfermería manipulan los residuos punzocortantes, conforme el conocimiento teórico práctico de los investigados.
Las subcategorías generadas fueron: cuidados en el manejo de punzocortantes y separación de los residuos punzocortantes por el equipo de enfermería.
En el conocimiento del equipo de enfermería en el manejo de punzocortantes, se trató de los aspectos relacionados a las informaciones incorporadas en el manejo de residuos punzocortantes y la actuación frente a esos materiales, generando las siguientes subcategorías: significado de punzocortantes por el equipo de enfermería y manejo de punzocortantes: proposiciones para mejorar la práctica.
Actuación del equipo de enfermería en el manejo de punzocortantes
A fin de caracterizar la actuación de auxiliares y técnicos de enfermería en lo que se refiere al manejo de residuos punzocortantes, se discute la forma como se procesa esa manipulación, relacionándola no solo a la importancia de la separación atribuida por esos sujetos y también a las recomendaciones del Ministerio de la Salud en lo que se refiere al manejo adecuado.
En ese sentido, se torna pertinente describir el perfil de los sujetos estudiados conforme los parámetros: edad, sexo, tiempo de servicio y escolaridad, respectivamente: 53,4% tenían entre 35 y 45 años de edad; 33,3%, entre 45 y 55 años; y 13,3%, de 25 a 35 años, predominando el sexo femenino con 86,7%.
En cuanto al tiempo de trabajo en la institución, 46,7% tenían entre 20 y 30 años de servicio; 40,0%, de 10 a 20 años; y apenas 13,3%, de 0 a 10 años.
Con relación a la escolaridad, 74,4% de los entrevistados poseían Enseñanza Media completa y 26,6% tenían formación superior.
En la subcategoría cuidados en el manejo de punzocortantes fueron utilizados, como parámetros de análisis, las recomendaciones del Ministerio de la Salud para la manipulación y eliminación de esos residuos, a fin de establecer una comparación con las respuestas de los sujetos sobre los cuidados existentes para el manejo adecuado de los residuos punzocortantes, de los cuales 46,7% afirmaron no recolocar la capa de las agujas T1, T2, T4, T5, T6, T10, T12 y 73,3% separación y eliminación de los punzocortantes en caja recolectora T1, T2, T3, T5, T8, A2, T7, A3, T9, T10, T12.
La adopción de las precauciones estándar tiene como objetivo minimizar los riesgos de exposiciones accidentales y enfatizar los cuidados específicos durante la manipulación y eliminación de residuos punzocortantes.
En las respuestas obtenidas, la mayoría de los cuidados fue mencionada.
Entre las recomendaciones a ser observadas, se destacan: tener la máxima atención, durante la realización de los procedimientos, no utilizar el dedo como protección, no recolocar capas, torcer o retirar, con las manos, las agujas, no utilizar agujas para fijar papeles y deshacerse de todo el material punzocortante en recipientes con tapa y resistente a la perforación.
Sin embargo, la simple mención de los cuidados no indica, necesariamente, que esa práctica cotidiana en el trabajo de los auxiliares y técnicos en estudio sea realizada.
Hecho este observado en declaraciones que muestran negligencia en los cuidados en el uso de guantes y recolocación de capas en agujas capas y escalpelos, como se percibe en los siguientes diálogos: yo tengo manía de recolocar la capa, sin embargo sé que es equivocado.
Los que trabajamos con pacientes diariamente, todavía no nos hemos adaptado al uso de guantes, principalmente a la hora de la punción de la vena A2.
Sabemos lo que no se puede hacer, sin embargo lo olvidamos.
No se puede recolocar la capa en las agujas y escalpelos, también no se pueden arrojar a la basura común, tienen que ser colocados en la caja apropiada para ese fin T5.
La mayoría de los accidentes de perforación cutánea ocurre exactamente cuando esos cuidados son tratados con negligencia, o sea, durante la eliminación inadecuada y recolocación de la capa de la agujas y escalpelos.
Ese procedimiento infringe las normas de precauciones estándar.
En ese caso, los técnicos y los auxiliares de enfermería son apuntados como los profesionales que, con más frecuencia, realizan ese procedimiento inadecuadamente.
En la subcategoría separación de punzocortantes por el equipo de enfermería, referente a los cuidados con la caja recolectora, 60% de los entrevistados dijeron obedecer la recomendación de no ultrapasar el límite de llenado T3, A2, T4, T6, T7, A3, T10, T11, T12 y 66% indicaron el montaje y cierre adecuado de la caja recolectora A1, T1, T2, T3, T5, T7, A3, T8, T9, T10.
Los cuidados apuntados contribuyen para el adecuado manejo, cuando realizados.
Entretanto, es importante atenerse al hecho de que los residuos punzocortantes deben ser eliminados, separadamente, en el local de su generación, luego después del uso, o necesidad de eliminación.
Eso debe ser hecho en recipientes rígidos, resistentes a la perforación y con tapa, debidamente identificados.
El llenado del depósito no debe ultrapasar los 2/3 de su capacidad, siendo expresamente prohibido su reaprovechamiento.
Otro dato importante se refiere a la disponibilidad de cajas recolectoras utilizadas para la eliminación de residuos punzocortantes, ya que, la mayoría de las veces, no se encuentran disponibles para la rápida substitución en un local de fácil acceso.
Eso permite que ellas queden con exceso de llenado.
La falta de accesibilidad a la caja recolectora para la rápida substitución, así como el montaje incorrecto de ella, sin la colocación de los refuerzos internos, o del saco plástico, tienen, como consecuencia, el aumento del riesgo de exposición cutánea por el exceso de llenado y fragilidad de la caja en razón de su montaje inadecuado.
Se observó, entre los entrevistados la ocurrencia de situaciones conflictivas, relacionadas al límite de llenado de la caja recolectora.
A pesar de argumentar que no se debe llenarla completamente, fueron percibidas dudas en lo que se refiere a ese límite, como se puede desprender del siguiente diálogo: yo no sé sí estoy equivocada, escucho hablar que cuando llega a la mitad tenemos que cerrar T3.
Entretanto, en seguida, la misma entrevistada relata que, en la caja recolectora, están todas las instrucciones relativas al montaje y al límite de su llenado y comenta: [...] viene una instrucción en la caja diciendo como cerrarla.
Yo pienso que quien sabe leer no va a tener dificultad, a no ser que no quiera tomarse el trabajo de leer T3.
Se notó que, a pesar de saber que las instrucciones estaban contenidas en la caja, la entrevistada se contradice.
Se percibe el distanciamiento del profesional de enfermería de la caja recolectora y de la debida importancia de la separación, conforme demuestra A3, al referirse a ella como un objeto distante de su práctica, evidenciado por el termo "aquella".
No se montar aquella caja, sin embargo yo pienso que el cuidado que más se debe tener con aquella caja es montarla correctamente [...] en la competición nuestro grupo perdió porque no supimos montar la caja A3.
En la práctica, la frecuencia de cajas recolectoras montadas equivocadamente, expone a los profesionales a riesgos accidentales, como expresan los diálogos siguientes: lo que más sucede en este hospital es que se ultrapasa, y en mucho, el volumen de material contaminado.
Y veo compañeras que cogen una jeringa, tiran del embolo y quedan "golpeando" en la caja, pienso que aquello es peligroso T6.
Algunas compañeras agarran una jeringa y quedan así [...] demuestra "golpeando", a veces es por flojera de montar otra caja, o porque no saben montar la caja A3.
Esas actitudes revelan que, a pesar de que hay estímulos por parte de las instituciones como educación continuada, competiciones y orientación disponible en el propio embalaje, los profesionales no están incorporando los conocimientos necesarios para la efectividad de las prácticas.
La noción de riesgos ocupacionales está siendo subestimada, ya que la mayoría de las recomendaciones para el adecuado manejo de los punzocortantes son conocidas por los profesionales, entretanto, en la práctica, no es atribuido el debido valor a la etapa más importante de ese proceso: la separación, contribuyendo, de ese modo, para aumentar, significativamente, el riesgo de accidentes.
Conocimiento del equipo de enfermería en el manejo de punzocortantes
En este ítem, el foco del estudio se dirige para el conocimiento de los profesionales sobre la comprensión del manejo de punzocortantes y su separación, partiendo del significado que tienen esos residuos para los auxiliares y técnicos de enfermería, a fin de verificar el grado de incorporación de los conocimientos específicos del área del saber, de la formación de esos sujetos y de las contribuciones de la educación continuada.
De esa forma, en relación a la prestación de cuidados, le corresponde al técnico de enfermería desarrollar la práctica profesional sin riesgos para sí mismo, para el equipo de la salud y para el cliente, utilizando, para esto, protocolos de bioseguridad.
En ese sentido, en la Matriz Curricular del Curso Técnico de Enfermería, las cuestiones relacionadas a la salud del trabajador y a los principios generales de bioseguridad están incluidas en los bloques temáticos de Promoción de Salud y Seguridad en el Trabajo y Promoción de la Bioseguridad en las Acciones de Salud, con treinta y cuarenta horas, respectivamente.
306 y n.
Fueron obtenidos los siguientes resultados: son materiales que cortan y perforan, como laminas de bisturí, agujas, vidrios y otros T1, T2, T8, T11; son agujas, laminas de bisturí, hojas de barbear, vidrios y laminas de vidrios T3, T5, T6, T7, T9, T10, T12; son materiales capaces de causar accidentes A2, T4, A3, T12; esos residuos son restos de sangre, secreciones que quedan dentro de las agujas o en las laminas del bisturí A1.
Analizando las respuestas, se observó que apenas 26,7% de los sujetos definieron residuos punzocortantes, 46,7% consiguieron dar ejemplos, 26,6% los asociaron al riesgo de contaminación y accidentes.
A1, específicamente, confundió con materia orgánica.
De ese modo, se percibió que la mayoría de los sujetos tiene alguna noción sobre residuos punzocortantes, sea ella de concepto, de ejemplos o de relación con el riesgo de exposición ocupacional.
En la subcategoría: manejo de punzocortantes: proposiciones para mejorar la práctica se buscó identificar el conocimiento de los sujetos sobre la manipulación de los residuos punzocortantes, por medio de sugestiones que pudiesen contribuir para la mejoría de su actuación.
Veamos los relatos: usar guantes A1, A2, T8; más información T2, A2, T4, T5, A3, T9; caja recolectora en la enfermaría T3, T8; local ideal solamente para punción venosa T3, T12; más atención A2, T6; más consciencia A2, A3; más cuidado T5, T6; llevar más a serio el riesgo T7; mayor importancia en la separación A3; determinación de flujo grama y formación de equipo para orientación en caso de accidente T11.
De acuerdo con las respuestas, la sugestión más recurrente fue la necesidad de obtener más informaciones relacionadas al manejo de residuos punzocortantes, abordando los factores de riesgos, los mecanismos de prevención y las conductas a ser adoptadas en caso de accidentes con esos materiales. Dejando claro la necesidad de la educación continuada.
Una de las entrevistadas sugiere la colocación de cajas recolectoras próximas a las camas en las enfermarías.
Esa práctica ya es realizada, en San Pablo, en el Hospital Alemán Osvaldo Cruz, comprobándose, por medio de ella, la reducción en el número de accidentes en lo que se refiere al transporte de punzocortantes.
La misma entrevistada reconoce que, tratándose de un hospital pediátrico, esa medida debe ser repensada: una caja en cada enfermaría sería lo ideal, sin embargo nosotras trabajamos con niños, ¿donde la vamos a dejar?
No podemos colocaren lo alto, ya hubo un caso de una funcionaria que respondió un proceso judicial porque colocó la caja en lo alto y una funcionaria bajita se perforó T3.
A pesar de ser constantes los cursos de perfeccionamiento o entrenamiento sobre separación y manejo de punzocortantes para los profesionales en la institución investigada, los cambios efectivos de actitudes no se hicieron sentir, según expone A2: siempre que hay cursos, quien da las clases golpea en la misma tecla.
Yo pienso que es solo tener un poco más de atención de la gente que trabaja en el área porque sí tiene la caja, los guantes, entonces ¿Porqué no son usados?
Los cursos de perfeccionamiento, en las instituciones hospitalarias, son, normalmente, conducidos por enfermeros, esto lleva a creer que existen deficiencias fundamentales en la enseñanza y en el aprendizaje de los profesionales en cuestión.
Así, es deficiente la formación de raciocinios más complejos, sobre auto reflexión y construcción del saber crítico.
"Históricamente, se tiene al personal técnico formado para hacer sin pensar, alienados que están en compilar técnicas y aplicarlas sin crítica, así que la orden les es dada".
Se piensa, también, en la existencia de otros factores capaces de comprometer el cambio de actitud de esos profesionales.
Entre ellos, podemos citar la falta de educación continuada orientada para las reales necesidades que tienen los auxiliares y técnicos de enfermería, contemplando: planificación, conocimientos previos, lenguaje adecuado, evaluación, supervisión y acompañamiento en el ambiente de trabajo.
Aliados a esos factores, la cultura y la historia de la profesión de enfermería reflejan también esa problemática, "es responsabilidad del enfermero diplomado, cuya formación se dirige para el enseñanza y para la administración de la asistencia de enfermería, administrar esa asistencia, distribuyendo y delegando a los demás trabajadores de enfermería tareas específicas".
Las actuales propuestas de enseñanza para cursos técnicos en salud se apoyan en las Directrices Curriculares Nacionales, con nuevas perspectivas para la formación de esos trabajadores, exigiendo "habilidades: cognitivas de abstracción y de análisis simbólico, de comunicación, de interrelación con clientes y otros trabajadores; iniciativa y creatividad; capacidad de trabajar cooperativamente en grupo; y, para la formación mutua en el propio local de trabajo, se exige competencia para evaluar el producto del su trabajo y tomar medidas para mejorar su calidad, el dominio de técnicas de planificación y organización del trabajo".
Las perspectivas actuales apuntan para un gran desafío para el enfermero responsable por la enseñanza de esos profesionales, una vez que ellas provocan dicotomías entre la formación de enfermeros y de técnicos, ya que "esos trabajadores 'manuales' ejecutan funciones en que no hay control del proceso ni del producto final, permaneciendo alienados [...] el enfermero es un trabajador también asalariado, su formación es del tipo intelectual y administrador de asistencia".
La propuesta de enseñanza, preconizada en los Parámetros y Directrices Curriculares, contiene la necesidad de promover cambios en el proceso enseñanza y aprendizaje, una vez que busca sensibilizar los sujetos para la práctica segura e inclusive en situaciones de estrés y sobrecarga de trabajo, le den prioridad a las medidas de precaución estándar y acentúen la importancia de la autoestima y del autocuidado.
Siendo así, el enfermero, en la condición de educador en salud, deberá valerse de las recomendaciones del Ministerio de Educación, a fin de contextualizar las condiciones de enseñanza y aprendizaje de técnicos y auxiliares de enfermería, por medio de la educación continuada, viabilizando la práctica de estrategias de formación que permitan a los graduados pasar de una práctica empírica a científica, sin que se pierda en una experiencia intuitiva, principalmente en condiciones de riesgo, como en el manejo de punzocortantes.
Este estudio apunta para la necesidad de realizar modificaciones en el trabajo del equipo de enfermería, con el objetivo de construir conocimientos críticos y reflexivos sobre la práctica cotidiana.
Para esto, el enfermero, como educador y administrador de la asistencia de enfermería, deberá conducir el proceso de educación continuada, llevando en consideración el conocimiento de auxiliares y técnicos de enfermería buscando una práctica transformadora.
Para comenzar, es necesario realizar una inversión personal e institucional que valorice la experiencia de los trabajadores y fortalezca la actuación de estos, a fin de proporcionar prácticas cotidianas efectivas, delante de los inúmeros y potenciales riesgos ocupacionales en el manejo inadecuado de punzocortantes, provocando una amplia adhesión a las medidas de bioseguridad.
En ese contexto, es esencial identificar las situaciones problema pasibles de ser resueltas por medio de la formación, enfrentando los desafíos y las alternativas necesarias para romper las amarras de la enseñanza orientada a la técnica.
Es urgente el desarrollo de investigaciones que discutan porque las estrategias, hasta entonces desarrolladas, no provocaron cambios significativos en la práctica profesional de la salud, focalizada en este estudio.
Habrá perspectivas, en ese sentido, en los actuales estudios relacionados con la educación de adultos.
Introducción
El proceso de enfermería es el método de trabajo que se utiliza en enfermería, y permite, mediante la investigación, el análisis lógico y el razonamiento analítico, desarrollar y aplicar cuidados, tanto técnicos, como interpersonales o de relación y comunicación.
Consta de cinco etapas: la etapa de valoración, la de diagnóstico, la de planificación, la de ejecución y, por último, la de evaluación .
Su creación se sitúa en los años 1950-1960 en los Estados Unidos de América y Canadá .
En los primeros años se trabaja y se desarrolla, sobre todo, en el ámbito de la enseñanza.
En los años 1970 se extiende en la práctica clínica práctica profesional de esos países y se sigue desarrollando.
El establecimiento de los diagnósticos de enfermería y de las terminologías NOC-NIC son pasos que destacan en ese desarrollo.
En la actualidad, el proceso de enfermería es utilizado en centros sanitarios del todo el mundo .
En las mismas décadas en las que el proceso de enfermería se crea y se implanta, se establecen modelos y teorías que sirven de guía para la práctica profesional de la enfermería .
Mientras el proceso de enfermería es una metodología para organizar la práctica profesional, los modelos y teorías de enfermería son un marco para entender y dar sentido a esa práctica profesional, lo cual garantiza una práctica rigurosa basada en la experiencia personal y en los supuestos científicos y filosóficos que cada teorizador/a aporta.
Para ello, es necesario partir de elementos filosóficos y científicos generales que irán transformándose en elementos concretos y únicos que servirán para definir los elementos empíricos y operativos de cada modelo conceptual.
En este sentido, las guías o modelos de enfermería utilizados condicionan la práctica, que está respaldada por los fundamentos teóricos que cada modelo contiene y con los que la enfermera/o se identifica, aceptando que la realidad del cliente y la suya propia están condicionados por la base teórica que lo sustenta .
A modo general, podríamos decir que los modelos y teorías de enfermería ayudan a identificar los objetivos y los medios de la práctica, aumentando así la autonomía y los cuidados generales individualizados que se imparten a cada persona .
Por ejemplo, al adoptar el modelo de Henderson la enfermera aceptará las propuestas de satisfacción de necesidades y buscará generar la independencia de cada persona cuidada.
Si su preferencia está respaldada por el modelo de Orem, tendrá como meta obtener la máxima capacidad de autocuidado del cliente .
Más adelante, sin llegar a ser modelos o teorías, se publican diferentes estructuras para realizar la valoración de enfermería, entre ellas, la estructura bifocal de Carpenito y la estructura conceptual de Gordon .
La estructura bifocal introducida por Carpenito en 1983 es un modelo en el que se identifican las situaciones clínicas en las que la enfermera interviene haciendo referencia al trabajo independiente de la enfermera y al trabajo interdependiente o de colaboración.
La estructura conceptual de Gordon sirve de referencia general para la valoración de cada persona mediante la propuesta de Patrones Funcionales de Salud.
Dicha estructura, tras obtener el permiso de Gordon y tras ser modificada por el Comité de taxonomía de NANDA internacional, fue aceptada por la NANDA en abril de 1998 .
En el ámbito de España, se han encontrado pocos trabajosque aporten datos numéricos sobre los modelos y estructuras de enfermería utilizados a la hora de aplicar la metodología enfermera, y se trata de trabajos que no son monográficos sobre esta cuestión y que no dan cuenta de fechas de inicio concretas.
El objetivo de este trabajo es estudiar qué modelos y estructuras de enfermería se han utilizado a la hora de implantar el proceso de enfermería en los centros públicos y privados del área de salud de Gipuzkoa País Vasco.
Los resultados servirán para dar a conocer la evolución en el modo de trabajo de la enfermería en Gipuzkoa y para ver la presencia que han tenido y tienen los modelos y estructuras de enfermería en la metodología enfermera.
Se ha realizado un estudio retrospectivo acerca de los registros de enfermería que han utilizado los centros públicos y privados del área de salud de Gipuzkoa, una de las tres áreas de salud que tiene el País Vasco.
En total se han estudiado 158 centros: 137 públicos la totalidad de los centros públicos y 21 privados todos aquellos que tienen en su plantilla 10 o más profesionales de enfermería.
En esos 158 centros trabajan 2667 profesionales de enfermería 2103 en los centros públicos y 564 en los centros privados, que suponen en torno al 90% de todos los profesionales que trabajan en la práctica clínica en Gipuzkoa.
La obtención o la visualización de los registros de enfermería se ha realizado tras conseguir la autorización de la dirección de los centros involucrados, y tras entrevistar a las personas responsables de dichos registros.
En la publicación de los datos se ha mantenido el anonimato de los centros.
El Comité de Ética de Investigaciones de la Universidad del País Vasco - Euskal Herriko Unibertsitatea UPV-EHU comenzó a funcionar en 2010.
La recogida de datos para este estudio fue entre enero y diciembre de 2009, por lo que no se pudo obtener un informe de validación por parte del mencionado comité.
Los datos recopilados en cada centro fueron los siguientes:
-El número de profesionales de enfermería que trabaja en el centro.
-La fecha de los registros de valoración de enfermería más antiguos existentes en el centro.
La existencia de un registro correspondiente a la etapa de valoración de enfermería ha sido el criterio seguido para considerar que se aplica el proceso de enfermería, ya que el resto de las etapas del proceso de enfermería se fundamentan en esta primera .
-La configuración de los registros de valoración de enfermería utilizados en el centro a lo largo del tiempo.
Para determinar qué modelo enfermero y/o qué estructura de valoración se han utilizado, se ha verificado que la configuración de los registros se corresponde con las directrices que marca uno u otro modelo o estructura.
Por ejemplo, se ha considerado que el modelo utilizado es el de Henderson si en el registro de valoración están valoradas al menos el 75% de las necesidades básicas que plantea ese modelo .
En otro ejemplo, se ha considerado que la estructura de valoración utilizada es la de Gordon si están valorados al menos el 75% de los patrones funcionales en los que se basa esa estructura.
Se ha realizado un análisis cuantitativo de los datos utilizando estadística descriptiva.
En la Tabla 1 se muestra cuáles son los centros estudiados, el número de profesionales de enfermería que trabajan en ellos, el año en el que se comienza a utilizar el proceso de enfermería PE, el modelo de enfermería o estructura de valoración que se utiliza en la actualidad a la hora de aplicar el proceso de enfermería y el año en el que se comienza a utilizar ese modelo de enfermería o estructura de valoración.
Cuando la casilla está vacía, significa que en ese centro no se utilizan los anteriores.
El número de profesionales de enfermería que trabaja en cada centro pone de manifiesto el tamaño del centro.
De acuerdo con las cifras de la Tabla 1, la utilización del proceso de enfermería comienza, salvo alguna excepción, a partir de 1990 y se generaliza en la década de 2000.
En la actualidad, en 155 98% de los 158 centros estudiados se aplica el proceso de enfermería.
Se aplica en todos los centros públicos y en 18 de los 21 centros privados.
Los pormenores de ese inicio fueron dados a conocer en un estudio retrospectivo ya publicado , y los detalles de la utilización actual el uso de los diagnósticos enfermeros, de las terminologías NOC-NIC y de los planes de cuidados estandarizados, en un estudio transversal también publicado .
De los 155 centros que aplican el proceso de enfermería, en 127 82% se aplica utilizando el modelo de Henderson; en 6 4% utilizando la estructura bifocal de Carpenito; en 17 11% utilizando la estructura conceptual de Gordon y en 1 utilizando la estructura RAI-NH 2.0 Resident Assessment Instrument Nursing Home 2.0.
En los restantes 4 centros, el proceso de enfermería se aplica sin el soporte de ningún modelo ni estructura de valoración, con registros confeccionados siguiendo el criterio particular de los profesionales de enfermería de cada centro.
La estructura bifocal de Carpenito, también llamado modelo bifocal de práctica clínica, es una estructura de valoración que propone el uso de un modelo de enfermería para recoger los datos que permitan obtener los diagnósticos de enfermería del cliente, y el uso de la estructura de valoración de los sistemas corporales para recopilar los datos que permitan obtener los problemas interdependientes o de colaboración del cliente.
En los centros públicos de atención especializada y en el servicio de psiquiatría del hospital público nº1 estudiados, la estructura bifocal de Carpenito se ha implementado de la siguiente manera: se ha utilizado el modelo de enfermería de Henderson para recoger los datos que permitan llegar a los diagnósticos de enfermería del cliente, y se ha utilizado la estructura de valoración de los sistemas corporales para recopilar los datos que permitan llegar a los problemas interdependientes del cliente.
Por tanto, teniendo en cuenta que los centros que utilizan la estructura bifocal de Carpenito están aplicando el modelo de Henderson, si sumamos los 127 centros en los que se utiliza el modelo de Henderson y los 6 centros en los que se utiliza la estructura bifocal de Carpenito, obtenemos que, a día de hoy, de los 155 centros que aplican el proceso de enfermería, en 133 86% utilizan el modelo de Henderson.
En número de profesionales de enfermería, en los centros en los que el proceso de enfermería se aplica utilizando únicamente el modelo de Henderson trabajan 578 24% del total de profesionales que trabajan en los 155 centros que aplican el proceso de enfermería; en los centros en los que se utiliza la estructura bifocal de Carpenito, 1545 65%; en los centros en los que se utiliza la estructura conceptual de Gordon, 101 4% y en el centro en el que se utiliza la estructura RAI-NH 2.0, 10 0,4%.
Si sumamos los 578 profesionales de enfermería que trabajan en los centros en los que el proceso de enfermería se aplica utilizando el modelo de Henderson y los 1545 profesionales que trabajan en los centros en los que el proceso de enfermería se aplica utilizando la estructura bifocal de Carpenito, obtenemos que, en la actualidad, son 2123 89% los profesionales que trabajan en los centros que utilizan el modelo de Henderson.
En cuanto al año de comienzo con el modelo o estructura, cabe destacar que en algunos centros el modelo o estructura elegido ha ido variando con el paso del tiempo: en los centros públicos de atención especializada y en el servicio de psiquiatría del hospital público nº1 durante los años 1990-1994 se utilizó el modelo de enfermería de Henderson, y a partir de 1994 se utilizó la estructura bifocal de Carpenito; en el hospital de salud mental privado nº2 durante los años 1998-2005 se utilizó el modelo de enfermería de Henderson, y a partir de 2005 se utilizó la estructura conceptual de Gordon.
Haciendo la lectura por área de actuación, se observa que el modelo de enfermería de Henderson es utilizado en todas las áreas; la estructura bifocal, sobre todo, en el área de atención especializada; la estructura conceptual de Gordon, sobre todo, en el área de salud mental y la estructura RAI-NH 2.0, en el área de geronto-geriatría.
Discusión
Los resultados muestran que en Gipuzkoa el modelo de Henderson ha sido el más utilizado a la hora de implantar el proceso de enfermería.
Ello está en consonancia con los autores que refieren que el modelo de Henderson es uno de los más conocidos y utilizados a nivel mundial .
Las cifras de utilización obtenidas en nuestro estudio, superiores al 80% en el caso del modelo de Henderson, están por encima de las obtenidas en otros trabajos similares.
En un estudio realizado en España se afirma que, en atención primaria, el 35% de los centros utiliza el modelo de Henderson, que es el único utilizado .
En un estudio realizado en Canadá, se encontró que sólo el 25,5% de los centros utilizan un modelo enfermero para aplicar el proceso de enfermería .
El estudio no especifica qué modelos de enfermería se utilizan.
En otro estudio realizado en Polonia, se concluye que en la práctica clínica de ese país se utilizan las ideas y teorías de Nightingale, Orem y Henderson, pero el estudio no cuantifica ese uso por centros .
Podemos decir que, de manera general, en Gipuzkoa el proceso de enfermería se aplica bajo la influencia de un modelo o teoría de enfermería.
La excepción a ello viene de la mano de los centros que aplican el proceso de enfermería utilizando la estructura conceptual de Gordon, la estructura RAI-NH 2.0 o con registros confeccionados siguiendo el criterio particular de los profesionales de enfermería del centro.
Debemos tener en cuenta que la estructura conceptual de Gordon y la estructura RAI-NH 2.0 no son modelos de enfermería propiamente dichos, sino estructuras para la valoración de enfermería.
Dicho lo anterior, cabe poner la atención en aquellos centros que, con el paso del tiempo, han realizado variaciones en la elección del modelo o estructura de valoración.
Dichas variaciones han afectado a 1567 profesionales de enfermería el 66% del total de profesionales que trabajan en los 155 centros que aplican el proceso de enfermería, y tienen que ver o bien con sustituir el modelo de Henderson por una estructura de valoración o bien con complementar el modelo de Henderson con la estructura bifocal de Carpenito.
Parece que en esos centros el modelo de Henderson no era, por si solo, suficiente para la correcta valoración del paciente-cliente, y que se requería algo más o algo diferente.
Por tanto, se observa en Gipuzkoa la tendencia de complementar o sustituir el modelo de Henderson con estructuras de valoración de enfermería.
Esta tendencia viene a dar la razón a aquellos autores que advierten de los problemas que pueden surgir si no se utiliza de forma correcta el modelo elegido o que refieren dificultades a la hora de conjugar el modelo de enfermería con la incorporación de novedades los diagnósticos enfermeros, las terminologías NIC-NOC... relativas al proceso de enfermería .
En cuanto al área de actuación, se ha mencionado que la estructura conceptual de Gordon es utilizada, sobre todo, en el sector de la salud mental.
Ello puede ser debido a que esa estructura es la elegida por la escuela del País Vasco que imparte los estudios conducentes a la obtención del título de especialista en enfermería de salud mental.
En cuanto al área de geronto-geriatría, cabe reseñar que, tanto en los centros públicos como en los privados, en los registros de valoración de enfermería se ha encontrado un apartado en el que se valora la capacidad del paciente para realizar las actividades de la vida diaria.
Este término de "actividades de la vida diaria" recuerda el término "actividades de la vida" del modelo de enfermería de Roper-Logan-Tierney , pero en los registros estudiados no se valoran las 12 actividades de la vida que ese modelo propone, sino sólo aquellas que proponen los índices que se utilizan para medir la autonomía en la realización de las actividades de la vida diaria índices de Katz, Barthel y Lawton.
Esa es la razón por la que no se ha considerado que se aplique ese modelo de enfermería.
Para finalizar, llama la atención que en casi todos los centros públicos de una misma área el modelo o estructura de valoración elegido coincida y sea simultáneo en el tiempo, mientras que en los centros privados haya diferencias tanto en la elección del modelo o estructura de valoración, como en la fecha de inicio.
Esto es así porque en los centros públicos la dirección de cada área, que es la que impulsa los cambios, está unificada.
En cambio, las direcciones de los centros privados son independientes, sin conexiones entre ellas.
Conclusiones
Los resultados de este estudio muestran que en Gipuzkoa el modelo de Henderson ha sido el más utilizado a la hora de implantar el proceso de enfermería.
Con el paso del tiempo, se observa la tendencia de complementar o sustituir el modelo de Henderson con estructuras de valoración de enfermería.
Por último, este trabajo pone de manifiesto que en los centros públicos de una misma área el modelo de enfermería o estructura de valoración elegido casi siempre coincide, mientras que en los centros privados no.
La Comisión Juzgadora del Título de Especialista en Cardiología CJTEC de la Sociedade Brasileira de Cardiologia SBC, con el propósito de uniformar y dar mayor calidad a la formación de los cardiólogos en el Brasil, lanzó en marzo de 2011 la "I Directriz de la Sociedade Brasileira de Cardiologia sobre Procesos y Competencias para la Formación en Cardiología en el Brasil", que deberá orientar los programas de Especialización en Cardiología acreditados por la SBC.
Las enfermedades del aparato circulatorio presentan prevalencia y letalidad elevadas, volviendo especialmente relevante la definición de competencias en el ámbito de la Cardiología.
Los avances en la metodología científica propiciaron reducción de la mortalidad de pacientes con infarto de 15%-20% en la década de 1980 para alrededor de 7%-5% en los tiempos actuales.
Además de eso, las evidencias han mostrado que conductas basadas en la reducción de desenlaces substitutivos pueden no reducir o hasta aumentar desenlaces clínicos desfavorables.
La Medicina incorpora la ciencia y el método científico con el arte de ser médico.
Sin embargo, sin cualidades humanísticas, la aplicación de la ciencia moderna es subóptima, ineficaz o aun iatrogénica.
En el ámbito de la Medicina - y de la Cardiología en particular - el énfasis del proceso evaluador debe centrarse en las competencias, yendo, por lo tanto, más allá de los conocimientos.
Competencia en Medicina es el uso criterioso y habitual de la comunicación, conocimiento, discernimiento de evidencias, habilidad técnica, razonamiento clínico, emociones, valores y reflexión en la práctica diaria para el beneficio de individuos y de la comunidad a la cual él sirve.
Es un hábito de aprendizaje constante a lo largo de la vida.
Competencia es contextual, refleja el relacionamiento entre las habilidades de la persona y las tareas que precisa realizar en una situación en el mundo real.
Después de discusiones intensas en la CJTEC, en todos los Departamentos de la SBC y en el ámbito de dos sesiones plenarias en el 65º Congreso de la SBC en Belo Horizonte, Minas Gerais, en 2010, se decidió que la SBC exigirá que los programas de formación empiecen a seguir la orientación de la Comisión Mixta de Especialidades comisión tripartita formada por el Conselho Federal de Medicina CFM, Associação Médica Brasileira AMB y Comissão Nacional de Residência Médica CNRM que preconiza que el tiempo de formación en Cardiología, tanto para la CNRM como para la AMB, incluye el prerrequisito en Clínica Médica.
Es importante resaltar que cursos teóricos de post grado lato sensu sirven apenas para reciclar y pueden tener otras finalidades, pero no son suficientes para formar cardiólogos, siendo tácitamente rechazados también por el CFM como formadores.
Las reglas para que el médico cardiólogo se someta a la prueba del Titulo de Especialista en Cardiología, a partir de 2015, están presentadas en el Cuadro 1.
Dos años de Especialización en Clínica Médica o Medicina Interna con carga horaria de 2.880 horas por año 60 horas semanales, 48 semanas.
Podrá ser realizado concurso único para un programa de cuatro años dos años en Clínica Médica y dos años en Cardiología, desde que esté acreditado ante ambas sociedades o concursos separados para el prerrequisito y Cardiología.
Los candidatos a la Especialización en Cardiología deberán comprobar formación en el prerrequisito de Clínica Médica por medio de:
 Declaración de conclusión de residencia médica acreditada ante la CNRM o especialización en centro acreditado ante la Sociedade Brasileira de Clínica Médica; o
A - El programa deberá tener un mínimo de 10% y un máximo de 20% de su carga horaria exclusivamente para actividades teóricas: clases, seminarios, reuniones científicas, discusiones de artículos de revistas club de revistas o de actualización, sesiones de discusión de métodos complementarios.
 Se sugiere también especialización en técnicas básicas de investigación clínica y nociones de metodología, estadística y pedagogía o técnicas de comunicación, con el objetivo de dotar al médico de espíritu crítico, discernimiento científico y facilidad de comunicación.
 Unidad ambulatoria, recomendándose idealmente por lo menos un turno mañana o tarde de ambulatorio para seguimiento longitudinal de pacientes, durante los dos años de formación;
C - Evaluación de los especializandos: la institución podrá elaborar criterios propios, recomendándose transparencia en la adopción de esos criterios, que deberán contener, además de la evaluación subjetiva "en servicio", autoevaluación y escala de actitudes y también criterios objetivos: pruebas escritas o prácticas.
Además de eso, la CJTEC-SBC realizará, anualmente, evaluación de los especializandos y residentes de programas acreditados, elaborada por especialistas de la SBC, apuntando a las experiencias prácticas y al conocimiento teórico.
Esas pruebas serán utilizadas en la evaluación tanto del médico residente como del servicio en cuestión, siendo uno de los criterios en el juzgamiento de los pedidos de reacreditación.
El supervisor/coordinador del Programa de Especialización en Cardiología deberá tener, además de los prerrequisitos de preceptor, dedicación de tiempo de por lo menos 12 horas semanales a actividades relacionadas al programa.
Prerrequisitos para ser preceptor en Cardiología:  Actuar con compromisos didácticos en actividades como visitas, discusiones de casos, discusiones de exámenes, discusiones de temas u otras actividades científicas que posibiliten una participación efectiva en la formación y evaluación de los especializandos, y también del propio programa.
Los Centros de Especialización deben ser centros de excelencia, con recursos mínimos, incluyendo los requisitos mínimos presentados en el Cuadro 2.
A continuación, se presentan aspectos específicos de las competencias necesarias para actuación en Cardiología en el Brasil.
De esa forma, se especifican áreas del conocimiento en que el especializando en Cardiología deberá ser entrenado de modo de desarrollar tales competencias.
Algunos de los ítems fueron adaptados de directrices internacionales a la realidad brasileña.
Los principios fundamentales de la Bioética: la autonomía, hacer el bien, no dañar y la justicia social deben orientar la actuación del cardiólogo.
La asertiva del principio de la autonomía nos dice que el médico hace recomendaciones y el paciente toma la decisión final, debidamente esclarecido.
Tener el bienestar del paciente hacer el bien como principio fundamental ayuda en la toma de decisiones delante de dilemas éticos: dedicación al paciente que supera intereses propios o de otro, sean burocráticos, económicos, políticos.
El médico no actúa en un vacío, él es parte de un complejo sistema de salud y precisa comprometerse con las reglas y mejoras del sistema, por eso es también primordial el concepto de justicia social.
Precisa desarrollar acciones de promoción, prevención, recuperación y rehabilitación de la salud, con sentido de responsabilidad social y compromiso con la ciudadanía, como promotor de la salud integral del ser humano.
Tener relacionamiento profesional adecuado con el equipo de trabajo.
Actuar con profesionalismo: integridad, confiabilidad, capacidad de trabajo en grupo, mantener el secreto de las informaciones y de la privacidad del paciente, respeto, empatía, dedicación al paciente que supera intereses propios.
Tener sensibilidad y respeto a la cultura, a las creencias, edad, sexo y limitaciones físicas del paciente.
Saber ayudar a estudiantes, colegas en formación.
Saber reformular la propia postura según sea necesario.
Desarrollar las habilidades de oír y comprender pacientes "difíciles" con problemas de comportamiento y relacionamiento, establecer relacionamiento basado en la confianza y sinceridad.
Saber ejercer liderazgo cuando sea necesario, organizar el equipo en la atención multiprofesional, como en la parada cardiorrespiratoria.
Redactar informes y comunicaciones de forma organizada, completa y legible.
Registrar informaciones, datos clínicos y conductas de forma legible y organizada.
Precisa demostrar conocimiento de las indicaciones, contraindicaciones y preparación para procedimientos, equipamientos necesarios, manejo de material biológico, minimizar riesgo y disconfort.
Asistir y esclarecer pacientes con respecto a la obtención de consentimiento informado y en la toma de decisiones basadas en evidencias, respetando las preferencias individuales de los pacientes.
Demostrar capacidad de juzgamiento clínico para la decisión médica y planeamiento de abordajes y seguimientos clínicos: habilidad de asimilar informaciones de la anamnesis y examen clínico, reunirlas en el razonamiento para un diagnóstico diferencial con jerarquía de prioridad.
Interpretar correctamente el electrocardiograma y todos los exámenes complementarios en Cardiología.
Es importante que el cardiólogo comprenda la lógica Bayesiana para el razonamiento diagnóstico: estimar la probabilidad de un diagnóstico según la probabilidad pre-test que depende de los factores de riesgo y de la forma de presentación clínica y la precisión de los exámenes solicitados.
Es necesario que sepa comprender las propias limitaciones, saber procurar ayuda de colegas y de la literatura.
Solicitar exámenes de forma ordenada y fundamentada en los hallazgos y en las hipótesis.
Demostrar razonamiento apropiado en situaciones de ambigüedad e incerteza, capacidad de cuestionar la veracidad de sus propias creencias, mientras busca claridad, no confiar ciegamente en exámenes diagnósticos independientemente de los hallazgos clínicos.
Saber revisar el abordaje frente a nuevas observaciones e informaciones.
Desarrollar un planeamiento terapéutico.
Conocer efectos adversos de los medicamentos prescritos, informar al paciente de forma comprensible.
Conocer la forma de administración de los agentes, sus interacciones medicamentosas y los efectos esperados.
El cardiólogo precisa saber buscar actualización e incorporación de nuevas informaciones: saber buscar informaciones en la literatura médica, incluyendo bases electrónicas.
Incorporar nuevas informaciones al abordaje convencional, pesando riesgos y beneficios de las nuevas opciones de diagnóstico y de tratamiento de forma organizada, basado en análisis de la calidad de la evidencia, en la metodología, en la relevancia clínica, en el costo-efectividad; saber usar la información sobre reducción absoluta de riesgo y número necesario; tratar el paciente considerando el desenlace analizado y considerando las preferencias individuales de ese paciente.
Saber orientarse por las directrices de entidades médicas, reconociendo sus limitaciones y excepciones.
Saber las ventajas y desventajas de opciones terapéuticas diferentes para una misma situación.
Tener compromiso con el desarrollo continuo y excelencia profesional.
Precisa saber monitorear y realizar seguimiento adecuado de pacientes a nivel hospitalario y ambulatorio.
Identificar correctamente pacientes que no responden más al tratamiento; medicamentos que ya no mejoran la calidad de vida; dar soporte emocional y de calidad de vida para pacientes terminales.
Precisa desarrollar la habilidad de comunicación: educar pacientes sobre hábitos de vida y modificaciones de estilo de vida.
Dar informaciones que aumenten la adherencia al tratamiento, con habilidad y sin imponer un estado de terror y miedo.
Saber comunicar situaciones graves a pacientes críticos.
Saber comunicar medidas específicas a ser implementadas o interrumpidas a pacientes terminales.
Es recomendable que tenga nociones de gestión: nociones básicas de administración de la asistencia, creando e interpretando indicadores de calidad, elaborando planos de mejoras.
En relación a la anamnesis, el médico especializando deberá colectar historia clínica de forma lógica y organizada.
Reconocer las diferencias prácticas de los pacientes que deberían estar en diferentes ambientes: emergencia, consultorio, unidad de internación, unidad de cuidados intensivos, y adaptar la anamnesis al tiempo disponible según demandas prioritarias del paciente.
Saber oír al paciente y usar técnicas no verbales en la obtención de información; demostrar consideración y respeto por el paciente.
Cuestionar y observar aspectos emocionales de la experiencia del paciente mientras demuestra flexibilidad basada en las necesidades de ese paciente.
Conocer el significado de las palabras utilizadas por el paciente al describir sus síntomas - reconocer las señales/síntomas clásicos de las enfermedades cardiovasculares -; reconocer que las enfermedades no siempre se presentan con señales/síntomas clásicos.
Precisa saber identificar las manifestaciones típicas y atípicas de las enfermedades cardiovasculares; reconocer los factores de riesgo para las enfermedades cardiovasculares; saber los nombres y efectos colaterales de los agentes utilizados por el paciente; reconocer los síntomas y saber sobre el tratamiento de las comorbilidades frecuentemente asociadas con las enfermedades cardiovasculares; evaluar el riesgo cardiovascular global.
Comportamientos y actitudes: precisa establecer un relacionamiento con el paciente basado en la empatía y en la confianza; conceder el tiempo necesario al paciente para que exprese sus síntomas en sus propias palabras; ser capaz de hacer preguntas dirigidas al final del relato espontáneo del paciente; considerar la importancia de la relación de las comorbilidades y condiciones sociales con las enfermedades cardiovasculares.
En relación al examen clínico, debe saber realizar examen clínico completo, describiendo las bases fisiológicas y fisiopatológicas para hallazgos normales y anormales.
Complementar los hallazgos subjetivos de la anamnesis con los hallazgos objetivos del examen físico del aparato cardiovascular y otros sistemas, investigando evidencias de manifestaciones cardiovasculares, así como de enfermedades asociadas; examinar los sistemas venoso y arterial periféricos; examinar el corazón; saber como examinar los pulsos arteriales y sus características en las diferentes arterias frecuencia, ritmo, amplitud y perfil hemodinámico; saber medir la presión arterial; ser capaz de examinar el sistema venoso y en particular estimar la presión en el atrio derecho presión venosa yugular; ser capaz de examinar los pulsos precordiales.
Comprender la fisiología y la fisiopatología del ciclo cardíaco y, de esa forma, comprender como los sonidos cardíacos sistólicos y diastólicos, normales y anormales se forman, y cuales maniobras son necesarias para auscultarlos mejor; comprender la fisiopatología de las señales clínicas de retención de fluidos y baja perfusión; comprender el índice tobillo-braquial como una medida de la presencia de enfermedad arterial periférica y del pronóstico cardiovascular; ser capaz de hacer evaluación precisa sobre el estado clínico del paciente, con particular énfasis en el sistema cardiovascular; ser capaz de utilizar el estetoscopio y el esfigmomanómetro para evaluación del corazón y vasos sanguíneos; ser capaz de obtener un índice tobillo-braquial; examinar el paciente con respeto a su dignidad; correlacionar continuamente los hallazgos al examen físico, con los hallazgos subsecuentes al ecocardiograma y/o cirugía cardíaca, enfatizando de esta forma el aprendizaje constante a lo largo de la vida.
En relación a los métodos complementarios, debemos tener como objetivos: seleccionar, analizar e interpretar cada una de las técnicas invasivas y no invasivas.
Los conocimientos necesarios y habilidades para saber identificar el examen normal y las anormalidades específicas de cada método complementario.
Los comportamientos y actitudes del médico deben ser enfocados en escoger modalidades de técnicas y protocolos de forma útil y costo-efectividad, evitando sobre y/o subutilización de los métodos; integrar los datos de las diferentes formas de técnicas invasivas y no invasivas.
Los exámenes complementarios son divididos en métodos gráficos: electrocardiografía, Holter, test de esfuerzo, test de inclinación, Monitoreo Ambulatorio de la Presión Arterial MAPA, Monitoreo Residencial de la Presión Arterial MRPA; exámenes de imagen no invasivos: radiografía, ecocardiografía, tomografía, resonancia, medicina nuclear; y exámenes de imagen invasivos: cateterismo diagnóstico, electrofisiología e intervenciones por catéter.
En cuanto a la prevención y promoción de la salud, los objetivos son evaluar y tratar pacientes con factores de riesgo para enfermedades cardiovasculares; evaluar como actúan los diferentes métodos de prevención; conocer las enfermedades cardiovasculares y los factores de riesgo en la comunidad local; contribuir al esfuerzo global para reducir la morbimortalidad, pasando el mensaje al público sobre la prevención y control de los factores de riesgo; abordar la prevención de una forma holística, comprendiendo la potenciación del riesgo cardiovascular por el agrupamiento de los factores de riesgo.
Los conocimientos necesarios son la epidemiología de las enfermedades cardiovasculares en la comunidad local; factores de riesgo describiendo la distribución y la frecuencia de las condiciones de alto riesgo en la comunidad local; evaluaciones de riesgo: prevención primaria, prevención secundaria, interacción de riesgo multifactorial, escores de riesgo; orientar dieta y nutrición en relación al abordaje del riesgo cardiovascular; estrategias de prevención y tratamiento para factores de riesgo; reconocer que los factores de riesgo generalmente son asociados y requieren un abordaje multidisciplinario; complicaciones y consecuencias de factores de riesgo específicos.
Las habilidades necesarias son: evaluar el riesgo cardiovascular y los beneficios de la prevención para el individuo y para la población; abordar los factores de riesgo apropiadamente, comunicar su importancia al paciente, sus familiares y a la comunidad.
Los comportamientos y actitudes del médico son considerar la importancia del abordaje de los factores de riesgo; considerar la variación de los factores de riesgo cardiovasculares de acuerdo con la población, factores socioeconómicos, sexo y grupos raciales; estimular al paciente a adoptar un estilo de vida saludable, con énfasis específica en el control de los factores de riesgo y manutención de un perfil de riesgo favorable a lo largo de la vida; ofrecer soporte y consejo a miembros de familias con enfermedades cardiovasculares hereditarias; cooperar con equipo multiprofesional; participar activamente de programas de prevención de enfermedades cardiovasculares; considerar el costo-efectividad de los exámenes propuestos y del régimen de tratamiento prescrito.
-operatoria para cirugía no cardíaca, interconsulta con neurología en pacientes con síntomas neurológicos isquémicos o accidente cerebro vascular, e interconsulta cardíaca con otras especialidades.
La consulta para evaluación pre-operatoria para cirugía no cardíaca tiene como objetivos: indicar correctamente la evaluación complementaria pre-operatoria; integrar informaciones con relación a los efectos estimados del estrés quirúrgico; ser capaz de evaluar el riesgo cardiovascular y participar del proceso de decisión en relación al riesgo-beneficio de la cirugía no cardíaca sobrevida estimada, impacto de la enfermedad cardiovascular versus beneficios de la cirugía no cardíaca.
Los conocimientos necesarios son comprender que los procedimientos indicados en la propedéutica cardiovascular pre-operatoria deben ser realizados por indicación hecha por la enfermedad cardiovascular, y no en razón de la cirugía no cardíaca; exámenes pre-operatorios solamente deben ser realizados si van a resultar en cambio en el abordaje del paciente en el período perioperatorio y a largo plazo; aplicar correctamente las técnicas de imagen para evaluación pre-operatoria, cuando sea indicado.
Las habilidades requeridas son estimar adecuadamente el riesgo cardiovascular y sugerir conductas que lo disminuyan.
Los comportamientos y actitudes son comunicar a los pacientes las implicaciones de los resultados de los tests pre-operatorios en el abordaje perioperatorio.
Comunicar los potenciales riesgos del retraso de la cirugía no cardíaca y los beneficios de la terapia/cirugía cardíaca; interactuar con otros especialistas envueltos en los cuidados perioperatorios; reconocer las limitaciones de los varios tests de imagen.
La interconsulta con neurología en pacientes con síntomas neurológicos isquémicos o accidente cerebro vascular tiene como objetivo investigar fuentes potenciales de embolia cardíaca y orientar abordaje adecuado; e investigar otras manifestaciones de aterosclerosis.
Los conocimientos necesarios son sobre fibrilación atrial; conocer el mecanismo, probabilidad y opciones de tratamiento para la embolia de fuente cardíaca y de la aorta; estar alerta a la frecuencia de enfermedad arterial coronaria y otras enfermedades arteriales ateroscleróticas en los pacientes con enfermedad neurológica isquémica.
Las habilidades necesarias son saber indicar el ecocardiograma transesofágico para investigación de potenciales fuentes de embolia; proponer una evaluación más amplia del paciente para investigación de otras manifestaciones de enfermedad aterosclerótica y aconsejar tratamiento y abordaje de riesgo.
Los comportamientos y actitudes son comprender importancia del diagnóstico y tratamiento de enfermedades cardiovasculares coexistentes; y considerar las fuentes potenciales de embolia.
La interconsulta cardíaca con otras especialidades tiene como objetivo evaluar frecuencia del síntoma cardíaco, problemas relacionados a otras enfermedades asociadas y ser capaz de proporcionar un seguimiento y un abordaje adecuados; conocer las complicaciones cardiovasculares de quimioterápicos y radioterapia.
Las habilidades necesarias son ser capaz de anticipar los problemas cardiovasculares en los casos de enfermedades primariamente no cardíacas, quimioterapia y radioterapia.
Los comportamientos y actitudes son cooperar con otros especialistas y otros profesionales del área de salud y ofrecer rápido soporte a sus necesidades.
El Cuadro 3 presenta tópicos que están explorados de forma más detallada en la versión completa de la directriz.
En esos temas, el especialista necesita tener conocimientos específicos sobre cada tema, y habilidades, comportamientos y actitudes son dirigidos a cada ítem específico, debiendo ser explorados con el máximo de detalle posible para adecuar los conocimientos más actuales al contexto clínico-cardiológico de los pacientes.
Vale resaltar que son temas en áreas diversas, incluyendo Cardiología Clínica, factores de riesgo cardiovascular, subgrupos específicos como mujeres y añosos, enfermedades congénitas y cardiología quirúrgica.
Marcos Roberto de Sousa, Ricardo Mourilhe-Rocha, Angelo Amato Vincenzo de Paola, Gilson Soares Feitosa, Jamil Cherem Schneider, Gilson Soares Feitosa Filho, José Carlos Nicolau, João Fernando Monteiro Ferreira, Regina Coeli Marques de Carvalho Departamento de Cardiología de la Mujer, William Azem Chalela Departamento de Ergometría, Ejercicio y Rehabilitación Cardiovascular, Marcus Vinícius Bolívar Malachias Departamento de Hipertensión Arterial, José Luiz Barros Pena Departamento de Imagen Cardiovascular, Frederico Somaio Neto Departamento de Fisiología Cardiovascular Respiratoria y Cardiología Experimental, Marcelo Westerlund Montera Departamento de Cardiología Clínica, Gilberto Venossi Barbosa Sociedade Brasileira de Cirurgia Cardiovascular, Fernando Bacal Departamento de Insuficiencia Cardíaca, Ieda Biscegli Jatene Departamento de Cardiología Pediátrica, Raul D. Santos Departamento de Aterosclerosis, Roberto Dischinger Miranda Departamento de Cardiogeriatría, José Maria Peixoto Departamento de Cardiogeriatría, Mauricio de Rezende Barbosa Sociedade Brasileira de Hemodinâmica e Cardiologia Intervencionista, Guilherme Fenelon Sobrac, Jamil Cherem Schneider Coordinador del TEC/SBC CJTEC | 2010 - 2011, Angelo Amato Vincenzo de Paola Director Científico de la SBC CJTEC | 2010 - 2011, Abdol Hakin Assef Membro da CJTEC | 2010 - 2011, Alberto Francisco Piccolotto Naccarato Miembro de la CJTEC | 2010 - 2011, Carlos Roberto Martins R Sobrinho Miembro de la CJTEC | 2010 - 2011, Gilson Soares Feitosa Filho Miembro de la CJTEC | 2010 - 2011, Ilmar Kohler Miembro de la CJTEC | 2010 - 2011, José Narciso Gonçalves de Vasconcelos Miembro de la CJTEC | 2010 - 2011, Marcos Jose Gomes Magalhães Miembro de la CJTEC | 2010 - 2011, Marcos Roberto de Sousa Miembro de la CJTEC | 2010 - 2011, Nelson Siqueira de Morais Miembro de la CJTEC | 2010 - 2011 , Roberto Rocha Corrêa Veiga Giraldez Miembro de la CJTEC | 2010 - 2011, Gláucia Cristina da Silva Cardióloga del Hospital das Clínicas de la UFMG.
Entre los tratamientos del niño con cáncer, la quimioterapia antineoplásica es una de las más importantes y promisoras maneras de combatir el cáncer.
En el tejido hematopoyético, las drogas de la quimioterapia pueden causar pancitopenia, caracterizada por la reducción de las hemacias, de los leucocitos principalmente de los neutrófilos y de las plaquetas, generada por la inespecífica acción de esas drogas.
En esa condición de vulnerabilidad, orientaciones y cuidados son adoptados para minimizar los riesgos de complicaciones relacionadas a la neutropenia, sea que el niño esté en ambiente hospitalario o esté siendo cuidad en su domicilio.
Le cabe también al enfermero la competencia y la responsabilidad de planificar e implantar acciones educativas para la manutención y recuperación del estado de salud, con el objetivo de obtener la "integración de este niño a la sociedad, trabajando con él diferentes aspectos de valores y actitudes, tales como: respeto, higiene, cuidados con el cuerpo y con lo emocional".
Bajo esa perspectiva, comprender como los cuidadores interpretan el proceso de cuidar del niño neutropénico y las necesidades peculiares que poseen para cuidar de él en esa condición constituyó el foco de esta investigación, se tenía por objetivo obtener subsidios para la planificación e implementación de actividades educativas futuras en Enfermería.
Las preguntas del estudio fueron:
¿Cuál es el significado, para el cuidador, del proceso de cuidar del niño neutropénico?
¿Cuáles son las necesidades de orientación que el cuidador del niño, en el período de neutropenia, presenta en relación a los cuidados diarios del niño en el domicilio?
Comprender los significados atribuidos por los cuidadores al proceso de cuidar de un niño neutropénico en el domicilio.
Conocer las necesidades de orientaciones a los cuidadores para el cuidado del niño neutropénico en el domicilio.
En este estudio fueron utilizados los conocimientos provenientes de las Representaciones Sociales, principalmente aquellas relacionados a comprender que las realidades consensuales tienen por materia prima los universos reificados.
En la realidad consensual se encuentran la actividad intelectual de la vida cotidiana, las "teorías del sentido común", o sea, "un cuerpo de conocimientos producido espontáneamente por los miembros de un grupo y fundado en la tradición y en el consenso", que sufre continuas apropiaciones de las imágenes, nociones y lenguaje que la ciencia presente en el universo reificado introduce en el mundo contemporáneo, por los diferentes medios de divulgación radio, televisión, internet, revistas, entre otros.
En ese proceso se produce la transferencia y transformación de los conocimientos que estarán explicitados en la elaboración de los comportamientos, así como en la forma y contenido de la comunicación entre los individuos.
La construcción de los significados simbólicos será, simultáneamente, un acto cognitivo y también un acto afectivo.
En la presente investigación, los cuidadores de niños con cáncer y neutropénicos tendrán las propias significaciones del proceso de enfermarse, de los riesgos inherentes al diagnóstico y al tratamiento, así como de sus consecuencias, constituidas en la vivencia de ese proceso y en la convivencia con los ambientes compartidos de las instituciones de la salud.
Siendo así, se pretendió desvelar el universo de representaciones de esos cuidadores, en la medida en que esto puede mostrar la lógica del comportamiento y de la acción conectada a creencias de representaciones.
Cabe resaltar que las convicciones de los cuidadores estarán reflejadas en sus acciones, por creer en los conocimientos de que disponen.
Es un estudio descriptivo, de naturaleza mixta, cuantitativo y cualitativo.
El análisis cualitativo se justifica por comprender una metodología de investigación que posibilita la incorporación del significado y de la intencionalidad como inherentes a los actos, a las relaciones y a las estructuras sociales.
El campo de investigación fue el Instituto de Oncología Pediátrica IOP-GRAACC, institución sin fines lucrativos, localizada en la ciudad de Sao Paulo SP, Brasil, en el Ambulatorio de Quimioterapia de esa unidad de salud.
Sujetos
Este estudio fue realizado con once cuidadores de niños con cáncer y que atendieron a los siguientes criterios de inclusión:
ser el cuidadora principal del niño con cáncer en tratamiento de quimioterapia;
haber sido informadoa, anteriormente, del riesgo de neutropenia que podría surgir posteriormente a la quimioterapia;
haber cuidado del niño en casa, después de la realización de la quimioterapia antineoplásica.
Recolección de datos
Aspectos éticos
La investigación de campo tuvo inicio después de la aprobación y autorización del Comité de Ética en Investigación de la Universidad Federal Sao Paulo.
Los aspectos contenidos en la Resolución CNS 196/96 fueron respetados; asegurando así los derechos de los participantes del estudio.
La oficialización de la decisión de los sujetos referente a la participación en el estudio fue dada por medio de la firma del término de consentimiento libre y esclarecido.
Caracterización de la muestra
Inicialmente, se buscó identificar el contexto individual y social de los participantes, por medio del análisis de fichas y, posteriormente, abordando directamente a los cuidadores.
Los datos obtenidos con la población fueron recolectados por medio de entrevista semiestruturada, grabada y posteriormente transcrita totalmente, en el mes de octubre de dos mil y siete.
Preguntas semiestructuradas
Describa como es/fue, para usted, cuidar de un niño neutropénico en el domicilio
¿Cuáles son los cuidados que generaron mayores dudas?
¿Cuáles son los cuidados que usted evalúa que son necesarios y deben ser ofrecidos como orientación?
Análisis de los datos
Los datos cuantitativos se presentan en números absolutos, porcentuales y promedios.
Para el análisis de los datos cualitativos fue utilizada la técnica de Análisis de Contenido, que dio origen a tres esquemas de representación, los cuales fueron analizados a partir del marco de las Representaciones Sociales.
Caracterización de la muestra
De los cuidadores que participaron del estudio, diez eran madres y uno era el padre, y la edad de estos varió entre 23 y 40 años, promedio de 32,4 años.
En relación a la escolaridad, tres cuidadores poseían primer grado, cuatro el segundo grado y cuatro no refirieron el grado de escolaridad.
La edad de los niños de esos cuidadores varió entre 2 años y 11 años promedio 5,2 años.
De estos, cuatro tenían como diagnóstico leucemia linfoide aguda y los demás presentaban diagnósticos variados de cáncer y enfermedades mielodisplásicas.
Con relación a las condiciones generales de vivienda, todos habitaban en casa de albañilería y el promedio de cuartos en las residencias fue de 3,6.
El número de moradores varió de tres a siete, y la promedio fue de 3,9 habitantes por casa, con edad variando de 2 a 64 años.
Resultados de las preguntas semiestructuradas
Las preguntas semiestructuradas subsidiaron la construcción de las figuras de representación presentadas en este capítulo, buscando ofrecer al lector un mensaje escrito y un diagrama de los contenidos provenientes de las entrevistas.
Las verbalizaciones acerca del proceso de cuidar de un niño neutropénico, en el domicilio, trajeron varias expresiones de sentimientos provenientes de los cambios en la organización y dinámica del hogar Figura 1.
Algunos relatos
... cambia todo en casa, la gente pasa a dedicarse más a él, ahí usted se olvida un poco de usted.
Usted olvida hasta un poco de las relaciones en casa E4.
El cuidado se dobla, porque usted está preocupada, siempre tiene un riesgo ¿verdad? ...
Es alimentar bien, cuidar de la temperatura, cuidar bien de él.
Y el resto es cariño y amor.
Y confianza en Dios E6.
Cuando cuestionados sobre "cuales son los cuidados que generaron mayores dudas" al lidiar con el niño en el domicilio, las respuestas agrupadas en categorías se presentan en la Figura 2.
En relación con los cuidados que generaron mayores dudas, hubo predominio de las preguntas relacionadas al manejo de la hipertermia, a la higiene del ambiente y alimentos y a la profilaxis de las infecciones.
El cuadro de fiebre que daba, yo tenía miedo que entrara en convulsiones E3.
Cuando yo vi que él estaba con fiebre, todo el mundo comenzó a llorar en casa; ahí yo salí corriendo para el hospital ....
Todo el mundo cuida de él.
Si yo voy a la iglesia, porque soy evangélica, mi hija más joven ya toma y se queda con el termómetro, toda preocupada.
Ella dice: mamá, él no tuvo fiebre E7.
Otros relatos evidenciaron dificultades en la administración de las actividades sociales e interpersonales, tales como locomoción y permanencia en locales públicos, además de recelos en la realización de cuidados específicos, conforme declaraciones, a seguir.
Una amiga el otro día estaba con varicela dentro del autobús ....
Ahí yo dije: no te sientes cerca de la niña por el amor de Dios ...
E3. Fue a la hora de los remedios, en el comienzo yo pensaba si daría resultado, si yo iría a perturbar E9.
Cuando ella fue para casa después de la última internación tuvo que hacer inhalación de tres en tres horas, de cuatro en cuatro horas ... yo estaba con miedo, en el primero y segundo día fue difícil hacer los ejercicios, sin embargo después yo aprendí también E2.
Cuando indagados sobre cuáles son los cuidados que juzgan presentar necesidad de orientación, los entrevistados apuntaron como focos de cuidado: la higiene, seguida por preguntas de soporte afectivo/emocional, en el sentido de preparación y respaldo para enfrentar las interocurrencias: riesgo de caídas y heridas, administración de medicamentos, así como otros cuidados relativos a la alimentación por sonda, dietas especiales y catéteres intravenosos.
Con relación a la preparación y restricciones en la dieta, las nuevas necesidades llevan al cuidador a adaptarse, procurando atender lo que solicita el equipo multiprofesional y, al mismo tiempo, satisfacer los deseos del niño.
La alimentación es complicada.
Porque así... hay cosas que la gente piensa que puede, sin embargo hay cosas que no puede.
Ella come lo básico.
No se le puede dar huevo con la yema blanda.
Entonces, yo prefiero no dar.
Ya corto, sabe esos tipos de cosas -usted puede, sin embargo tiene que hacer eso.
Ahí yo ya corto y no doy E10.
Los cuidadores presentaron mayor dominio y expresaron seguridad en los cuidados relativos a la limpieza de la casa y en la preparación de los alimentos, a pesar de que estos todavía se presentaron como fuente de dudas.
Las frutas que son de él yo dejo separado, cuando yo llego, yo lavo con agua normal, ahí después yo pongo de remojo en el hipoclorito de sodio.
Las mamaderas, yo esterilizo con agua caliente.
Alcohol, en casa hay alcohol para todo y en cuanto es lugar, si tengo dudas yo pongo hasta en la ropa E2.
En tercer lugar, los contactos interpersonales generaron miedo e inseguridad relacionados a diferentes actividades como frecuentar la escuela, ir al cine y al shopping.
La necesidad de utilizar transporte colectivo también fue citada como generadora de inseguridad, por no poder ser controlada por los padres, en términos de presentar riesgo para la adquisición de enfermedades transmisibles.
Primero, que, cuando usted sale de aquí, usted ya sale preocupada, ¿verdad?
Usted toma el autobús, el autobús está lleno E3.
Por último, fueron citados cuidados que son peculiares al tratamiento, o a las complicaciones del mismo, y al manejo de sus efectos adversos.
Y ahora que él está haciendo MTX, niño no puede comer vitamina C, nada que tiene vitamina C. Entonces tiene aquella preocupación de ponerse a leer las cosas rótulos de alimentos E10.
Los datos relativos a la pregunta "¿Cuáles son los cuidados que usted evalúa como necesarios para su orientación?", permitieron el agrupamiento en enfoques del cuidar Figura 3.
Sobre los cuidados con la higiene de los alimentos, ambiente y cuerpo, se presentan los siguientes relatos.
En lo que se refiere a la higiene, alimentación, tratar de fijar la atención al máximo en todo lo que sucede.
Yo pienso que es más la higiene, porque cuanto menos contacto con bacteria él tenga, es mejor.
Con lo que yo tengo mayor cuidado es con la higiene de las legumbres, dejo de remojo en un producto, del tomate yo retiro la piel E1.
Las orientaciones de higiene fueron enfatizadas por siete participantes, como cuidados con necesidad de orientación, sin embargo también como más fácilmente ejecutables por ser reconocidos como parte de las actividades cotidianas.
El ambiente doméstico aparenta ser el único local en el cual los cuidadores creen tener el control real de la situación para disminuir el riesgo de infección.
Por lo tanto, los cuidadores creen ser esa una de las principales orientaciones a ser recibida.
Como mencionado anteriormente, el niño con cáncer puede exigir cuidados de diferentes complejidades.
En ese sentido, algunos participantes demostraron aprensión por tener que realizar todos los cuidados en su día a día, incluyendo la preocupación de ejecutarlos con calidad.
Entonces además de la higiene, es la comida con menos sal, con casi nada de sal para no subir la presión, tomar remedio, tener cuidado para no caer, tener hematomas, ver la sangre, las plaquetas...
Entonces, en todo eso tenemos que tomar cuidado E9.
Fue atención, mucho cuidado y obedecer a los horarios de los remedios E8.
Otros contenidos que fueron mencionados como necesarios por los participantes están relacionados a la preparación: psíquica y afectiva para enfrentar y ajustarse a las preguntas emocionales que participan en el proceso de cuidar de un niño, en casa, con cáncer, y bajo riesgos aumentados, provenientes de la neutropenia.
Cuando el niño está débil, debilitado, el amor es lo esencial .... Tener paciencia, mucha paciencia y mucha fuerza de voluntad E2.
Lo más importante es el padre y la madre estar juntos - es eso.
Hay niños aquí que solo tienen a la madre o al padre, sin embargo tienen que estar los dos juntos con él E5.
Analizando el perfil de los entrevistados, se puede constatar que está constituido por padres jóvenes, que cursaron la enseñanza fundamental y media, hecho que deberá ser llevado en consideración en la planificación de las acciones educativas a ser implementadas.
Con excepción de una madre entrevistada, todas las otras informaron no trabajar fuera de casa desde que el hijo se enfermó, dedicándose exclusivamente a la familia.
En términos de vivienda, todos refirieron habitar en casas de albañilería, sin embargo, algunos relatos evidenciaron los riesgos de, principalmente, exponer el niño, por motivos de inseguridad, a la parte externa de la casa materiales de construcción y reciclables.
Como demostrado en la Figura 1, la percepción del cuidador sobre el proceso de cuidar del niño con cáncer en la situación de neutropenia está marcada por los cambios que ocurren en diferentes esferas: ambiente, personas y relaciones.
Bajo la perspectiva de las teorías que explican las reacciones humanas, en situaciones que exigen la utilización de recursos de enfrentamiento y adaptación, generalmente acompañadas por estrés, se encuentra el estado de transición, que tiene inicio a partir del momento en el cual la persona percibe una situación de crisis, que puede ser la respuesta a un evento visto como amenaza, como es el caso de la neutropenia inducida por quimioterapia.
El estado de transición es un proceso dinámico y singular, marcado por cambios de relación y personales, con el intuito de encontrar nuevos recursos de soporte.
Para la familia, el estado de transición es difícil y desgasta a los cuidadores.
Son momentos de angustia, preocupación y estrés, imponiendo a la familia la reformulación de su cotidiano con el intuito de cuidar del niño y de adaptarse a una nueva rutina que mantenga la unidad familiar.
Significa, en la práctica, un ajuste continuo entre situaciones percibidas como amenazadores y difíciles que, de cierta forma, incentivan y producen nuevas formas de pensar y actuar, marcadas por los conocimientos del sentido común que, en la actual circunstancia, son percibidos como insuficientes por los cuidadores.
También, se observó en otros relatos que la construcción de referencias para el cuidar del niño en estado de neutropenia también es compartida en las relaciones establecidas con los cuidadores de otros niños.
En ese aspecto, las interpretaciones de sentido común pueden generar dudas, inclusive actitudes que comprometen las necesidades reales del cuidado a ser ofrecido al niño.
Esa condición fue observada en la verbalización de una madre con relación a la administración de soporte sobre nutrición, como sigue en la trascripción.
La sonda, yo me recuerdo, las otras madres decían: ah, sin embargo yo no se la doy en el mismo horario, una atrás de otra, igual que ellas enfermeras mandan E8.
Yo siempre cumplía... yo pensaba que N hija iba a quedar entupida, sin embargo pensaba: es necesario E 10.
Las prácticas del cuidado son fuertemente influenciadas por los determinantes culturales y socio ambientales y lo significa que el profesional debe estar atento a las representaciones que los clientes y cuidadores tienen sobre los contenidos que están presentes en esos cuidados.
Conocer los significados atribuidos por el receptor del mensaje es tarea fundamental cuando el profesional desea que se adopten nuevos comportamientos, una vez que la construcción de los significados simbólicos, expresados en los comportamientos, comprende dos dimensiones: la cognitiva y la afectiva.
Acerca de los cuidados que generaron mayores dudas, se agruparon las respuestas en cuidados relativos a la hipertermia, a la higiene, al contacto interpersonal y a los cuidados especiales.
Los cuidados relativos a la hipertermia fueron apuntados como las principales fuentes de preocupaciones, una vez que los cuidadores son orientados para que comprendan que la hipertermia es una señal clínica importante, que sugiere cuadros infecciosos graves, con amenaza a la manutención de la vida del niño.
En relación a los cuidados con la higiene, tres campos sufren alteraciones: la preparación de alimentos, la limpieza del ambiente y el aseo corporal.
Esa nueva demanda, que envuelve cambios de hábitos en lo cotidiano, genera ansiedad, miedo y aflicción por que son, en su mayoría, situaciones que serán experimentadas por la primera vez en el domicilio, como anteriormente evidenciado en estudio que tuvo por objetivo identificar las demandas de cuidados generales de niños y adolescentes en el domicilio, después de quimioterapia en ambulatorio, sin embargo, sin el enfoque exclusivo en la condición de neutropenia.
Cuando surge, en los relatos de los cuidadores, que estos se guían y aprenden a lidiar con el niño, a partir de la observación de los procedimientos y orientaciones realizadas por los enfermeros profesionales, se obtiene la posibilidad de establecer situaciones de enseñanza y aprendizaje, oportunamente acopladas a la realización de las acciones asistenciales.
La realización del presente estudio permitió la comprensión de como los cuidadores del niño neutropénico, en el domicilio, entienden y reacciona a las condiciones nuevas y inseguras que se encuentran en el cuidar del niño en esa condición.
Los resultados indicaron la necesidad de preparar los cuidadores para enfrentar las dificultades inherentes al cuidar en una situación que envuelve tantos cambios en las esferas del ambiente, de la persona y de las relaciones, incluyendo la preparación emocional para las situaciones de agravamiento de la condición clínica del niño.
El desafío actual es transformar lo encontrado en este estudio en subsidios para la construcción de un protocolo de orientaciones de enfermería para los cuidadores de niños neutropénicos, en el domicilio.
Introducción
La evolución de los programas de postgrado en Enfermería acompaño el desarrollo de la profesión, a partir de el contexto histórico-social, de las transformaciones sociales, la influencia de la economía, los cambios en la información y el surgimiento de nuevas culturas .
Los programas de enfermería de postgrado en el contexto de las Américas comenzaron en los años 30 del siglo XX en los Estados Unidos, más tarde se ampliaron a los países de América Latina.
A nivel de doctorado, también aparecen en los EE.UU., los primeros cursos, seguidos por Brasil, Venezuela, Chile, México, Argentina y Colombia y Cuba .
En 2009, había cerca de 386 programas de doctorado de todo el mundo, distribuidos de la siguiente manera: Europa 120 30%, Asia 44 11%, Oceanía 22 6%, África 20 5% y América del 180 47% , de los cuales 156 41% en América del Norte y 24 6% en América Latina .
A pesar de sus peculiaridades, los programas tienen un núcleo común centrado en la disciplina de enfermería, con énfasis en la investigación, de la construcción teórica y filosófica de la ciencia .
El propósito de estos es la producción de conocimiento, el desarrollo de los líderes mundiales, que buscan sobre todo el desarrollo de la profesión, la disciplina y los investigadores .
Criterios y normas de la Red Internacional para la Educación de Doctorado en Enfermería INDEN Internacional Network for Doctoral Education in Nursin para los programas de doctorado internacionales indican que los mismos deberían dirigir la ciencia de la Enfermería y la investigación.
Los contenidos deben ser encaminados al desarrollo teórico, metodológico y ético de la investigación cualitativa y cuantitativa.
Las investigaciones teóricas como filosófica deben responder a los fenómenos de la profesión, lo que permite el desarrollo de formación, de información y de transformación en la práctica de enfermería .
El primer Doctorado en Enfermería en Brasil y América Latina - Programa Interunidades de la Universidad de Sao Paulo nace en 1982, a través del trabajo conjunto de profesores de Escuelas de Enfermería de la Universidad de Sao Paulo USP, con sede en las ciudades de Sao Paulo y Ribeirão Preto .
Más tarde, otras universidades se abrieron en el Estado de Sao Paulo y Río de Janeiro .
Poco a poco, los doctorados en el área se fueron ampliando por el país, sobre todo a partir de 2009, alcanzando en el año 2014, 34 programas, 32 de ellos con formación también para el nivel de maestría, lo que apunta a la extensión del crecimiento relativo de 127% en cinco años año.
Por otra parte, la persistencia de los desequilibrios regionales, cursos de doctorado sobre todo en el Sudeste 50,0%, seguido por el Sur 21,9% y Nordeste 21,9%, con deficiencias significativas en el Medio Oeste 6 2% e inexistencia de este nivel de formación en la región Norte como modalidad de doctorado profesional.
Para minimizar tales asimetrías regionales, 15 programas de doctorado de Enfermería de excelencia nacional y la integración internacional han atendido estas demandas con acciones de solidarias, formando grupos de maestría y doctorado fuera de la sede - Minter / Dinter en diversas regiones del país, además de proyectos de colaboración en la investigación - PROCAD.
Estas acciones atiende a la política adoptada por la Coordinación de Perfeccionamiento de Personal en Nivel CAPES Coordenação de Aperfeiçoamento de Pessoal de Nível Superior, fundación del Ministerio de Educación MEC, con papel clave en la expansión y consolidación del postrado stricto sensu maestría y doctorado .
La primera defensa de la tesis ocurrió en 1983 hasta el año 2012 se titularon 2.049 doctores en Enfermería, la mayoría 1.367 en los últimos diez años, en 18 cursos en funcionamiento.
En los próximos años, este número deberá aumentar, con los primeros títulos de 14 cursos en la fase de consolidación, además de Dinter clases en curso.
Esta expansión se encuentra con el Plan Nacional de Posgrados 2011-2020, que fija el objetivo de duplicar el indicador nacional de 1,4 doctores / 1,000 habitantes para el año 2020 .
Teniendo en cuenta este contexto nacional se justifica la realización de esta investigación que se centró en la formación de doctores en enfermería, cuyos resultados aportarán los subsidios para la reflexión crítica sobre la formación en investigación que ofrecen los programas de doctorado, lo que posibilita el establecimiento de directrices para su fortalecimiento.
Por lo tanto, hay que analizar la formación de doctores en enfermería en Brasil, a partir de la producción de tesis, de las disciplinas y otras estrategias centradas en la investigación que ofrecen los cursos.
Se trata de un estudio descriptivo y analítico, que tiene como eje central la descripción y análisis de un determinado fenómeno de la población .
Se incluyó datos de 18 cursos de doctorado en Enfermería, que iniciaron sus actividades desde 1982 hasta 2010 y que tenían tesis entre 2010-2012, y 502 en total.
Así, participó en el estudio de la Universidad de Sao Paulo siete doctorados - Inter EE / PERE, Enfermería / EE, Enfermería en Adulto / EE Salud, Gestión de Enfermería / EE, Enfermería Fundamental / PERE, Enfermería Psiquiátrica / PERE y Enfermería Salud Pública / PERE, de la Universidad Federal de Río de Janeiro UFRJ, Universidad Federal de São Paulo Unifesp, Universidade Federal de Minas Gerais UFMG, la Universidad Estatal de Campinas Unicamp, la Universidad del Estado de Río de Janeiro UERJ, de la Universidad Federal de Santa Catarina UFSC, de la Universidad Federal de Río Grande do Sul UFRGS, de la Universidad Federal de Río Grande FURG, Universidad Federal de Paraná UFPR, Universidad Federal de Ceará UFC y la Universidad Federal Bahía UFBA.
Para el acceso a los datos se utilizó la base de datos de la CAPES, específicamente , la descripción propuesta para el curso y elenco de disciplinas para el año 2012, y las hojas de trabajo / bancos de tesis defendidas en el período 2010-2012.
A través del acceso a los menús de las disciplinas, la descripción de las estrategias de formación y los resúmenes de 502 tesis defendidas en el período, los datos recogidos mediante instrumento, construido específicamente para la investigación, que sintetiza la información sobre los contenidos de las disciplinas que se centran en la formación investigación prácticas de enseñanza, seminario de tesis, la participación en grupos de investigación y otras estrategias de formación, otras estrategias para complementar esta formación y el contenido de la tesis según la temática área / campo y la línea de investigación, el tipo de estudio y enfoque teórico y metodológico.
Para la clasificación de las tesis de área / campo de búsqueda, tomada por la propuesta de referencia que representa el área de la Enfermería en la CAPES, el Consejo Nacional de Desarrollo Científico y Tecnológico - CNPq y la Asociación Brasileña de Enfermería - ABEn y un estudio nacional vuelto a graduarse de análisis de Enfermería en Brasil .
El análisis y discusión de los resultados se basaron en la síntesis descriptiva y analítica a la luz de la literatura científica nacional e internacional sobre el doctorado en enfermería.
Debido a que es información de dominio público y no involucra seres humanos directamente en la recogida de datos, que no era necesaria la aprobación por el Comité de Ética de Investigación, según lo indicado por el Consejo Nacional de Salud.
En relación al producto de 18 cursos de doctorado en 2010 y 2012, fueron defendidas 502 tesis en Enfermería; dos de ellas no tenían sus resúmenes localizados.
La figura 1 muestra las 500 tesis distribuidas por institución, predominan las defensas en universidades federales de Río de Janeiro 57 y Santa Catarina 50.
Los siete cursos en la Universidad de Sao Paulo representaron el 45,8% 229 de las tesis defendidas en el período.
Una de las tesis tenia el resumen en blanco y por lo tanto los datos que se presentan a partir de ahora se refieren a 499 tesis.
La Tabla 1muestra el tema de esta tesis según la zona / campo y sus líneas de investigación.
En cuanto al tipo de estudio, la Figura 2, la descriptiva predominaron 42,7%, seguido por exploratorio descriptivo 29,3% y explicativa o analítico 28,0%.
El enfoque predominante de tesis fue cualitativa 330 a 66,1%, seguido por cuantitativa 139 a 27,9% y con menor frecuencia a qualiquantitative 30 a 6,0%.
El carácter incompleto de los resúmenes, particularmente aquellos con enfoque cualitativo que no hacen explicito el referencial teórico-metodológico utilizado para el análisis de datos, lo que dificulta su juicio.
La mayoría de ellas menciona sólo el uso de análisis de contenido y el discurso 95.
Entre los puntos de referencia enunciados en las tesis son: la fenomenología 24, hipotético-deductivo 17, histórico-sociales 17, la etnografía 14, la dialéctica 13, teoría fundamentada 13, la hermenéutica 8, la interacción simbólica 6 y la representación social 6, entre otras.
Estudios de tesis en el enfoque cuantitativo se caracterizan como estudios metodológicos 51, epidemiológicos 48, experimental 33, 11 de ellos son ensayos controlados aleatorios, intervención 17, cuasi-experimental 9, entre otros, predominando el uso de la estadística descriptiva para el procesamiento de datos.
En lo referente a la formación de estudiantes de doctorado, las 462 disciplinas existentes en cursos sobre contenido principalmente relacionados con la investigación 50,65%, seguidos por las áreas temáticas pertinentes de organización 24,9%, salud 13, 5% y Pro 13,4% y otros 6,5%.
Del total de 234 sujetos analizados, el promedio fue de 11, que van desde 5 hasta 23 asignaturas por curso.
Entre ellas se encuentran la epistemología y metodología de la encuesta, dirigida en 11:13 programas, respectivamente.
También se analizaron los enfoques metodológicos en disciplinas específicas, resaltado cualitativa 15 temas en 11 cursos, seguidos por el enfoque cuantitativo 8 sujetos en 6 cursos.
En los programas donde los enfoques metodológicos no se tratan en temas específicos fueron discutidos en la metodología de la disciplina.
El contenido de las disciplinas de investigación abarca: la epidemiología 17 disciplinas en ocho cursos, bioestadística 2 disciplinas en 2 cursos, estadísticas 10 disciplinas en siete cursos, uno con temas específicos para la aproximación descriptiva y analítica estadística, representaciones sociales 3 disciplinas en 2 cursos, dialécticas 1 disciplina en un curso, la fenomenología 2 disciplinas en 2 cursos, la etnografía 1 disciplina en un curso, la investigación clínica 3 disciplinas en 3 cursos y la investigación basada en la evidencia 4 disciplinas en 4 cursos.
También hay ocho disciplinas relacionadas con la recopilación y el análisis, que ofrece 7 cursos, en las que se abordan temas como la formulación de cuestionarios, grupos de trabajo, el análisis del discurso y el análisis temático.
Los programas han invertido en cursos que permiten a los estudiantes a mejorar el proceso de elaboración y análisis de artículos, que comprende 10 disciplinas en 6 cursos.
La discusión de temas emergentes o proporcionar la profundización de los proyectos desarrollados por los estudiantes de doctorado, este fue el objetivo de 18 disciplinas en 10 cursos, llamado: tópicos de investigación y seminarios temáticos o de investigación.
Además de éstos, 19 disciplinas se ofrecen en 10 cursos que se centran en la orientación de la actividad del proyecto de investigación seminario de tesis.
Vale la pena mencionar también los 60 temas que se ofrecen en 16 cursos, que se ocupan de aspectos conceptuales o incluso profundizando en diferentes temas, como los modelos de atención y teorías, salud de la mujer, la salud infantil, promoción de la salud, la familia, la educación, el género, etc..
Disciplinas están dirigidas a la discusión de las referencias teóricas y metodológicas relacionadas con temas específicos, guiados por la producción de conocimiento.
Además se analizaron las disciplinas adoptadas formalmente por los programas de formación en la investigación, también, estrategias adicionales utilizadas para complementar la formación del investigador.
Estas fueron identificadas a partir de la lectura del documento descriptivo de cada programa para el año 2012.
Este documento informa, forma discursiva, las acciones de los programas en varias dimensiones, incluidos los aspectos relacionados con la formación de los estudiantes en general y, particularmente, relacionadas con la formación en investigación.
Entre las estrategias identificadas como complementarias en la formación del investigador, existe su ocurrencia en cada uno de los 18 cursos estudiados, en orden ascendente: experiencia en grupos de investigación 18 cursos, la etapa de doctorado sandwich 17, la participación en eventos y visitas técnicas en el exterior 17, las actividades científicas y técnicas con investigadores extranjeros 16, la orientación de la investigación de pregrado o estudiantes de maestría 13, el desarrollo de un artículo científico 11, el requisito del artículo de defensa de la tesis 6 , el apoyo a la preparación en lengua extranjera 5, la formación de doctorado y miembro de la junta de examen de los trabajos de iniciación científica o de la finalización de licenciatura 4 y la formación como consultor ad hoc de revistas científicas 2.
La experiencia de los grupos de investigación se considera como una estrategia que permite visión integrada de las acciones de un investigador.
Cinco de estos cursos atribuyen su carga horaria al estudiante que participa en este tipo de actividad.
Esta experiencia es considerada espacio privilegiado para la experiencia de los estudiantes que trabajan juntos en la discusión y el desarrollo de proyectos de investigación, en la recaudación de fondos, desarrollo de proyectos multicéntricos, la acogida de los investigadores extranjeros y otros.
Etapa de doctorado Sándwich 17, y la participación en eventos, visitas técnicas en el exterior 17, las actividades científicas y técnicas con investigadores extranjeros 16 se consideran estrategias esenciales en el proceso de internacionalización del posgrado y ha sido cada vez más estimulado por encima entre los programas.
La orientación de los estudiantes de la licenciatura o de maestría 13 se ha considerado una estrategia de importancia fundamental para la formación del estudiante de doctorado, por lo que permite que él mismo pruebe las etapas de investigación de desarrollo y capacitación para su futura misión como investigador.
Del mismo modo, la búsqueda de estrategias cada vez más centrado en el desarrollo de trabajos científicos, presente en 11 cursos seis de ellos en forma de disciplinas y espacios para la discusión y el desarrollo de proyectos de investigación 8 son iniciativas de los programas tratar de mejorar la calidad de los proyectos de investigación y sus derivados para garantizar el éxito en el envío de artículos en revistas calificadas.
El apoyo al desarrollo de la escritura científica es necesaria en la formación del doctor , especialmente para adaptar el texto a la norma internacional y es por medio de talleres con los editores y entrenamiento intensivo para la redacción de artículos.
El requisito del artículo presentado o publicado como defensa de la tesis 6, aunque no aparece explícitamente en todos los informes de los programas de estudio, se considera una estrategia para garantizar no sólo la formación del investigador, como también como indicadores de productividad de los programas.
Otro iniciativa menos citada en los informes, pero de importancia fundamental en la formación del investigador, es el apoyo a la preparación en lengua extranjera 5 en la forma de financiación de los cursos de inglés y preparación para el TOEFL.
Por último, dos estrategias implican la formación y la junta de examen miembro de doctorado de trabajo de grado o de la finalización de la licenciatura 4 y la formación como consultor ad hoc de revistas científicas 2, que se ocupan de la formación de los Doctor futuro para las acciones que requieren habilidades de juicio, ya sea en la evaluación de los documentos o artículos enviados a revistas científicas.
Discusión
Teniendo en cuenta los atributos de la enfermería como una profesión que permite que el cuidado de las personas, el proceso de atención se desarrolla en tres grandes dimensiones que abarcan las prácticas de cuidado de los seres humanos, las prácticas de atención y la investigación y administrativo-dimensión de gestión .
La producción mayoritaria de tesis en la línea de investigación proceso de atención en salud y enfermería muestra que el centro de interés de la producción de las enfermeras el conocimiento se dirige al campo / zona de cuidado de la salud, teniendo en cuenta la vocación de disciplina para buscar respuestas a cuestiones prácticas en torno a la los usuarios del servicio de los servicios de salud.
Sin embargo, se volvió el foco de interés esta dirigido para el pragmatismo de la atención en sus procesos constituyentes, como la ciencia-en-la construcción , la Enfermería todavía tiene que hacer esfuerzos para producir un conocimiento amplio, analítico y explicativo sobre su práctica, especialmente los clasificados en el / campo profesional área que responde a los intereses de sus fundamentos teóricos y filosóficos de la atención, justamente para aclarar que el campo de conocimiento que identifica la profesión .
Sin embargo, se observa que esta línea de investigación carece de inversiones porque representa pequeña parte de lo que se ha producido en los cursos de doctorado en Enfermería.
Además de esta línea, las producciones que cumplen con los fundamentos históricos y éticos que representan en conjunto el 9,4% de la producción, la adecuación de la línea de tecnología de cuidado. Este hallazgo indica que estos programas necesitan aumentar la producción para contribuir a los estudios conducentes a una epistemología de la atención de enfermería .
Con respecto a los tipos de estudios, es claro predominio de estudios descriptivos y / o en estudios exploratorios producidos, como la encontrada en estudios previos .
Esta situación muestra la necesidad de la Enfermería como disciplina, se encuentran todavía en la generación de conocimientos relacionados con las cuestiones prácticas que afectan a los procesos de atención y no precisamente en su análisis y explicación.
La escasez de tesis en Brasil que contribuyen a una fuerte evidencia para el cuidado y la gestión en Enfermería refleja lo que debe estar ocurriendo en otros países, ya que, en una encuesta realizada en los Estados Unidos Institutos Nacionales de Salud en septiembre Se encontraron 2014, 159 328 ensayos clínicos registrados, sólo el 1446 0,91% en Enfermería.
Si todo el movimiento histórico-social del area se ha hecho para la formación de médicos, investigadores, con el fin de fortalecer el campo científico de la enfermería, es necesario para producir la ciencia a través de tesis doctorales, la inversión en generación conocimiento que se suman para formar un estatuto epistemológico de sostener el estado de la enfermería en la ciencia.
Esto requiere enfoques sistemáticos de investigación informados en las explicaciones, las metodologías apropiadas y teorías propias que dan soporte a los modelos y procesos de atención .
Estos aspectos incluyen la Red Internacional para las recomendaciones Educación Doctorado en Enfermería INDEN Internacional Network for Doctoral Education in Nursing que, además de los contenidos específicos para el desarrollo de conocimientos y habilidades para la investigación, señala la importancia de proporcionar a los estudiantes oportunidades para capacitar a todo el proceso sumisión a la publicación de artículos científicos en revistas con comité editorial de renombre.
En este sentido, los cursos de doctorado en Enfermería en Brasil están en consonancia con el conjunto de las normas internacionales, con respecto a la propuesta de disciplinas de investigación, ya que todos los cursos ofrecen dicho contenido.
Es importante destacar que este tipo de educación, diferentes estrategias son empleados por la mayoría de los cursos como una forma de reforzar la formación en investigación, ya sea a través de actividades compartidas con otros investigadores de los grupos de investigación, la realización de programas de doctorado con centros de escenario estándar internacional de excelencia, o la orientación de los estudiantes de licenciatura y maestría.
Iniciativa también importante, aunque mencionado por algunos cursos, aproximadamente 20,0%, incluida la formación de los estudiantes y junta de examen miembro de doctorado de trabajo de grado o de la finalización de grado y la formación de pregrado como revistas ad hoc de consultores científica, contribuyendo al desarrollo de habilidades de análisis, el juicio y la evaluación de los trabajos de investigación.
En ese consideren los avances mencionados, los productos resultantes de esta formación aún muestran debilidades, sobre todo en los tipos de estudios predominantemente exploratorios y descriptivos, o contenido relacionado con la ciencia de enfermería en sus aspectos filosóficos, teóricos y éticos.
Estos hallazgos muestran paralelamente a la pequeña cantidad de cursos en ciencias de la enfermería y el enfoque de métodos cuantitativos de investigación de tipo experimental, particularmente los ensayos clínicos, capaces de generar evidencia sólida sobre los cuidados de enfermería.
Sin embargo, más allá de las disciplinas cuantitativas en la investigación, hay que evaluar la calidad y la densidad de su contenido, que es esencial para la sólida formación en investigación.
Los resultados en la producción de conocimiento y el apoyo ofrecido por las disciplinas y estrategias utilizadas en la formación de médicos por cursos brasileños son indicativos de la existencia de aspectos todavía vulnerables en el proceso, de forma similar a los resultados observados en estudios previos 13,17,20.
En síntesis, los resultados muestran que, a pesar de la necesidad de mejorías en el suministro y la consolidación de las disciplinas, los cursos abarcan los contenidos básicos para la formación de los médicos.
Sin embargo, el producto tesis no parece reflejar el progreso que el contenido de la formación y las estrategias complementarias en la investigación que ofrece cursos permiten, lo que resulta que los estudios más descriptivos y exploratorios y aún tímidos avances en los diferentes enfoques metodológicos.
Teniendo en cuenta, por lo tanto, que la formación de los doctores debe dar lugar a la excelencia de los recursos humanos y líderes capaces de aprovechar la investigación, la educación y la atención en la enfermería de práctica avanzada en el ámbito legal y ético de la profesión , las deficiencias observadas plantean desafíos, mientras señala los avances que se persiguen por los investigadores en enfermería .
El proceso de mejora de los enfoques teóricos y metodológicos de la tesis, otro reto a superar, se refiere al aumento de la tasa de incorporación de conocimientos científicos y tecnológicos en nuevos procesos y productos capaces de satisfacer las necesidades , así como la ampliación de la búsqueda de la excelencia en la enseñanza y la investigación de clase mundial en los programas de doctorado, de acuerdo con las directrices globales del área de enfermería.
Conclusión
Teniendo en cuenta el objetivo inicial de analizar la formación de doctores en enfermería en Brasil, a partir de la producción de tesis disciplinas y otras estrategias, centrándose en la investigación que ofrecen los cursos, se consideró que era posible mapear los puntos fuertes y débiles el proceso de entrenamiento médico.
Estos hallazgos indican algunos avances relacionados, sobre todo en la oferta de cursos y otras estrategias de formación e iniciativas de internacionalización.
Por otra parte, muestran debilidades ya descritas en estudios anteriores, mostrando dificultades para avanzar en la propuesta de diseños más robustos y un mayor impacto en la producción de conocimiento que se incrusta en la práctica.
Una limitación de este estudio apunta al período de análisis restringido a un período único de tres años 2010-2012 y la calidad de los resúmenes utilizado, muchas de ellas con poca claridad, sobre todo el diseño metodológico del estudio.
De los resultados obtenidos, se presentan a los programas de posgrado algunas recomendaciones y desafíos:
□ Aumentar el desarrollo de proyectos de investigación más sólidos y ensayos clínicos para generar una mejor evidencia para la toma de decisiones en la atención de la salud y de enfermería;
□ Utilizar referencias de la transferencia de conocimiento, cuyo objetivo es la aplicación de las pruebas, teniendo cambios en las prácticas profesionales en el propio proceso de investigación;
□ Llevar a cabo estudios con enfoques cualitativos más densos y con un mayor grado de innovación;
□ Aumentar otras estrategias de excelencia e internacionalización de los doctorados en enfermería con mayor proactividad de los grupos de investigación para complementar la formación de los estudiantes de doctorado en la investigación;
□ Facilitar una mayor movilidad de los investigadores y estudiantes de centros de excelencia nacionales y en el extranjero;
□ Aumentar la difusión de los resultados de investigación en eventos y revistas nacionales e internacionales de referencia de la zona y con factor de impacto;
□ Crear o ampliar las redes de cooperación regional, nacional e internacional entre el programa de postgrado en Enfermería para fortalecer la formación y la ciencia de la enfermería.
Introducción
El infarto agudo de miocardio IAM constituye uno de los mayores problemas de salud pública en los países industrializados.
En los Estados Unidos, la enfermedad coronaria es responsable del 53% de las muertes por enfermedad cardiovascular, ocurriendo cerca de 780 mil casos de infarto por año en estadounidenses con edad superior a 65 años.
Aunque no se sepa el número exacto de infartos que ocurre anualmente en Brasil, se puede estimarlo de 300 a 400 mil, lo que convierte el IAM en la principal causa aislada de muerte en el país.
En las últimas décadas, el surgimiento de las unidades coronarias, el amplio empleo de fibrinolítico, betabloqueantes, ácido acetilsalicílico y el desarrollo de la angioplastia transluminal coronaria, todo ello contribuyó a la reducción de la tasa de mortalidad hospitalaria post IAM del 30% en la década de 1950, para el promedio que varía desde el 6% al 10%.
Sin embargo, la variabilidad en la mortalidad hospitalaria es considerable y está relacionada a diferencias en los perfiles de severidad y en la calidad de la asistencia médica prestada.
En ese contexto, la utilización de scores pronósticos para estratificación de riesgo postinfarto se vuelve un importante instrumento en el manejo de esos pacientes.
La determinación del pronóstico del paciente posibilita la indicación precoz de procedimientos complejos como cinecoronariografía, angioplastia y revascularización quirúrgica para casos de alto riesgo y tiempo menor de internación para individuos de bajo riesgo.
El score TIMI, para infarto agudo de miocardio con supradesnivelamiento del segmento ST, se describió originalmente basado en ocho variables.
Ese score ha sido señalado como un método simple, fácilmente aplicable a la cabecera del paciente y con un buen poder discriminatorio con relación a las complicaciones clínicas y mortalidad precoz.
Investigadores han enfatizado la necesidad de se probar la aplicabilidad clínica de scores de riesgo en poblaciones diferentes del estudio original. Eso porque los criterios de inclusión y exclusión de cada estudio pueden seleccionar perfiles de riesgo diferentes, que ejercen influencia en los factores pronósticos retenidos en el score final y en la validez clínica en poblaciones diferentes de la original.
Al tener en cuenta todos esos aspectos, la aplicación del score TIMI permite evaluar el desempeño de ésta puntuación en predecir el riesgo de muerte y de complicaciones postinfarto en condiciones clínicas habituales.
Además de eso, posibilita identificar diferencias en el manejo de los pacientes de acuerdo con el pronóstico determinado por el score.
MÉTODOS
Un estudio observacional longitudinal, retrospectivo, de 103 pacientes internados en el Hospital Nossa Senhora da Conceição, en Tubarão, SC; en el período del 01/01/2004 hasta el 31/12/2005, con diagnóstico de infarto agudo de miocardio con supradesnivelamiento del segmento ST.
La recolección de datos se llevó a cabo mediante consulta al prontuario médico y el llenado del protocolo elaborado por los investigadores.Los criterios utilizados para el diagnóstico de infarto agudo de miocardio con supradesnivelamiento de ST fueron los siguientes: presencia de dolor torácico u otra sintomatología sugestiva de IAM; elevación del segmento ST al ingreso o durante evolución hospitalaria en dos o más derivaciones contiguas, siendo mayor que 0,2mV en las derivaciones V1, V2 ó V3 y mayor que 0,1mV en las otras derivaciones; bloqueo de rama izquierda nuevo o presumiblemente nuevo; y curva típica de la enzima creatinfosfoquinasa total y su fracción MB.
Se dividieron a los pacientes en grupos de riesgo de acuerdo al score TIMI anexo 1.
La puntuación mínima mediante el score TIMI es cero, y la máxima 14.
Todos los 103 casos recibieron una puntuación entre 0 y 13, ya que la variable peso no estaba registrada en los prontuarios.
Se tuvo en cuenta, de ese modo, el bajo riesgo -con puntuación entre 0 y 2; el medio riesgo -con puntuación de 3 a 5; y alto riesgo -con puntuación mayor que 5.
Las variables estudiadas fueron las que siguen a continuación: edad; género; procedencia; tiempo de internación; frecuencia cardiaca; presión arterial sistémica; parada cardiorrespiratoria al ingreso; tiempo entre dolor y primer atención; clase de Killip-Kimball al ingreso; localización electrocardiográfica del infarto; valor máximo alcanzado por las enzimas cardíacas; y complicaciones y uso de trombolítico.
Se clasificaron como diabéticos aquellos que, en exámenes previos o durante la internación, presentaron niveles de glucemia de ayuno compatibles con el diagnóstico.
Hipertensión arterial y angina se tuvieron en cuenta en aquellos con diagnóstico previo al IAM.
El principal desenlace analizado fue la mortalidad hospitalaria postinfarto.
En cuanto a las complicaciones durante la internación hospitalaria, se tuvo en cuenta: taquicardia ventricular sostenida; fibrilación ventricular; asistolia; y bloqueo atrioventricular de alto grado, los que se consideraron como positivos cuando registrados en prontuario o cuando presentes en alguno de los electrocardiogramas realizados durante la hospitalización.
El diagnóstico de shock cardiogénico tomó en consideración la necesidad de drogas vasoactivas y/o registro del mismo en prontuario.
El dolor precordial recurrente se tuvo en cuenta sólo si anotada en prontuario médico.
Se consideraron como Killip II los casos con estertores basales o 3ruido, y como Killip III los casos con estertores audibles hasta el campo medio.
El análisis de los datos se hizo mediante el programa SPSS 8.0, y los resultados presentados como frecuencias o promedios con la desviación estándar asociada.
Las pruebas chi-cuadrado, o exacta de Fisher, cuando apropiadas, se utilizaron para probar la significancia estadística de diferencias observadas en las proporciones de las variables categóricas estudiadas, considerando como estadísticamente significativo un valor de p<0,05 a dos colas.
Se calcularon intervalos de confianza del 95% IC95% para los riesgos relativos RR estimados en la muestra.
El Comité de Ética e Investigación de la Universidad del Sur de Santa Catarina - UNISUL aprobó el estudio.
El promedio de edad encontrado fue de 60 ±12 años, siendo de 58,3 ± 10,9 años para el sexo masculino y 63,6 ± 13,5 años para el sexo femenino.
En cuanto a la procedencia, el municipio de origen fue Tubarão, en el 39,8% de los casos.
El tiempo promedio entre el inicio de los síntomas y la primera atención médica fue de 6,7 ± 8,6 horas.
Para los pacientes de Tubarão, ese tiempo fue de 4,5 ± 4,6 horas, mientras que para los de municipios vecinos fue de 8,2 ± 10,2 horas.
El tiempo promedio entre el inicio del cuadro y la búsqueda por atención médica fue de 6,8 ± 10 horas para el sexo masculino y de 6,5 ± 4,8 horas para el femenino.
La localización del infarto indicó un compromiso más frecuente de la pared inferior 51,5% de los casos y para una mayor mortalidad cuando el infarto afectó la pared anterior extensa 33,3% de los casos.
No hubo ningún caso de bloqueo de rama izquierda Tabla 1.
La mortalidad hospitalaria post IAM fue de un 17,5%.
Del total de óbitos, el 66,7% ocurrieron en las primeras 48 horas.
Hubo un aumento progresivo en la mortalidad según aumentó el riesgo determinado por el score TIMI.
El riesgo de muerte en el grupo de alto riesgo, comparado al de medio y bajo riesgo, fue casi 14,1 veces mayor IC95%: 4,4 - 44,9; p<0,001 Tabla 2.
En la muestra, se administró trombolítico al 58,3% de los pacientes, y en ese grupo, la mortalidad fue del 10%.
Entre los pacientes con 75 años o más, solamente un 2,9% se trató con estreptocinasa.
Se empleó el uso de fibrinolítico en un 45,7% de los casos del sexo femenino y en un 64,7% de los casos del sexo masculino.
El uso de fibrinolítico fue casi el 50% menor en el grupo de alto riesgo en comparación al de bajo riesgo RR=0,48; IC95%:0,27-0,85; p=0,004.
Los valores máximos alcanzados por los marcadores cardiacos se relacionaron a la mortalidad hospitalaria.
El pico de creatinfosfoquinasa CK fue inferior a diez veces el valor normal en el 52,9% de los casos, con mortalidad hospitalaria de un 6,5%.
Entre el 32,2% de pacientes con valores intermediarios de CK pico de CK de 10 a 20 veces el valor normal, un 14,3% falleció.
La mortalidad en el grupo con pico de CK superior a 20 veces el valor normal fue de un 30,8%.
En cuanto a la isoforma cardiaca CKMB, un 33,3% de los pacientes presentaron pico inferior a cinco veces el valor normal, con mortalidad del 6,9%.
Sin embargo, en el grupo que alcanzó pico de CKMB igual o superior a cinco veces el valor normal, el 18,2% de los casos falleció.
La mortalidad en el sexo femenino fue más que el triple cuando comparada al masculino.
Además de eso, el sexo femenino estuvo asociado a un riesgo 2,1 veces mayor de pertenecer al grupo de alto riesgo IC95%: 1,23 - 3,75; p= 0,008.
El riesgo de presentar Killip de II a IV al ingreso también fue 2,1 veces mayor en el sexo femenino IC95%= 1,17 - 3,68; p= 0,013.
Del total de mujeres, un 25,7% presentó edad de 75 años o más, mientras que solamente un 7,4% de los hombres tenían esa edad Tabla 3.
Entre los pacientes Killip IV al ingreso, 100% pertenecieron al grupo de alto riesgo por el score TIMI.
Además de eso, el 70% de los pacientes que evolucionaron para shock cardiogénico durante la evolución se encuadraron en la categoría de alto riesgo Tabla 4.
De los pacientes de alto riesgo que quedaron 48 horas o menos internados, un 8,3% se transfirió y el restante falleció.
La parada cardiorrespiratoria se asoció a un 66,7% de mortalidad, siendo el 58,3% cuando el ritmo de parada fue fibrilación ventricular y el 75% cuando asistolia.
Pacientes con shock cardiogénico fallecieron en el 90% de los casos y no hubo ningún caso de taquicardia ventricular sostenida Tabla 5.
El tiempo promedio de hospitalización fue de 9,1 ± 8,8 días.
Pacientes con bajo riesgo permanecieron con un promedio de 7,9 ± 3,0 días internados.
Para los pacientes con promedio de riesgo ese tiempo fue de 10,7 ± 9,6 días, mientras que para los de alto riesgo fue de 8,5 ± 12,4 días.
Discusión
En la presente muestra, la distribución por sexo y grupos de edad fue análoga a otros estudios.
El promedio de tiempo de 6,7 horas entre el inicio de los síntomas y la primera evaluación en la sala de emergencia fue inferior a la descrita por Zornoff et al. 10,6 horas.
Por tratarse de un hospital de referencia en la región, hubo discrepancia significativa en el tiempo entre el inicio de los síntomas y la atención médica según la procedencia.
Para los casos residentes en Tubarão, el tiempo promedio entre dolor y atención fue de 4,5 horas, no obstante, en los pacientes de municipios vecinos, fue de 8,2 horas.
Otro dato que llama la atención es que el 70,4% de los pacientes de alto riesgo aguardaron más de cuatro horas hasta la atención inicial.
La prevalencia de hipertensión 61,2% resultó próxima a la de estudios brasileños y superior a de estudios internacionales un 21,6%y el 54%.
Dos trabajos recientes relataron la prevalencia de angina antecediendo el infarto del 46% y el 65% de los pacientes, valores bastante altos si comparados a los 17,5% encontrados en nuestra muestra.
Otros estudios internacionales relatan un 11,5% y un 21,6%de pacientes con angina antecediendo el infarto.
El estado hemodinámico de los pacientes al ingreso fue más severo en comparación al mencionado en la literatura.
En esa muestra, la frecuencia de Killip II-IV fue de un 30,1%, superior a los 25,1%, 17,3% y 12,2% encontrados en otros estudios.
La presión arterial sistólica menor que 100 mmHg al ingreso estuvo presente en un 24,3% de los casos.
En otros estudios, esa frecuencia fue de un 2,5%al 8,7%.
A diferencia de lo que dice la literatura, en este estudio la pared más comprometida por IAM fue la inferior, en lugar de la anterior.
Sin embargo, en el grupo clasificado como alto riesgo, se comprometió esa pared en un 25,9% de los casos.
Independientemente de la técnica utilizada, la terapia de reperfusión miocárdica consiste en la intervención más importante en el manejo de pacientes infartados.
Un estudio nacional estimó que el porcentaje de indicación de trombólisis en el Brasil es del 40%.
Estudios nacionales e internacionales relataron un 36,8%, el 39%, el 48% y el 35,1% de uso de terapia de reperfusión.
En este estudio, un 58,3% de los pacientes usaron estreptocinasa.
El tiempo promedio de internación fue semejante al relatado en otro estudio 9 días.
Ningún paciente de bajo riesgo permaneció menos de 48 horas en el hospital, sin embargo, dieron de alta al 44,4% de los pacientes de alto riesgo en ese período.
Aproximadamente el 67% de los pacientes que permanecieron menos de 48 horas internados fallecieron.
En el estudio In TIMI, el 50% de los pacientes se encuadraron como bajo riesgo y solamente un 12% como alto riesgo.
En este trabajo, un 26,2% de los casos eran de alto riesgo y un 37,9% bajo riesgo.
En esa muestra, dolor precordial recurrente, fibrilación ventricular, bloqueo atrioventricular de alto grado y shock cardiogénico ocurrieron en frecuencia semejante a la descrita por otros autores.
La mortalidad hospitalaria en pacientes no seleccionados con IAM ha variado entre el 10% y el 20%.
La mortalidad de un 17,5% encontrada en la presente muestra es semejante a la de otros trabajos brasileños e internacionales 12,6%.
Esos valores están alejados del 6,1% encontrado en un ensayo clínico randomizado como el In TIMI.
La identificación de variables predictoras de mayor mortalidad hospitalaria post IAM ha sido descrita por muchos autores.
Diversos estudios han propuesto scores pronósticos basados en las variables con mayor impacto en la mortalidad en análisis multivariado.
En ese sentido, el score TIMI mantuvo una fuerte asociación con la mortalidad, siendo que el riesgo de muerte para pacientes con score mayor o igual a 8 fue 40 veces mayor con relación a los con score cero.
Además de eso, scores mayores que cinco identificaron en el estudio In TIMI el 12% de los pacientes con riesgo de mortalidad mayor que el doble del promedio de la población.
Bassam et al. consideraron como bajo riesgo a grupos con mortalidad abajo del 10%, y como alto riesgo a grupos con mortalidad superior a un 40%.
Ketzer et al., para analizar la mortalidad por infarto seis meses después del evento agudo, dividieron a los pacientes en grupos de riesgo según el score TIMI. Los resultados encontrados fueron: El 4,1% de mortalidad en el grupo de bajo riesgo, un 10% en el de promedio riesgo y el 52% en el de alto riesgo.
En el presente estudio, la mortalidad fue de 55,6% en el grupo de bajo riesgo, un 8,1% en el de promedio riesgo y el 0% en el de bajo riesgo.
La mortalidad post IAM aumenta dramáticamente con la edad, subiendo del 2,1% en pacientes con menos de 55 años para el 26,3% en pacientes con 85 años o más.
Adultos mayores tienen reserva coronaria y miocárdica reducidas, una vez que presentan mayor incidencia de diabetes, hipertensión, infarto previo e insuficiencia cardiaca.
En este estudio, la mortalidad aumentó de un 8,1% en pacientes con menos de 65 para el 71,4% en pacientes con 75 años o más.
Parte de ese aumento se puede atribuir al perfil de riesgo más severo de los adultos mayores.
En esa muestra, el 48,1% de los pacientes del grupo de alto riesgo tenían más de 75 años, contra ningún caso superior a 64 años en el grupo de bajo riesgo.
No hubo diferencias significativas en cuanto al tiempo transcurrido entre el inicio de los síntomas y la atención médica por la edad.
En el análisis multivariado, la clase de Killip-Kimball es el predictor más poderoso de pronóstico, con aumento de dos veces en el riesgo de muerte a cada empeoramiento de clase.
Otros autores también destacan la clase de Killip como la variable independiente más relacionada a la mortalidad.
En este estudio, el 54,8% de los pacientes con Killip de II a IV fallecieron.
Aunque no hay unanimidad en la literatura que atribuya el sexo femenino como variable independiente asociada a la mortalidad por IAM, diversos autoresverificaron esa asociación. Ese hecho está relacionado a la severidad intrínseca de la enfermedad coronaria en mujeres, al grupo de edad mayor comprometido, al mayor número de comorbilidades y a la subutilización de intervenciones terapéuticas eficaces.
En esa muestra, el sexo femenino otorgó un riesgo de óbito 3,1 veces mayor.
Parte de la mayor mortalidad en el sexo femenino puede atribuirse a la edad más elevada.
Sin embargo, el perfil de riesgo más severo de esas pacientes también contribuye a la alta tasa de óbito.
En este estudio, el riesgo de presentar Killip no I al ingreso y pertenecer a la categoría de alto riesgo fue mayor en las mujeres.
Vaccarino et al. llaman la atención para la mayor probabilidad de mujeres presentar un cuadro clínico más severo. Sin embargo, resaltan que eso es válido solamente para mujeres jovenes.
No hubo diferencia significativa en el tiempo promedio entre dolor y atención para ambos sexos.
El diabetes se mantuvo como una variable independiente asociada a la mortalidad en análisis multivariados de diversos estudios.
Ribeiro et al. describieron una probabilidad de óbito 2,3 veces mayor en diabéticos.
El riesgo de óbito fue 3,7 veces mayor en diabéticos en este estudio.
Además de eso, en la muestra en pantalla, el grupo de alto riesgo presentó una frecuencia mayor de diabetes 60% en comparación al de bajo riesgo 20%.
Según lo que dice la literatura, hubo asociación entre el tiempo transcurrido del inicio de los síntomas y la primera atención a la mayor mortalidad.
Pacientes que llevaron más que cuatro horas para buscar atención médica, tuvieron mortalidad del 25%.
Aquellos que tardaron cuatro horas o menos, presentaron un 9,8% de óbito.
Historia previa de hipertensión y angina también se observaron, aumentando el riesgo de muerte postinfarto en el presente estudio.
En el estudio GRACE, para cada aumento de 30 latidos en la frecuencia cardiaca, el riesgo de muerte aumentó el 20%.
Del mismo modo, la reducción de 20 mmHg en la presión arterial sistólica aumentó 1,3 veces la mortalidad en aquel estudio.
En el estudio In TIMI, la presión arterial sistólica menor que 100 mmHg otorgó una probabilidad 2,7 veces mayor de muerte.
En el mismo estudio, la frecuencia cardiaca mayor que 100lpm se asoció a un riesgo de óbito 2,3 veces mayor.
En nuestra muestra, pacientes con hipotensión y taquicardia también tendieron a una mayor mortalidad.
Ribeiro et al. relatan mortalidad de un 16,7% en el grupo de pacientes en que se empleó trombolítico y del 28,7% en el grupo en que no se echó mano de esa terapia.
En el presente estudio, el no empleo de estreptocinasa otorgó riesgo de óbito 2,8 veces mayor.
Grupos con mayor riesgo de muerte son menos sometidos a la terapia de reperfusión.
En esa muestra, el riesgo de recibir fibrinolítico fue el 50% menor entre los casos de alto riesgo.
Un estudio reciente muestra que un 46,2% de los casos abajo de 55 años se tratan con trombolítico, mientras que solamente el 9,5% de aquellos con 85 años o más reciben igual tratamiento.
En nuestra población, tratamos con fibrinolítico a solamente el 2,9% de los casos superiores a 75 años.
La prevalencia de uso de estreptocinasa fue menor en las mujeres 45,7% cuando comparadas a los varones 64,7%.
La presencia de complicaciones hospitalarias postinfarto otorga un peor pronóstico a los pacientes.
En esa población, el riesgo de muerte para los casos con una o más complicaciones post infarto fue 4,5 veces mayor.
Scores TIMI más altos estuvieron asociados, como esperado, a frecuencias mayores de complicaciones.
Entre los casos que evolucionaron con shock cardiogénico, el 70% se caracterizaron como alto riesgo al ingreso, y el 90% de los pacientes con shock cardiogénico fallecieron.
Conclusiones
En la muestra estudiada, ocho variables -edad superior a 75 años; diabetes; clase Killip; frecuencia cardiaca superior a 100 lpm; presión arterial sistólica inferior a 100mmHg; no uso de trombolíticos; y complicaciones- estuvieron significativamente asociadas al mayor riesgo de óbito hospitalario post-infarto, siendo las mayores: edad superior a 75 años, presencia de complicaciones y frecuencia cardiaca superior a 100 lpm. Potencial Conflicto de Intereses Declaro no haber conflicto de intereses pertinentes. Fuentes de Financiación El presente estudio no tuvo fuentes de financiación externas. Vinculación Académica Este artículo forma parte de memoria de conclusión de curso Jaqueline Locks Pereira, por la Universidad del Sur de Santa Catarina.
Introducción
El modelo asistencial en vigencia en Brasil es formado por redes de atención a la salud, basadas en el flujo de los usuarios y en grados crecientes de complejidad tecnológica, en que la atención primaria constituye la puerta de entrada al sistema de salud y a los hospitales el ápice de la pirámide asistencial.
En ese escenario se verifican diferencias en los indicadores de salud entre hombres y mujeres y en el modelo de utilización de los servicios de salud, incluyendo las internaciones hospitalarias.
Por esa razón, el estudio del perfil de hospitalizaciones es fundamental para la planificación e implementación de acciones para combatir las desigualdades que compenetran el enfermarse y el acceso a los servicios de salud, entre hombres y mujeres.
Las investigaciones nacionales se han concentrado en temáticas como acceso a los servicios de salud, perfiles de morbilidad y mortalidad, representaciones sobre salud y enfermedad en determinados grupos sociales, además de la socialización de las necesidades de salud, las cuales se alinean con los posibles diferenciales de género existentes en el perfil de salud de la población.
En lo que se refiere a los diferenciales de la salud, se evidencia una mayor vulnerabilidad de los hombres para enfermedades graves y crónicas, además de una mayor probabilidad de muerte prematura, por otro lado entre las mujeres, además de la mayor incidencia de episodios agudos de enfermedades, se verifica una relación inversa, alta demanda de morbilidad y baja de mortalidad.
También, se constata la predominancia de acceso de los hombres al sistema de salud ambulatorios de especialidades y hospitalarias porque solo, eventualmente, éstos buscan los servicios de atención primaria, al contrario de lo que hacen las mujeres.
Ese comportamiento relacionado a la búsqueda de servicios de salud camina en dirección opuesta a la reorganización del modelo asistencial y favorece el atraso en la atención y el agravamiento de la morbilidad.
Generalmente, culturalmente la adopción de hábitos preventivos es descuidada por los hombres, constituyéndose en una de las barreras en los cuidados con la propia salud, además de las dificultades de acceso representadas por la forma con que los gestores y profesionales estructuran los servicios de salud horario de funcionamiento de los servicios, atención centrada en el médico y orientada a otros grupos de la población, prohibición de atender demandas relacionadas al uso de alcohol y otras drogas, uso del preservativo, violencia y sufrimiento mental.
Sin embargo, frente a dificultades similares, las mujeres están más próximas del cuidado preventivo debido a que presentan mejores probabilidades de evolución cuando son internadas.
En Brasil, la Estrategia Salud de la Familia propone justamente la inversión en el enfoque del modelo tradicional de asistencia, es decir de la práctica dirigida a curar y al hospital para un trabajo junto con las familias, mediante una comprensión amplia del proceso salud enfermedad y de la importancia de las intervenciones preventivas.
La atribución común de todos los profesionales de la atención primaria es el análisis de la situación de salud basado en las características epidemiológicas del territorio.
Por otro lado, al enfermero le compete la evaluación y la supervisión del trabajo de los Agentes Comunitarios de la Salud y del equipo de enfermería en la atención a la salud de individuos y familias en todas las fases del desarrollo, inclusive en la edad adulta.
A partir de esos presupuestos es relevante considerar el predominio de la población masculina en el perfil de internaciones hospitalarias, para casi todas las causas, como un diferencial importante, que puede ser justificado por modelos de comportamiento culturales de género.
Por lo tanto, los estudios sobre morbilidad son necesarios, ya que permiten hacer comparaciones de indicadores que generan bases para implementar acciones de prevención, promoción y control.
Bajo esta perspectiva, este estudio tiene por objetivo caracterizar la morbilidad hospitalaria de los adultos residentes en el Municipio de Maringá, estado de Paraná, en el período de 2000 a 2011, con enfoque en los diferenciales entre hombres y mujeres para grupos vinculados a las causas y al tiempo de internación.
Se trata de un estudio descriptivo y comparativo de las tasas de internación hospitalaria entre hombres y mujeres residentes en un municipio de mediano porte del estado de Paraná, observadas en cuatro trienios, de 2000 a 2011; el estudio utilizó una fuente secundaria de datos de dominio público DATASUS - banco de datos del Ministerio de la Salud.
Tuvo como referencia el Municipio de Maringá-PR, situado en la macro región noroeste del estado de Paraná, a 425 quilómetros de la capital, Curitiba.
Posee 357.077 habitantes, de los cuales 60,9% tienen entre 20 y 59 años.
A pesar de ser un municipio de mediano porte, posee problemas comunes a los grandes centros, ya que como ciudad polo y sede de la 15ª Regional de Salud del Estado sufre el proceso de "metropolización".
Las informaciones utilizadas en el estudio están contenidas en el Sistema de Informaciones Hospitalarias del Sistema Único de Salud SIH-SUS.
La morbilidad hospitalaria analizada a partir del diagnóstico primario de internación, en la población de 20 a 59 años, fue descrita utilizando la frecuencia relativa por intervalo de edad y la comparación entre hombres y mujeres se hizo por medio de coeficientes de internación, grupos de causas y tiempo promedio de internación por trienios.
El intervalo de edad de 20 a 59 años fue seleccionado por constituir la parte numéricamente más representativa de la población y por la representatividad en el perfil de la morbilidad hospitalaria general, incluyendo las internaciones en hospitales psiquiátricos.
Las causas de internación fueron agrupadas por los Capítulos de la Clasificación Internacional de Enfermedades 10ª Revisión - CID-10.
Fueron excluidas las internaciones por embarazo, parto y puerperio Capítulo XV, afecciones perinatales Capítulo XVI y causas externas de morbilidad y mortalidad Capítulo XX; las internaciones por embarazo, parto y puerperio, por ser consistentes con las condiciones relacionadas específicamente a la mujer; las afecciones perinatales por ser condiciones relacionadas a los niños en el período perinatal; y las causas externas de morbilidad y mortalidad por constituir un capítulo de causas exclusivo para el diagnóstico secundario.
El tiempo promedio de internación fue considerado en días.
Las tablas fueron exportadas y agrupadas en el programa Tabwin 2.7.
Para verificar asociación entre los grupos de causas y género se realizó la prueba de Chi-cuadrado.
En la comparación del tiempo promedio de internación a lo largo de los cuatro trienios, para hombres y mujeres, se utilizó la prueba de Kruskal Wallis para muestras independientes.
Para comparación del tiempo promedio de internación de hombres y mujeres en cada trienio se realizó la prueba de Mann Whitney para muestras independientes.
Las pruebas no paramétricas fueron adoptadas con base en los resultados de la prueba de Shapiro Wilk, que constató una distribución no normal de los datos.
Se adoptó 5% como nivel de significancia y las pruebas estadísticas fueron realizadas utilizando el programa SPSS Statistics 20.
El proyecto de investigación fue sometido al Comité Permanente de Ética en Investigaciones con Seres Humanos de la Universidad Estatal de Maringá, él que fue eximido de apreciación debido a que la investigación fue realizada con datos secundarios de dominio público.
Los individuos con edad entre 20 y 59 años fueron responsables y de forma creciente por cerca de 50% de las internaciones de todos los intervalos de edad en los cuatro trienios Tabla 1 y en ese intervalo de edad las internaciones de hombres en Maringá representaron 56,1% del total en el período.
Los cinco principales grupos de causas de internación para los hombres fueron los trastornos mentales Capítulo V, las lesiones y envenenamientos Capítulo XIX, las enfermedades circulatorias Capítulo IX, respiratorias Capítulo X y digestivas Capítulo XI Tabla 2.
Se destaca el aumento de 68,4% en las internaciones masculinas por lesiones y envenenamiento y la disminución de 47,4% en las internaciones por enfermedades respiratorias desde el inicio hasta el final del período.
En relación a las mujeres, las neoplasias Capítulo II, las enfermedades circulatorias y las genitales urinarias Capítulo XIV fueron los grupos de causas más frecuentes, por otro lado las internaciones por lesiones y envenenamientos figuran apenas entre los principales grupos de causas en el último trienio.
Se verificó un aumento de 81,4% en el coeficiente de internaciones masculinas por lesiones, llegando a 141 internaciones para cada 10.000 habitantes en el último trienio, acompañado de 83,2% en el aumento de la diferencia en los coeficientes entre hombres y mujeres.
Se destaca que las lesiones superaron las internaciones por trastornos mentales en el cuarto trienio.
La diferencia entre los coeficientes de internación por enfermedades circulatorias apunta para una inversión de -3,6 para 2,0, considerándose que, a partir del segundo trienio, los hombres presentaron mayor frecuencia de internaciones por esas causas que las mujeres.
Los hombres predominaron en las internaciones por enfermedades respiratorias, pero hubo una reducción del coeficiente para ambos géneros a lo largo del período de 70,4 para 39,7 entre los hombres y de 59,3 para 27,0 entre las mujeres.
El diferencial observado en las internaciones por enfermedades digestivas apunta mayores coeficientes entre los hombres; la diferencia entre los coeficientes de internación por enfermedades endócrinas aumentó de -0,8 para 2,5, destacándose entre los hombres.
Entre los diferenciales para internaciones por enfermedades genitales urinarias y neoplasias las mujeres sobresalieron Tabla 3.
Se encontró una asociación significativa de internaciones por trastornos mentales y lesiones entre los hombres en los cuatro trienios, los cuales tuvieron, aproximadamente, cuatro veces más chance de ser internados por trastornos mentales OR=3,9 y casi tres veces más por lesiones y envenenamientos OR=2,9 que las mujeres; ellos también presentaron, en los tres primeros trienios, mayores chances para internación por enfermedades musculoesqueléticas y por contactos con el servicio de salud, caracterizados por la búsqueda de exámenes investigativos o por cuidados y/o procedimientos específicos.
Sin embargo, hubo asociación de las internaciones por neoplasias, enfermedades circulatorias y genitales urinarias entre las mujeres durante todo el período Tabla 4.
El grupo de causas de enfermedades con mayor tiempo promedio de internación fue el de trastornos mentales.
Se percibió una disminución en el tiempo promedio de internación a lo largo de los trienios, sin embargo no fue significativa para ambos géneros p=0,084 para masculino y p=0,449 para femenino.
Comparándose los tiempos promedios de internación de hombres y mujeres, fue identificada una diferencia significativa p=0,040 en el segundo trienio Tabla 5.
Discusión
El SIH/SUS ha sido utilizado en análisis de la situación de salud por morbilidad hospitalaria para el desarrollo de metodologías e indicadores que evidencien, además de desigualdades en salud, problemas relacionados a la cobertura y calidad de las informaciones de ese sistema.
Entretanto, hay que destacar una de las limitaciones del presente estudio, considerando que la utilización de esas informaciones con fines epidemiológicos requiere cautela, sin embargo puede contribuir para la calidad de los registros, confiabilidad de los datos y para la planificación de las acciones en salud, lo que incluye las acciones de enfermería.
El aumento gradual de las internaciones muestra la importancia de la demanda hospitalaria para el sistema de salud en lo que se refiere al costo elevado y a la necesidad de realizar discusiones sobre políticas públicas de salud, principalmente en relación a la población adulta, al constatarse la magnitud de los desafíos acerca de la salud de individuos en edad económicamente activa.
En el caso de la población de Maringá, que aumentó 24% en el período estudiado, con tendencia para el envejecimiento, las políticas se han dirigido para la calidad de vida de las personas más ancianas.
En el ámbito nacional se verificó que la mayoría de las internaciones en ese intervalo de edad fue de mujeres.
Sin embargo, en un estudio realizado en Maringá, en el período de 1998 a 2002, los autores constataron que más de la mitad 53,7% de las internaciones en ese intervalo de edad fue de individuos del género masculino.
En lo que se refiere a los principales grupos de causas de internación, tanto entre hombres como entre mujeres, los resultados encontrados son semejantes a los de estudios realizados en el ámbito nacional y en ese mismo municipio.
En lo que se refiere a las internaciones por trastornos mentales, el municipio de Maringá, siguiendo la política nacional de desinstitucionalización, disminuyó el número de camas psiquiátricas de 49,2% de todos las camas SUS en 2002 para 32,8%, en 2010, lo que influenció la reducción del número de internaciones por esta causa evidenciada en el presente estudio.
En estudio realizado en una capital del noreste brasileño también se evidenció mayor frecuencia de internaciones por trastornos mentales entre hombres con edad entre 20 y 60 años, especialmente como consecuencia del uso de alcohol y drogas 27,6%.
En esa misma investigación se constató, además, que los miembros de la familia fueron los principales responsables por llevar los usuarios al hospital y solicitar la internación 88,6%.
De esa forma, conocer el perfil de las internaciones puede dirigir la atención a grupos específicos, por ejemplo, a los usuarios de alcohol, así poder actuar sobre los factores causales junto a los componentes importantes de la red de apoyo de esos individuos, entre los cuales se encuentra la familia.
Las internaciones por trastornos mentales retomaron el crecimiento a lo largo del período, inclusive después de la implantación de los Centros de Atención Psicosocial en el municipio de Maringá, a partir de 2001, con la Ley de la Reforma Psiquiátrica.
Sin embargo, el presente estudio constató una reducción en el tiempo de internación, lo que puede ser atribuido también a los resultados de la política de desinstitucionalización.
En relación a las lesiones, en un estudio realizado en Pernambuco, los autores constataron que 59% de los atenciones por traumas fueron prestados a hombres con edad promedio de 34 años.
Además de determinantes socioculturales, parte de esa violencia ha sido atribuida, entre otros factores desempleo, marginalidad, uso de drogas ilícitas y amplia disponibilidad de armas de fuego al uso abusivo de alcohol.
Vale destacar que, según un estudio realizado por medio de encuesta telefónica, 26,2% de los hombres brasileños, con edad igual o superior a 18 años, declararon hacer uso abusivo de alcohol; y que entre 2006 y 2011, no hubo cambio expresivo en los índices de uso abusivo de alcohol.
Ese mismo estudio evidenció tendencia creciente de consumo de bebidas alcohólicas entre las mujeres, lo que en un futuro próximo, puede venir a modificar el perfil de enfermedad y, consecuentemente, de las internaciones hospitalarias provenientes de esa práctica.
Hace mucho tiempo el consumo abusivo de bebidas alcohólicas predomina entre los individuos del género masculino, provocando grandes perjuicios a ese grupo de la población, sobre todo como factor preponderante para internaciones por trastornos mentales y comportamentales, lesiones y enfermedades del hígado.
Sin embargo, ante la tendencia creciente del consumo de bebidas alcohólicas entre las mujeres, tanto hombres como mujeres deben constituirse en objetivo de atención de los profesionales de enfermería al considerar que estos pueden establecer un vínculo con los usuarios del servicio de atención primaria a la salud que conviven con el vicio, y así poder identificar posibilidades de cambio y no naturalizar esa práctica que está ligada a aspectos socioculturales.
Para esto, el trabajo en equipo y vinculado a articulaciones intersectoriales posibilita la eficiencia en la integralidad, principio tan importante para el funcionamiento del actual modelo asistencial.
Sobre las internaciones por enfermedades del aparato circulatorio, un estudio realizado a partir de datos del SIH/SUS identificó la disminución del coeficiente de internación hospitalaria en Niterói, de 1998 a 2007, entre individuos de 30 a 59 años, para ambos géneros.
Sin embargo, el coeficiente se mantuvo alto entre los hombres, lo que se asemeja a los hallazgos del presente estudio a partir del segundo trienio.
Además, vale resaltar, con base en encuesta realizada entre hombres, en Juiz de Fora, que 80% de ellos presentaban por lo menos uno de los factores de riesgo para enfermedades cardiovasculares.
Fueron evaluados sobrepeso/obesidad, sedentarismo o actividad física irregular, tabaquismo, hipertensión arterial y presión arterial limítrofe, por contribuir significativamente para el perfil de las internaciones por enfermedades del aparato circulatorio y, en consecuencia, requieren atención profesional, principalmente por el carácter modificable de esos factores.
Las internaciones por enfermedades respiratorias en la población de 20 a 59 años disminuyeron a lo largo del tiempo en Maringá.
Lo mismo ocurrió en Sao Paulo, en donde hubo una reducción en todas las edades.
Frente a esa reducción, cabe destacar la expansión de la Estrategia Salud de la Familia en el transcurso de la década de 2000 y la actuación positiva de los profesionales de la salud en la prevención de enfermedades respiratorias, a través de las actividades de inmunización, las cuales son las principales acciones dirigidas a controlar las infecciones respiratorias y demás de enfermedades que pueden ser prevenidas por inmunización.
Por lo tanto, se infiere que el acceso de los extremos etarios de la población a las vacunas, sobre todo de los niños, se muestra determinante y eficaz en el combate a la transmisión de enfermedades, por ejemplo, la gripe.
En una estimativa realizada por el Instituto Nacional del Cáncer INCA se evidencia mayor incidencia de neoplasias entre las mujeres.
En lo que se refiere al tipo de cáncer en la población del Estado del Paraná, se constata que entre los hombres, los de cavidad oral, faringe, estómago y esófago se mantienen como más frecuentes; para las mujeres, además del cáncer de mama y del cuello del útero, los de colon y recto también surgen como importante causa de morbilidad.
El enfrentamiento del cáncer debe incluir acciones de educación en salud, promoción y prevención en todos los niveles, además de análisis epidemiológicas a partir de sistemas de información disponibles.
El avance gradual de la diferencia entre los coeficientes de internación por Diabetes Mellitus sugiere la existencia de diferencias en el control y en la prevención de complicaciones provenientes de esa condición, entre las cuales: el perfil del uso de medicamentos, la mayor preocupación con la salud por parte de las mujeres, una mayor búsqueda por servicios de salud que entre los hombres y la cantidad de programas de salud dirigidos para las mujeres.
Esas estrategias se encuentran principalmente en el ámbito de la atención primaria a la salud, en que la implementación de las acciones debe contraponerse al censo curativo por medio de prácticas preventivas y territoriales.
En el presente estudio, y en un estudio realizado en Brasil en 2005, las internaciones por enfermedades esquelético musculares fueron más frecuentes entre los hombres.
Sin embargo, otro estudio revela que esas enfermedades acometen más a las mujeres, en prácticamente todas las regiones del cuerpo, especialmente debido a las actividades ocupacionales.
En lo que se refiere a los "contactos con los servicios de salud" CID-10, que incluyen los exámenes investigativos y procedimientos específicos, la frecuencia de los hombres fue significativamente mayor que entre las mujeres, lo que puede constituir un reflejo de la poca búsqueda masculina por cuidados preventivos, y, consecuentemente, la tendencia a una mayor utilización de los servicios motivada por factores que influencian el estado de salud.
Constataciones como esta llevaron al Ministerio de la Salud a elaborar la Política Nacional de Atención Integral la Salud del Hombre PNAISH que, en conjunto con la atención primaria, debe ser implementada junto a los profesionales y servicios de salud con la finalidad de reorientar la atención de la salud del hombre, ampliando las posibilidades de utilización de los servicios, con enfoque en la prevención y promoción en salud.
La evolución tecnológica de la práctica en salud y la consecuente reducción del número de días de internación necesarios se reflejan en la disminución de los tiempos promedios de internación.
Se observa que el promedio general es mayor para los hombres, y, en determinados momentos, es significativamente mayor que el tiempo de internación de las mujeres, supuestamente por el hecho de que ellos son internados en una situación de mayor gravedad, lo que prolonga el tratamiento.
Esa consideración señala el aspecto comportamental vinculado al género, la socialización de las necesidades de la salud y las iniquidades, en busca de prácticas preventivas de cuidado, las que generan obstáculos para el flujo de los usuarios en el sistema de salud.
En ese sentido se debe considerar no solamente el diferencial de la morbilidad hospitalaria entre hombres y mujeres, pero también las particularidades de género en la utilización de los servicios de salud, tanto de carácter curativo como preventivo.
Es necesario que el profesional de enfermería esté atento al perfil de morbilidad de la población, pudiendo, así, actuar en la sensibilización del hombre en lo que se refiere a los beneficios de comportamientos preventivos para su salud, siguiendo el ejemplo de las mujeres que avanzaron relativamente bien en el ejercicio de esas prácticas, hecho demostrado por el aumento de la esperanza y calidad de vida en la población femenina.
Conclusión
Los resultados de este estudio muestran que los hombres son internados principalmente por trastornos mentales, lesiones y enfermedades circulatorias, y que las internaciones entre las mujeres son motivadas principalmente por neoplasias, enfermedades circulatorias y genitales urinarias.
Se constató una asociación significativa de algunos de esos grupos de causas en relación a los géneros femenino y masculino, durante todo el período estudiado, lo que refuerza la necesidad de prestar atención específica para hombres y mujeres, según los principales diagnósticos que llevan a la internación.
En lo que se refiere al tiempo promedio de internación se verificó una disminución general a lo largo del período, sin embargo no fue significativa.
Al comparar hombres y mujeres se constató una diferencia significativa en el segundo trienio, con el promedio general masculino siempre mayor que el femenino, supuestamente porque los hombres demoran más tiempo que las mujeres para buscar cuidados, lo que agrava su estado de salud.
En este estudio, además de acrecentar conocimiento acerca de las especificidades entre los géneros femenino y masculino, los resultados caracterizan el perfil de las internaciones en una perspectiva temporal, mediante la comparación entre los trienios intervalos de tiempo, en el transcurso del período estudiado.
Por lo tanto, se concluye que estudios como éste pueden colaborar para la gestión y organización de los servicios de salud, con base en las características epidemiológicas y las necesidades locales, con el objetivo de posibilitar que estudios futuros proyecten perfiles de salud cada vez más favorables.
El proceso de trabajo del enfermero en sus dos dimensiones de atención: el cuidar y el administrativo organización de los recursos necesarios al proceso de cuidar puede ser considerado como complejo, dinámico y articulado, exigiendo tomas de decisión adecuadas y rápidas.
Una de las formas de instrumentalizar a los enfermeros para ese propósito es la utilización de Sistema de Clasificación de Pacientes SCP.
Ese método permite determinar, validar y monitorear el cuidado individualizado de enfermería para grupos de pacientes con necesidades específicas, asegurando mayor efectividad y productividad del personal de enfermería.
La operacionalización del sistema permite obtener informaciones sobre el grado de complejidad de la atención del paciente en relación al equipo de enfermería, el tiempo utilizado en el cuidado directo e indirecto y el cuantitativo y cualitativo de personal para atender a las necesidades biosicosociales y espirituales del paciente.
El concepto de clasificación se originó en los Estados Unidos, en la década del sesenta, cuando se pasó a considerar los diferentes grados de complejidad de la atención que los pacientes presentaban, dentro de una misma unidad de internación.
A partir de entonces, el SCP ha sido considerado, internacionalmente, como un instrumento de gestión del enfermero, que auxilia en la planificación de la atención y organización del servicio como también proporciona informaciones para el proceso de toma de decisiones sobre la distribución de recursos humanos, monitoreo de la productividad y costos de la atención.
Cuando la mensuración de la complejidad de cuidado es realizada, se vuelve posible evaluar y adecuar la carga de trabajo exigida del equipo de enfermería disponible.
Por lo tanto, el SCP es un instrumento que puede ser utilizado para subsidiar al enfermero a justificar necesidades adicionales de recursos humanos, cuando es identificada una variación en la complejidad de cuidado y, consecuentemente, el aumento del volumen de trabajo en la unidad, además de orientar decisiones relacionadas al reclutamiento y selección de personal de enfermería.
La cantidad e intensidad de recursos necesarios para la realización del cuidado también es determinada por la complejidad de la atención demandada por el paciente, o sea, cuanto mayor es la complejidad mayor serán los costos asociados.
Así, el SCP también puede ser utilizado para calcular el costo de la atención de enfermería asociado a las metodologías de contabilidad de costos.
En estos últimos años, se ha estudiado mucho la complejidad de la atención como un factor relacionado a la carga de trabajo para instrumentalizar el dimensionamiento del personal.
Sin embargo, en la literatura, no hay estudios sobre las variaciones en el grado de dependencia del paciente hospitalizado en relación a la demanda del equipo de enfermería.
En vista de ese contexto, este estudio tiene como objetivos:
investigar la variabilidad del grado de complejidad de la atención del paciente en relación a la demanda del equipo de enfermería, durante el período de internación;
identificar los indicadores de cuidados que más contribuyen para la transición entre las categorías de cuidados.
Esta investigación de tipo descriptivo exploratorio fue realizada en unidades de internación clínica y quirúrgica de un hospital escuela de capacidad extra, localizado en el interior del Estado de San Pablo.
Los sujetos del estudio fueron 80 pacientes, siendo 40 clínicos y 40 quirúrgicos, con un tiempo de permanencia en la institución hospitalaria mayor que tres días y máximo de 30 días.
Ese criterio fue utilizado para posibilitar el estudio de la variabilidad del grado de complejidad de los pacientes durante el período de internación.
Para caracterización de los pacientes internados en las unidades, según el grado de dependencia en relación a la atención de enfermería, se utilizó el instrumento de clasificación de pacientes propuesto y validado por Perroca.
Ese instrumento utiliza 13 indicadores críticos, que comprenden la dimensión psicobiológica y psicosocial del cuidado.
Su aplicación permite clasificar al paciente en cuatro categorías: cuidados, mínimos, intermedios, semiintensivos e intensivos.
El puntaje mínimo a ser obtenido es de 13 y el máximo de 65 puntos.
Los datos fueron recolectados en el período de julio a septiembre de 2.006, después de aprobado por el Comité de Ética en Investigación de la institución campo del estudio y el consentimiento de las enfermeras administradoras de las unidades investigadas.
Los pacientes fueron clasificados diariamente, siempre en el mismo horario, por una de las investigadoras, desde el momento de su admisión, en la unidad hasta la alta hospitalaria.
Para registrar los datos fue elaborado un formulario que contenía las características demográficas y clínicas de los pacientes, los puntajes obtenidos en cada indicador, la categoría de cuidados del paciente e informaciones complementares obtenidos de la ficha y del equipo de enfermería.
Los datos obtenidos en los formularios fueron organizados en planillas en el programa Microsoft Excel y procesados estadísticamente, utilizándose el programa Minitab versión 12.22.
Los datos descriptivos son presentados como frecuencias, promedios y desviación estándar.
Para estudiar las probabilidades de transición entre las categorías de cuidados, se utilizó el modelo de cadena de Markov.
Esa cadena describe, en tiempos sucesivos, los estados de un sistema.
Los cambios de estado son llamados de transiciones.
Un proceso puede ser considerado una cadena de Markov cuando la distribución de las probabilidades de los estados en el presente depende solamente de la distribución en el pasado inmediato.
Para determinar cuales son los indicadores de cuidados que interfieren en las transiciones fue utilizada el Análisis de Componentes Principales ACP por la matriz de correlación entre los indicadores y el Análisis de Variancia ANOVA del primer componente principal con comparaciones pareadas de Tukey y p<0,05.
El análisis de componentes principales es una técnica de transformación de variables y tiene por finalidad, entre otras, generar nuevas variables capaces de expresar la información contenida en un conjunto original de datos los indicadores.
El Análisis de Variancia es un procedimiento utilizado para probar la significancia de las diferencias entre promedios de dos o más grupos.
Fueron realizadas 642 evaluaciones, siendo 313 de pacientes clínicos y 329 de pacientes quirúrgicos.
La mayoría de los pacientes clasificados en las unidades de internación eran del sexo masculino.
La edad promedio de los pacientes clínicos fue de 64±17,3 años variación de 17 a 86 años y de los quirúrgicos de 53±16,4 años variación de 18 a 89 años.
Hubo predominancia de pacientes con período de internación entre seis a diez días en ambas unidades de internación Tabla 1.
El promedio de días de permanencia de los pacientes clínicos fue de 7,8±2,7 y de los quirúrgicos de 8,2±3,4 con variaciones en ambas unidades de cuatro a 17 días.
Fue estimada la probabilidad de transición entre las categorías de cuidados de los pacientes, clasificados en las unidades clínicas y quirúrgicas, por medio de la frecuencia promedio Tabla 2.
Se observó que los pacientes clínicos presentaron en torno de 97% de probabilidad de permanecer en la misma categoría de cuidados, siendo que 73% de ellos se mantuvieron en la categoría de cuidados mínimos.
A pesar de la variación en el grado de complejidad de la atención del paciente quirúrgico se mostró significativa n=31, la posibilidad de los pacientes de permanecer en la misma categoría de cuidados fue en torno de 78%; de estos, la mayor probabilidad fue la de permanecer en la categoría de cuidados mínimos 46% e intermedios 30%.
Para verificar las asociaciones de los 13 indicadores de cuidados del instrumento y sus efectos en la clasificación de los pacientes, fue efectuado el análisis de componentes principales.
Ese análisis indicó los factores que más determinaron las diferencias entre los pacientes, ordenándolos por capacidad de explicación de la variación total y medida total de dispersión.
La Tabla 3 presenta el análisis de componentes principales de los factores más significativos, indicando cuanto cada factor explica y el cuanto cada variable entra en la composición de los factores por medio de los pesos factoriales.
Fueron excluidas las variables 1, 10 y 12, referentes a los respectivos indicadores Estado Mental/Nivel de Consciencia, Educación en la Salud y Comunicación, ya que sus capacidades de explicación para la variabilidad de categorías de cuidados fueron muy bajas.
Se observó que los dos primeros factores explican 65% de la variación total de los datos.
El primer factor, por si solo, representa 54,8% de la variabilidad total, siendo el más importante, o sea, aquel que tiene más poder de discriminación entre los individuos.
Fue considerado, en esta investigación, apenas el factor 1, ya que los demás factores tienen su cantidad de explicación muy disminuida cuando comparados al primer factor.
La observación de los pesos factoriales permitió identificar los indicadores de cuidados que más explicaron el factor 1.
De esa forma, los indicadores que más participan en la transición de categoría de la atención, principalmente en los pacientes quirúrgicos, fueron: 7 cuidado corporal, 6 locomoción, 13 integridad cutáneo-mucosa, 8 eliminación, 5 motilidad, 3 señales vitales, 9 terapéutica, 4 nutrición e hidratación y 2 oxigenación.
Con relación a la variabilidad del grado de dependencia del paciente entre las cuatro categorías de cuidado mínima, intermedia, semiintensiva e intensiva, y las 16 posibilidades de transiciones cambio de estados entre esas categorías, se utilizó, para probar la significancia de las diferencias entre los promedios de variaciones y verificar la precisión de los resultados, el procedimiento estadístico ANOVA.
Fueron consideradas las reales transiciones que sucedieron y en mayor frecuencia entre los clientes de este estudio como: 1-2 mínimo para intermedio, 2-1 intermedio - mínimo y 3-2 semiintensivo para intermedio, excluidas las posibilidades de permanencia de categoría 1 -1 mínimo para mínimo.
El valor -p<0,0005 indica que existen diferencias entre los promedios, y las comparaciones pareadas múltiples por el método de Tukey muestran que los verdaderos promedios del factor 1 siguen la secuencia: mínimo para intermedio > intermedio para mínimo y semiintensivo para intermedio y entre las dos últimas no hay evidencias de diferencias.
La clasificación diaria de los pacientes en las unidades de internación investigadas permitió observar que los pacientes clínicos presentaron una tendencia para permanecer, durante el período de internación, en la categoría de cuidado identificada en su admisión n=35, siendo que la mayoría n=28 se mantuvo en la categoría de cuidados mínimos.
Sin embargo, en las unidades de internaciones quirúrgicas hubo predominancia de variación entre las categorías de cuidados n=31, siendo que 17 pacientes transitaron del grado de dependencia mínima para la intermedio, retornando para la clasificación mínima, posteriormente.
Las transiciones entre las categorías de cuidados coincidieron con el momento del procedimiento quirúrgico y el postoperatorio inmediato.
Sin embargo, luego después, los pacientes retornaron a la categoría de cuidados inicial.
Vale resaltar que, en ambas unidades estudiadas, hubo pacientes que presentaron, en algún momento, clasificación de cuidados semiintensivos, e inclusive un caso de intensivo en la unidad clínica.
Un estudio realizado en una unidad geriátrica, utilizando el mismo instrumento de clasificación, verificó que 79,4% de los pacientes permanecieron en la misma categoría de cuidados de la admisión, siendo que 53,4% eran clientes con grado mínimo de complejidad.
A pesar de la diferencia en la característica de la población, ese estudio también presentó resultados semejantes a los obtenidos en esta investigación.
Durante el período de internación, el paciente puede permanecer estacionario en la misma categoría de cuidado que fue admitido, aumentar o disminuir su grado de complejidad de la atención en relación a la demanda de personal de enfermería.
Considerando las cuatro categorías de cuidados mínimos, intermedios, semiintensivos e intensivos, existen 16 posibilidades de transiciones cambio de estados.
Esas transiciones no necesitan ocurrir de forma ordenada, o sea, no es necesario que el paciente cambie de la categoría en que se encuentra para la categoría inmediatamente superior o inferior.
La posibilidad de mantenerse en la misma categoría de cuidados disminuye, progresivamente, a medida que aumenta el grado de complejidad de la atención del paciente 14, 8 y 2%, respectivamente, para cuidados intermedios, semiintensivos e intensivos.
Cuando hubo variación del grado de complejidad de la atención esta ocurre con mayor frecuencia, regresivamente, partiendo de un grado de dependencia mayor para uno menor, del intermedio para el mínimo 0,02, de que progresivamente, del mínimo para el intermedio 0,01.
Eses resultados evidenciaron, al contrario de lo que generalmente se acostumbra pensar, que los pacientes clínicos presentan más estabilidad en el grado de complejidad de la atención en relación a la demanda del equipo de enfermería cuando comparados a los quirúrgicos.
La ausencia de literatura sobre la temática dificultó la comparación de lo encontrado con otros estudios de instituciones de cuidado.
El indicador cuidado corporal fue identificado en otros estudios como el más significativo en el establecimiento del grado de complejidad de la atención.
Lo encontrado en la presente investigación también demuestran que fue el que más contribuyó para la cambio de categoría de cuidado del paciente.
La complejidad relaciona el grado de necesidad del paciente, por medio del volumen y de la intensidad de consumo de recursos, durante la atención.
De esa forma, el acompañamiento de la complejidad de la atención durante el período de internación permite identificar las actividades y procedimientos ejecutados y el tiempo consumido por el equipo de enfermería, contribuyendo para la planificación más racional de las acciones a ser implementadas junto a los pacientes.
La variación del perfil de la atención orienta el dimensionamiento de personal de enfermería en términos cuantitativos y cualitativos, la verificación de costos, la elaboración del presupuesto de enfermería e impacto en los ingresos generados, una vez que los pagos son realizados como resultado del consumo de recursos y del tiempo.
Los métodos contables tradicionales se restringen al costo paciente/día y no contemplan la variabilidad del cuidado de enfermería.
Sin embargo, la metodología innovadora basada en la contabilidad de costos viene asociando la utilización del SCP a la unidad de valor relativo UVR para mejorar la exactitud de los datos.
De esa forma, se identifica la complejidad de la atención del paciente considerando el promedio del tiempo de atención previsto, lo que posibilita una mayor adecuación del tiempo dispensado a cada paciente y de su costo real.
Una de las limitaciones del estudio es el número de pacientes evaluados en cada unidad de internación, a pesar de que hubo la preocupación en contemplar especialidades médicas diversificadas.
Así, se recomienda la realización de nuevas investigaciones en otros contextos para profundizar la discusión, una vez que administrar la complejidad de la atención a los pacientes constituye un desafío para la administración hospitalaria.
El estudio permitió concluir como se comporta la variabilidad de la atención al paciente e identificar las áreas de cuidados que más contribuyen para esa variabilidad.
Se observó que los pacientes clínicos presentaron más estabilidad en el grado de complejidad de la atención en relación a la demanda del equipo de enfermería, durante el período de internación, cuando comparados a los quirúrgicos.
Los indicadores cuidado corporal, locomoción e integridad cutáneo-mucosa fueron los que más participaron en la transición de categoría de cuidado del paciente.
El equipo de enfermería, dentro de una misma unidad, asiste a una clientela variada en relación a la complejidad de la atención.
El enfermero debe instrumentalizarse para saber administrar la complejidad del paciente delante de las múltiples implicaciones en su área de actuación.
Visité Brasil por primera vez en 2006 y tres hechos me llamaron la atención.
Primero, fui recibida con tanto entusiasmo y calidez que mi cariño por esa tierra se quedó asegurado de inmediato.
Segundo, la extensión del país, casi incomprensible para alguien natural de las Islas Británicas, comparativamente tan pequeñas.
Tercero, tal vez un reflejo de esa amplitud y las desigualdades en la salud que eran más inmediatas y más aparentes de lo que jamás había visto anteriormente, a pesar de mi familiaridad con ese problema.
Eso me llevó a reflexionar sobre las semejanzas y las diferencias entre los sistemas de salud de nuestros dos países, sobre las necesidades de las poblaciones y sobre como los enfermeros pueden, ellos mismos, ofrecer servicios o influenciar la prestación de ellos para atender a esas necesidades.
Al visitar una unidad de salud familiar en la ciudad de São Paulo, quise conocer a la enfermera que era jefe de un equipo de voluntarios y observar las semejanzas con nuestros equipos de cuidados básicos de salud.
En Reino Unido, ellas en general incluyen médicos y enfermeros y, en algunos casos farmacéuticos y otros profesionales de la salud, todos trabajando en el mismo lugar y dando atención a una población registrada en una lista de clientes.
Hasta 1974, enfermeros y parteras comunitarias trabajaban en lugares separados de los médicos y cubrían una clientela definida geográficamente.
Hoy, las personas pueden escoger la lista del médico de familia en la cual quieren registrarse, de forma que la práctica de éste, y del equipo de cuidados básicos unida a él, no esté condicionada a una comunidad cercana específica.
En Reino Unido también se hace distinción entre los profesionales que tratan de los cuidados clínicos de la salud en general enfermeros prácticos y de otras comunidades y aquellos cuya principal responsabilidad es promover y mejorar la salud en general visitadores de salud y enfermeros de escuelas.
La colaboración próxima y frecuente entre médicos de familia, enfermeros y los demás profesionales que llevan cuidados clínicos aquéllos que necesitan tratamientos médicos, ayuda a promover la variedad disciplinar y las mejores prácticas.
En general, para ese grupo, el sistema de lista de clientes funciona muy bien.
Entretanto, no es muy eficaz en el apoyo al trabajo de mejoría de la salud: los aspectos de promoción de la salud pública de la comunidad.
Con eso, estamos intentando redimensionar los lazos geográficos otra vez, para que visitadores de la salud y enfermeros de escuelas tengan una mayor unión con los residentes y las comunidades cercanas.
Lo que he visto en São Paulo fue ese conocimiento próximo al lugar y el potencial al desarrollo, además de la mejora de la salud en la comunidad.
Yendo visitar familias, los enfermeros y trabajadores de la comunidad fueron reconocidos y bien recibidos por los que viven, que claramente conocían y valoraban el servicio que ellos estaban haciendo.
La enormidad de las dificultades que un grupo tan pequeño; y las de la población que atendían; todo que enfrentaban, también se quedó aparente.
Las condiciones de vida en las chabolas, que prácticamente demuestran la certeza de una salud precaria, no pueden ser cambiadas solamente con los cuidados de enfermería.
Eso no quiere decir que no hay nada que hacer; por supuesto que no, pequeñas acciones pueden causar una gran diferencia en la vida y en la salud de los residentes.
Eso sí, significa que es necesario ser realista en relación a lo que se puede conseguir y al tiempo que eso va a llevar y, lo mejor, que se tenga coraje suficiente para cuestionar e influenciar el cuadro general en términos de política que afectan la salud.
Hay evidencias constantes de la importancia de los primeros meses y años de vida, empezando por el periodo del embarazo Así siendo, con el apoyo a todas las nuevas madres y el contacto próximo con ellas es un buen empiece para mejorar la salud de la comunidad como un todo.
La llegada de un niño en la familia concentra las mentes de todos los que están alrededor; no sólo de los padres, como también de los abuelos, de la familia extensiva y de los vecinos.
Ese es el momento en que los nuevos padres, no apenas necesitan de apoyo y lo reciben de buen gusto, más están particularmente susceptibles a llevar en consideración las informaciones relacionadas a la salud.
Además, significa la creciente evidencia de la importancia de la relación entre el recién nacido y quien le cuida, y de diferentes abordajes a la condición de maternidad y paternidad .
Pobreza y carencia crean enormes amenazas a la salud, pero, algunos niños parecen que son capaces de desafiar tales posibilidades a respecto de las adversidades.
Hay pesquisas que demuestran que esos niños fueron valorizados y tratados con cariño en sus primeros años, proporcionándoles un tipo de amortiguador para desarrollar alguna resistencia a las dificultades que tendrían que enfrentar más tarde en la vida .
Si la mayoría de los nuevos padres empieza a sentir un gran amor por sus niños recién nacidos, esa relación puede ser amenazada y desafiada de muchas y variadas maneras: violencia familiar, la ansiedad que la pobreza y las condiciones de vida adversas provocan, depresión pos parto y una vasta gama de otras amenazas.
La disposición del enfermero o del trabajador comunitario de dar apoyo, escuchar y valorizar, puede ayudar a crear un modelo y a mantener las relaciones positivas entre la madre o el padre y el crío, lo que más tarde servirá de plataforma para la resistencia .
Hay evidencias de que un abordaje basado en los puntos fuertes es más eficaz de que el foco en los riesgos, en las carencias y en los problemas .
Un abordaje basado en los puntos fuertes significa creer :
 que todas las familias tienen puntos fuertes y capacidades, y que probablemente responderán mejor a las intervenciones que construyan por medio de ellos de que aquellas que identifican carencias y puntos flacos.
 Que trabajar en sociedad con las familias, las habilitas a ejercer funciones de padres con mayor eficacia y se construyen sobre puntos fuertes identificados por ellas mismas.
La pericia del profesional complementa la del progenitor.
 Con el foco en los puntos fuertes de la familia, en especial, cuando se trabaja con la madre/padre para influenciar la salud y el desarrollo del niño.
 En construir habilidades y capacidades al contrario de dependencia, con el profesional actuando como un recurso y como uno que facilita, solicitando una participación activa del cliente.
Visitas residenciales y la construcción de relaciones son factores-claves para facilitar ese abordaje basado en los puntos fuertes y en el fortalecimiento de los padres.
La idea de los trabajadores comunitarios, saliendo para visitar familias en sus casas, es la actividad de salud pública en su esencia.
Encontrar personas en su propio territorio, con lo que ellas están acostumbradas, probablemente mucho se hará para que se sientan a gusto para hablar de sus preocupaciones y dificultades cotidianas y para trabajar junto con el profesional planeando maneras de enfrentar esos problemas.
Personas con necesidades semejantes pueden ser puestas juntas por motivo de trabajo de desarrollo en grupo o comunitario, que las ayudará a desenvolver sus puntos fuertes y su confianza para que puedan defender por si mismas formas de mejorar las condiciones y la situación en que viven.
Es esa la gran ventaja de haber un equipo de salud localizado basado en un área geográfica específica en un lugar que ofrezca espacio para el encuentro de grupos.
Si las relaciones entre profesionales de la salud y clientes son importantes, las encorajadas entre los miembros de la familia y en barrios son más significativas para influenciar las oportunidades de vida a largo plazo.
Ese tipo de acción comunitaria y de trabajo de salud pública es gradativo y focaliza en la promoción y en la creación de la salud, al contrario de simplemente tratar o prevenir enfermedades.
Es cada vez más evidente que, a pesar del abordaje médica sea extremamente importante, el foco exclusivo en las causas de las enfermedades, en las carencias y en las enfermedades entendidas como "patogénese" simplemente no es suficiente por si sólo.
Al contrario de eso, lo necesita completar con un foco en aquello que crea la salud y bien estar, es eso que un autor llamó de "salutogénese", un abordaje que engloba una visión más real de la salud pública y que parece ser más adecuada al tipo de actividades que la comunidad de trabajadores de la salud comunitarios y los enfermeros de la salud pública desarrollan.
Garantizar una filosofía positiva y receptiva de cuidados no es tan fácil; puede ser más rápido, y algunas veces más aceptable en los campos profesionales, focalizar en necesidades de salud definidas profesionalmente y en rótulos médicos.
En última análisis, ese abordaje desarrolla puntos fuertes en la comunidad y en la fuerza del trabajo profesional, pero no en la población local.
Las actividades profesionales en que fui testigo en São Paulo, parecieron bastante capaces de evitar la caída en esa trampa auto beneficiadora; al contrario, las necesidades de la comunidad local eran más importantes.
Espero ansiosamente visitar nuevamente el bello Brasil en 2007.
Introducción
La atención sanitaria en el entorno hospitalario es constantemente cuestionada por las infecciones, lo que se traduce en aumentos de la morbilidad y la mortalidad, la duración de la estancia y los costos, especialmente teniendo en cuenta el consumo de antibióticos y pruebas de laboratorio.
Dadas las proporciones, estas infecciones representan uno de los mayores problemas de salud pública, agravado por la presencia de cepas resistentes, ya que desafían los avances científicos y tecnológicos y por lo tanto atraen la atención de profesionales, investigadores y organizaciones que buscan una prevención y medidad de control efectivas.
Los factores de riesgo para la infección son un indicador que merece un análisis cuidadoso y elucidación en el manejo de las técnicas asépticas.
Este análisis representa un reto dado la variabilidad de los riesgos y la diversidad de comportamientos y recomendaciones.
En este sentido, surge la necesidad de identificar objetivamente los posibles riesgos de contaminación y colonización.
El uso de catéteres intravasculares constituye una estrategia vital para la práctica clínica y la eficacia de los tratamientos.
Cabe señalar que la venopunción periférica no está exenta de complicaciones, ya que se trata de un procedimiento invasivo de alta frecuencia que se realiza la mayor parte del tiempo en un entorno hospitalario, que presenta riesgos de contaminación y colonización y que requiere una conducta apropiada con el cuidado de los catéteres.
El mantenimiento de los catéteres venosos periféricos es un tema complejo y requiere seguir una serie de conformidades asépticas técnicas y principios operativos con vistas a la seguridad y la prevención y control de la infección.
La incidencia de flebitis e infecciones asociadas a los catéteres venosos periféricos es relativamente baja, pero se debe señalar la posibilidad de subestimación de los datos, especialmente teniendo en cuenta la alta frecuencia con que se realiza este procedimiento en la atención de salud de rutina diaria.
Las infecciones bacterianas relacionadas con el catéter prolongan la hospitalización y aumentan el costo del tratamiento, además de presentar tasas de mortalidad atribuible en el rango entre el 10% y el 25%.
De acuerdo con estas preguntas: ¿Es posible aislar las bacterias de las muestras de dispositivos vendajes y llaves de tres vías - 3WSCs utilizados en el acceso venoso periférico?
¿Cuál es la prevalencia y el perfil de sensibilidad de las bacterias aisladas?
Además, ¿son estas bacterias resistentes a los carbapenenos?
Por lo tanto esta investigación se dirige a evaluar las condiciones microbiológicas de los dispositivos vendajes y 3WSC usados en accesos venosos periféricos y de ese modo contribuir a la prevención y control de infecciones.
Se trata de un estudio clínico microbiológico realizado en 3WSCs y vendajes utilizados en el mantenimiento de catéteres venosos periféricos PVC de tipo abbocath utilizados en pacientes hospitalizados.
Se recogieron muestras de los dispositivos para pacientes adultos ingresados en la especialidad clínica médica y neurológica de un hospital universitario público de hospitalización para atención de emergencia clínica de alta complejidad.
Para 60 dispositivos 30 apósitos y 30 3WSCs, se realizaron 90 procesos microbiológicos: 30 de las superficies externas, 30 de los lúmenes de los 3WSCs y 30 del vendaje.
Los dispositivos analizados se recogieron después de suspender el uso de los dispositivos intravenosos debido a las órdenes del médico, obstrucción, infiltración, presencia de signos clásicos de dolor, edema, hipertermia e hiperemia local, o en casos en los que era necesario cambiar el apósito del acceso considerando las condiciones de integridad y humedad.
La retirada de estos dispositivos de los pacientes fue realizada exclusivamente por enfermeros que trabajan en la unidad.
Creemos que el retiro según la rutina hospitalaria preservó las condiciones microbiológicas de la situación real de la atención hospitalaria.
Se evitó cualquier tipo de contaminación durante la extracción y transferencia de las muestras a su envase estéril.
El área del vendaje en contacto con el sitio de inserción del catéter se marcó externamente para mostrar dónde debe hacerse la recolección microbiológica.
Además, se recogió información sobre la fecha de la venopunción periférica que se encontraba en el apósito y descripción de las condiciones generales en cuanto a suciedad o presencia de sangre evaluación de la condición macroscópica del apósito.
La investigación se llevó a cabo con la aprobación del Comité de Ética en Investigación 37194214.1.0000.5393.
Criterios de inclusión
La evaluación incluyó 3WSCs utilizados en el mantenimiento del PVC y el apósito estéril de tejido suave respaldado con rayón y poliéster con adhesivo de acrilato hipoalergénico, resistente al agua, no oclusiva y de película transparente hipoalergénica con permeabilidad al vapor.
Procesamiento microbiológico
La recolección de material biológico del vendaje se realizó por fricción en la superficie interna con un hisopo humedecido con solución salina, que estaba en contacto con el sitio de inserción del catéter área previamente definida durante 30 segundos y en tres direcciones.
A continuación, el hisopo se transfirió a un tubo de ensayo estéril 25 mm x 125 mm que contenía 20 mL de Tryptic Soy Broth TSB.
Para el cultivo del lumen 3WSCS, se utilizó una jeringa y guantes estériles para llevar a cabo una descarga de 10 mL de TSB a través de cada una de las dos vías del 3WSCS en un tubo de ensayo estéril 25 x 125 mm con perlas de vidrio.
Para el cultivo de la superficie externa el 3WSCS se enjuagó con las vías cerradas en un vial estéril con 200 mL de TSB.
Después de estos procedimientos, se llevó a cabo la homogeneización en las muestras utilizando un agitador de tubos AP-56 Phoenix, Brasil durante 1 minuto y luego se incubaron las muestras Quimis, Brasil a 37ºC durante 24 horas hasta 14 días prueba de esterilidad.
Los análisis microbiológicos iniciales se realizaron en una cabina de seguridad biológica Clase II - Modelo Bio Seg 12 Grupo VECO, Brasil en el laboratorio de microbiología.
Después de la incubación, las muestras se sembraron en placas de Petri 15 x 90 mm con medios de cultivo selectivos Mannitol, MacConkey y Cetrimide y se procesaron en un sistema automatizado VITEK 2 Compact Biomérieux, Francia para identificación bacteriana y perfil de sensibilidad.
Del total de 90 análisis microbiológicos, las muestras de la luz de los 3WSCs tenían niveles positivos de crecimiento del 40% en el medio de cultivo TSB.
Las muestras del vendaje mostraron un 86,7% de contaminación y la superficie externa del 3WSC 100% Tabla 1.
La duración de la permanencia del PVC osciló entre 2 y 8 días: el 36,7% de las muestras indicaron que el cateterismo venoso se había realizado tres días atras 72 horas y el 26,7% cuatro días 96 horas.
La media y la mediana de la duración de permanencia del PVC fue 3,75 días y tres días respectivamente con una desviación estándar de 1,48.
Además, cuando se analizó la presencia o ausencia de suciedad macroscópica en los dispositivos, como la presencia de sangre con crecimiento bacteriano en un medio de cultivo TSB, se observó que el 46,6% de estas muestras no se consideraban sucias pero tenían un cultivo positivo para el crecimiento bacteriano, 28% fueron considerados sucios y mostraron resultados positivos, el 16,7% fueron considerados sucios pero no positivos y el 7,8% no se consideraron sucios y tampoco positivos.
En cuanto a la evaluación microbiológica de los dispositivos vendaje, lumen y superficie externa de las 3WSC, se aislaron 76 bacterias del total de 68 muestras positivas para crecimiento bacteriano, siendo las principales las siguientes: Staphylococcus coagulasa-negativa en 51.3%, Staphylococcus aureus en 12%, Pseudomonas aeruginosa en 9.2%, y Klebsiella pneumoniae en 9.2% Figura 1.
Respecto a la evaluación del perfil de sensibilidad a los antibióticos de las bacterias aisladas en las muestras positivas del vendaje, lumen y superficie externa del 3WSCS, el 44%, 35,7% y 73,3% mostraron crecimiento de microorganismos multirresistentes respectivamente.
Cabe señalar que en algunas muestras se aisló más de una bacteria.
Del total de microorganismos resistentes aislados en las muestras del cultivo del apósito, los dos que más destacan son Staphylococcus coagulasa-negativa resistente a la meticilina en 91% y Klebsiella pneumoniae resistente a carbapenems en 9% Tabla 2.
En el lumen de los 3WSCs Tabla 3, el que más destaca es Staphylococcus coagulasa-negativa resistente a la meticilina en 100%.
Del total de bacterias resistentes aisladas en las muestras de la superficie externa de las 3WSC Tabla 4, las tres que se destacan más son Staphylococcus coagulasa-negativa con una prevalencia del 72,7%, seguida por un 9% Staphylococcus aureus resistente a la meticilina, y un 9% Klebsiella pneumoniae resistente a carbapenems.
Discusión
El uso de catéteres intravasculares es uno de los avances importantes en medicina, pero no debemos olvidar los riesgos inherentes a su uso, especialmente los eventos infecciosos.
Algunos factores que aumentan el riesgo de infección son el uso de los dispositivos, el sitio de inserción, la duración de la estancia, la preparación de la piel y el tipo y forma de fijación del vendaje utilizado.
Hay una preocupación adicional con las 3WSCs, porque además de ser útiles en infusiones venosas periféricas, también pertenecen al arsenal de extensiones venosas.
La literatura revela un bajo riesgo de infección del torrente sanguíneo asociado con el uso de catéteres venosos periféricos; sin embargo, debemos considerar su alto uso en la atención de la salud, hecho que ha modificado este escenario.
Por otro lado, un estudio demostro que el número de infecciones del torrente sanguíneo causadas por catéteres venosos periféricos y catéteres venosos centrales eran similares y que los catéteres periféricos insertados en el servicio de urgencias causaban el mayor número de episodios.
El estudio evaluó la microbiota, el perfil de sensibilidad de las bacterias aisladas de algunos dispositivos vestidor, lúmenes y superficies externas del 3WSCS utilizados en el mantenimiento del acceso venoso periférico, la duración del uso del dispositivo y la presencia de suciedad macroscópica.
En el estudio, el crecimiento microbiano en los cultivos de las superficies externas de las 3WSCs fue 100%.
Algunos investigadores han especulado que la contaminación superficial del 3WSCS ocurre debido a la exposición ambiental, la manipulación por el personal de enfermería, el contacto con la microbiota del paciente y el contacto con la ropa de cama.
Entre las especies bacterianas resistentes aisladas de las superficies 3WSCS, las principales fueron bacterias gram-negativas con resistencia a los carbapenems tales como Klebsiella pneumoniae 9%, Pseudomonas aeruginosa 4.5%, y Acinetobacter baumannii 4.5%.
Por lo tanto, es importante destacar que las buenas prácticas asépticas deben ser cuidadosamente adoptadas y aplicadas por los profesionales que manejan los dispositivos utilizados en el mantenimiento de los catéteres venosos con el fin de evitar la contaminación de la luz interna y las infecciones del torrente sanguíneo resultante.
En el centro de las discusiones sobre el control de la infección en los servicios de salud está el comportamiento de los profesionales de la salud y se menciona como una herramienta importante en la implementación de prácticas seguras.
Sin embargo, aunque las medidas para prevenir y controlar la infección del torrente sanguíneo se establecen cuidadosamente mediante directrices, la realidad de la atención sanitaria indica niveles insatisfactorios de cumplimiento por parte de los profesionales de la salud, especialmente por las prácticas de lavado de manos 10,7% y desinfección de uniones y conectores 40,0 % antes de la administración del fármaco.
Cabe señalar que las conexiones como 3WSCs/uniones y equipos de infusión son una puerta común para los microorganismos.
La desinfección inadecuada de los conectores puede resultar en la contaminación bacteriana del lumen interno del catéter, dando como resultado la formación de biopelícula y posterior infección del torrente sanguíneo.
Por otra parte, no podemos ignorar la posibilidad de que la contaminación de la luz interior del catéter pueda originarse en la migración de bacterias dentro del catéter procedentes de la piel del paciente y migrar a la punta del catéter.
Consideramos que la tasa de contaminación en el lumen de los 3WSCs 40% es alta y preocupante, especialmente por las bacterias resistentes como Staphylococcus coagulasa-negativa resistente a la meticilina.
En general, para los pacientes hospitalizados sometidos a terapia intravenosa, los dispositivos se manipulan con frecuencia para administrar fármacos a intervalos regulares; O como ocurre con los antibióticos, cada 6 horas; O analgésicos y antipiréticos en el caso de dolor o fiebre, entre otros fármacos.
Este hecho refuerza la necesidad de que los profesionales adopten prácticas seguras al administrar fármacos, incluyendo una higiene meticulosa de las manos.
Por lo tanto, destacamos la importancia de desinfectar las uniones y la higiene de manos HH antes y después de manipular los dispositivos, junto con otros procedimientos que impiden la contaminación de la luz en el 3WSCs.
Así, la falta de observación de los principios asépticos contribuye a contaminar los dispositivos.
HH es la medida individual más sencilla y menos costosa para prevenir la propagación de infecciones relacionadas con la asistencia sanitaria.
Sin embargo, no fue nuestro objetivo en este estudio determinar la frecuencia de esta práctica en el manejo del dispositivo.
Además, las tapas deben utilizarse al cerrar las 3WSC, las cuales deben mantenerse estrictamente para preservar su estado estéril.
Sin embargo, en la situación real de proporcionar atención, se pueden tomar medidas que contaminan el interior de las tapas, como dejarlas en bandejas u otras superficies con la cara interior hacia abajo y luego reutilizarlas, cuando en realidad las tapas 3WSC deben ser descartadas con cada manipulación del dispositivo para infusión.
Además, se observó que el 86,7% del cultivo del apósito en TSB eran positivos, lo que es contrario a nuestra hipótesis.
Se especuló que sería 100%, ya que el vendaje está en contacto directo con la piel de los pacientes y su microbiota endógena, y principalmente porque la muestra se recoge en la inserción del catéter.
El riesgo se hizo alarmante cuando se analizó el perfil de sensibilidad a los antibióticos de las especies; Staphylococcus coagulasa-negativa resistente a la meticilina fue del 91% y Klebsiella pneumoniae resistente a carbapenems fue de un 9%.
Cabe señalar que quizás cuatro 13,3% de los cultivos negativos se asociaron con la técnica de recolección de hisopo en un solo punto ostium de inserción, la duración del uso del apósito, el control de la humedad y las mejores prácticas asépticas.
El propósito del vendaje es proteger el sitio de punción y minimizar la posibilidad de infección a través de la interfaz entre la superficie del catéter y la piel.
El vendaje debe ser reemplazado inmediatamente si se sospecha la contaminación y siempre cuando está mojado, suelto, sucio o con integridad comprometido.
Es importante proteger el sitio de inserción con plástico durante la ducha con una tapa que no sea impermeable.
En la etiología de las infecciones hospitalarias, la presencia de cepas resistentes ha tenido un impacto en la morbilidad, mortalidad y costos, alcanzando proporciones que son muy preocupantes.
La participación de S. aureus resistentes a la meticilina y de los bacilos gram-negativos resistentes a los carbapenems es cada vez más frecuente en episodios de bacteremia en pacientes críticos.
Por lo tanto, otro resultado desafiante implicó la evaluación de cepas multi resistentes y cepas con resistencia a los carbapenemas en los dispositivos de mantenimiento de los catéteres venosos periféricos.
Durante décadas, el mundo ha sido testigo de una proliferación de microbios con resistencia a los antibióticos, lo que implica la adquisición de genes que determinan la resistencia al punto de convertirse en refractarios a prácticamente todos los antibióticos, dejando a los investigadores y profesionales de la salud en un ambiente sombrío sin opciones terapéuticas.
Sin lugar a dudas, uno de los factores más importantes involucrados es el amplio uso de antibióticos fuera de los hospitales.
Otro punto importante es que en las instituciones de salud la propagación de cepas resistentes también se ve facilitada por el incumplimiento de las recomendaciones básicas como el lavado de manos, el uso de barreras protectoras y la descontaminación del equipo, entre otras prácticas.
Aunque hay evidencia en la literatura de bajo riesgo de infección local del torrente sanguíneo asociado con los catéteres venosos periféricos, esta situación está cambiando.
Por esta razón, no debe perderse la importancia de este tema, especialmente por su gravedad, la etiología de las especies microbianas y los principales factores predisponentes.
El éxito de la lucha contra las infecciones depende no sólo de un diagnóstico preciso, sino también, y en la misma proporción, de la mejora de las condiciones de infraestructura y de recursos humanos.
Como ya se mencionó, el desempeño y actitudes de los profesionales de la salud es relevante.
Es necesario comenzar a construir un sistema educativo que promueva conocimientos, habilidades y actitudes que se conviertan en una práctica profesional crítica y reflexiva legitimada.
Algunos de estos temas son más agudos en los países que enfrentan crisis en condiciones básicas de infraestructura, lo que incluye la capacitación de recursos humanos.
Los resultados del presente estudio fomentan una serie de reflexiones, y una es la necesidad de realizar una vigilancia prospectiva esencial para prevenir y controlar las infecciones hospitalarias, favoreciendo así la toma de decisiones basadas en situaciones de cuidado real.
Esta investigación presenta limitaciones en el tamaño reducido de las muestras, lo que permitió sólo el análisis de los datos por estadística descriptiva.
Por otro lado, los resultados proporcionan una base para aumentar la conciencia sobre la importancia de seguir prácticas seguras al proporcionar atención a pacientes con dispositivos intravenosos.
Un resultado podría ser instigar al desarrollo de futuras investigaciones clínicas relacionadas principalmente con la relación entre: duración del uso de catéteres venosos periféricos, perfiles de sensibilidad, similitud genética entre los diferentes lugares de recolección de muestras 3WSCS superficies externas y lúmenes, vendajes e insertar sitios, y la formación de biofilm en los dispositivos.
Conclusión
En general, los resultados son alarmantes porque se identificó la contaminación por bacterias resistentes a los antimicrobianos, y Staphylococcus coagulasa-negativa resistente a la meticilina fue predominante en las muestras de vendajes, lumen y la superficie externa de 3WSCS.
Por otra parte, es importante destacar el aislamiento de bacterias gram-negativas resistentes a los carbapenems en el vendaje y la superficie externa de 3WSCS, debido a la patogenicidad de estos microorganismos, lo que refuerza la importancia del cuidado de enfermería en el mantenimiento del medio ambiente biológicamente seguro como prevención y control de infecciones.
La salud ocupacional se ha convertido en un tema de constante discusión a causa de las necesidades personales y colectivas.
La sociedad ha venido conociendo esa importancia por la repercusión que el estrés causa no solo en el ámbito profesional, sino también en el ámbito personal y social.
En los profesionales médicos anestesiólogos no es diferente, porque el estrés es inevitable y se convierte en algo perjudicial cuando se pierde el control sobre él, trayendo como consecuencia problemas físicos y psicosociales.
Desde el punto de vista de la población, los profesionales del área médica están protegidos de esos problemas por las instituciones en que trabajan, por los propios colegas e incluso por el retorno financiero que reciben.
Sin embargo, existen evidencias, directas e indirectas, de que esa concepción no es real porque la Anestesiología es un área identificada como algo extremadamente estresante, lo que ya ha quedado demostrado en algunos trabajos realizados.
Avaluamos el nivel de estrés de los anestesiólogos afiliados a la Cooperativa de Anestesiología de Sergipe, relacionando el perfil de calidad de vida encontrado, con el grado de satisfacción con la salud, número de días y turnos semanales trabajados, sexo y franja etaria.
La investigación evaluó el impacto del estrés en la vida personal y profesional de esos especialistas y propuso soluciones para la mejoría de las condiciones de trabajo, de la calidad del servicio realizado y de la calidad de vida de esos especialistas.
La investigación se dirigía al ambiente del quirófano de los hospitales: Hospital de Urgência de Sergipe, Maternidade Santa Isabel, Maternidade Nossa Senhora de Lourdes, Fundação Beneficente Hospital de Cirurgia, Hospital Universitário, Hospital São Lucas y Hospital Primavera, y presentaba el enfoque de la investigación, y los interesados respondían con libertad al cuestionario, dividido en dos partes.
La primera con datos generales personales como la edad, el sexo, turno de trabajo, y número de días de trabajo semanal. La segunda parte evaluó la calidad de vida, a través de un cuestionario desarrollado por el Grupo de Calidad de Vida de la Organización Mundial de Salud, el World Health Organization Qualityof Life WHOQOL, en la versión abreviada - El WHOQOLBREF- que contiene 26 preguntas que van de uno a cinco puntos.
Este cuestionario contiene dos preguntas generales sobre la calidad de vida y el grado de satisfacción con la salud y las otras 24 son preguntas que envuelven aspectos físicos y psicológicos, relación social y medio ambiente y a través de él, se puede evaluar subjetivamente el grado de satisfacción personal del entrevistado, con su capacidad de trabajo, apariencia física, acceso a informaciones, ocio, vida sexual, sueño, situación financiera, condiciones de trabajo y servicios de salud, relaciones sociales en general, seguridad en el trabajo y vivienda.
Continuamos con las orientaciones del Grupo de Calidad de Vida de la Organización Mundial de la Salud, para la realización de la puntuación del cuestionario.
Para la definición del tamaño de la muestra, fue utilizado el método de Barbetta.
El tamaño de la población en el estudio era de 104 anestesiólogos y el error tolerable considerado es de 5%, obteniendo una muestra de 49 anestesiólogos.
Las comparaciones entre los grupos fueron realizadas por medio de los test estadísticos t de Student, y Análisis de Varianza ANOVA, teniendo en cuenta el nivel de significancia de un 5%.
El test t de Student tiene el objetivo de comparar los promedios entre dos grupos o muestras, independientes o pareadas, asumiendo la homogeneidad de las varianzas, mientras que la ANOVA tiene el mismo objetivo, pero cuando se trata de más de dos grupos.
El Software utilizado para el análisis fue el SPSS 17.0 Statistical Package for the Social Science y los datos estaban expresados en un porcentaje promedio y desviación estándar.
Quedaron excluidos de la investigación aquellos que se negaron voluntariamente a participar, los profesionales que no fueron encontrados y los autores.
Los anestesiólogos recibieron un Término de Consentimiento Informado antes de la realización del cuestionario, que fue leído por ellos y firmado.
Participaron en la investigación 49 anestesiólogos de la Cooperativa de Anestesiología de Sergipe, lo que representa un 45,79% del total.
El promedio de tiempo de profesión es de 15,04 años, variando de 03 años a 38 años, y el promedio de horas semanales trabajadas es de 61,33, variando de 35 a 90 horas Tabla I.
En cuanto al sexo, fueron 31 hombres 63,3% y 18 mujeres 36,7% Tabla II.
La edad varió de 29 hasta 65 años, siendo que el promedio de la edad fue de 42,2 años Tabla III.
El turno de trabajo predominante es el matutino 75,5%, seguido por el vespertino 18,4% y por último el nocturno 6,1% Tabla II.
De las mujeres, 15 trabajan más en el turno matutino 83,3%, y 03 en el vespertino 16,7%, ninguna de las mujeres entrevistadas presenta un predominio de horas de trabajo en el turno nocturno, y entre los hombres 03 presentan una mayor carga horaria nocturna 9,7%, pero predomina también el turno matutino con 71%, seguido del vespertino con 19,4% Tabla II.
Cuando se evaluaron subjetivamente sobre la calidad de vida dominio general, 6,1% respondieron como muy buena, 40,8% buena, 32,7% ni buena ni mala, 18,4% mala, y un 2% como muy mala Tabla II.
Evaluados sobre el grado de satisfacción con las relaciones personales dominio social, un 51% se dicen satisfechos, 5 están insatisfechos 10,2% y 1 afirma estar muy insatisfecho 2% Tabla II.
Ya con relación a la energía suficiente para el cotidiano dominio físico, 61,2% respondieron medio y solamente un 2% muy poco Tabla II.
Y con relación a la oportunidad de ocio dominio medio ambiente un 28,6% respondieron tener muy poca oportunidad Tabla II.
Aunque el valor absoluto en los dominios psicológico y físico fue mayor entre los hombres y en el aspecto social, medio ambiente y general entre las mujeres Tabla IV.
En la comparación de las puntuaciones por dominio entre las franjas etarias, vimos que la franja que comprende las edades entre los 41 y los 52 años, presentó una puntuación superior con relación a las otras franjas etarias en todos los dominios Tabla V.
Analizando el promedio de las puntuaciones bajo el punto de vista del tiempo de profesión con relación a las horas semanales de trabajo, verificamos que los profesionales que poseen entre 15 a 26 años de profesión presentan una puntuación más baja 56,32 con relación a los que presentan más de 26 años de trabajo 69 y a los que tienen menos de 15 años 63,13 Tabla VI.
Comprobamos también, que entre los entrevistados existe una variación en cuanto a la cantidad de días de trabajo por semana, siendo que el mínimo fue de 04 y el máximo de 07 días por semana.
E cuando se comparó la puntuación en el cuestionario, vimos que los valores fueron insignificantes estadísticamente Tabla VII.
La investigación se hizo con un 45,79% de los anestesiólogos de la Cooperativa de Anestesiología de Sergipe, un porcentaje significativo de entrevistados cuando se comparó a otros trabajos con características similares.
La carga horaria promedio semanal de trabajo del anestesiólogo del estado de Sergipe, Brasil, es de 61,33 horas, considerada elevada cuando se le compara con otras profesiones, pero inferior a lo encontrado en otras regiones con relación a la Anestesiología, como en el trabajo publicado en 2004, titulado "La guardia nocturna en Anestesiología reduce la latencia del sueño", donde el promedio de trabajo fue de 72 horas.
Otro dato importante es que con el paso del tiempo, el número promedio de horas trabajadas por el anestesiólogo no disminuyó, hecho que amerita un análisis más profundo, aclarando los factores que favorecieron la permanencia en el mercado de trabajo, con un aumento de la carga horaria.
En el análisis subjetivo sobre la calidad de vida, un 53,1% de los entrevistados presentan una evaluación negativa o indefinida, un porcentaje superior al de trabajo similar realizado en Recife, en que un 44,6% tuvo la misma percepción, y en el trabajo realizado entre los médicos uruguayos, lo que nos remite a un estudio más minucioso para refrendar ese grado de insatisfacción.
Con relación a cuánto aprovechan la vida, un 61,2% respondió más o menos o muy poco, también considerada alta, reflejando la insatisfacción psicológica, corroborando el dato anterior.
Observamos que de los entrevistados, un 63,2% respondieron que sobre la cantidad de energía suficiente para el cotidiano la consideraba como media o muy poca.
En el aspecto del ocio, un 61,2% de los anestesiólogos respondieron que tienen media, muy poca, o ninguna oportunidad, lo que demuestra que a esos profesionales se les exige mucho en su profesión, y que la sobrecarga de trabajo limita la realización de otras actividades consideradas como esenciales para la salud física y mental.
Los anestesiólogos están insatisfechos también en sus relaciones personales amigos y parientes, siendo que un 40,8% respondieron insatisfecho, muy insatisfecho, o indiferente.
Posteriormente al análisis de los datos explicados anteriormente, observamos que el ejercicio profesional en el área de Anestesiología, en el estado de Sergipe, es bastante estresante, ocasionando trastornos en los diversos aspectos de la vida, y causando alteraciones no solamente físicas o psicológicas, sino algunas que se reflejan también en las relaciones personales y con el ambiente en que viven.
Podemos hacer un recorte y proponer una reevaluación de todos los profesionales de esta especialidad, para analizar nuevamente las condiciones de trabajo y la remuneración, que están apareciendo como un foco causante de la insatisfacción profesional, trayendo como consecuencia, daños a la salud física y psicoemocional.
Otros trabajos publicados relatan problemas similares relacionados con los anestesiólogos, de una manera general.
Los estudios sobre su personalidad constataron que ellos son más reservados, serios, inteligentes, asertivos, juiciosos, autosuficientes y tensos cuando se les compara con los médicos de otras especialidades.
La especialidad les da la impresión de que no necesitan la cooperación de otros médicos.
Por el hecho de trabajar solos, se sienten estables, independientes y tienen dificultades en confiar en otros colegas, temiendo que ocurran secuelas graves al paciente, lo que los hace confiar solamente en su propio desempeño, comportamiento ese que genera una sobrecarga psicoemocional, y que es el responsable de la alta tasa de abuso de fármacos o drogas y de suicidio entre los anestesiólogos.
Es una prioridad por tanto, crear una comisión de evaluación de las condiciones de trabajo en los hospitales del Estado de Sergipe, comisión que tenga la independencia y el apoyo del sector público y privado, para que sea puesta en práctica en los hospitales y en las clínicas donde se realizan anestesias, la resolución 1802/06 del Consejo Federal de Medicina, para mejorar las condiciones de trabajo.
En paralelo se puede realizar por la Sociedad de Anestesiología del Estado de Sergipe, una propuesta de mejoría de la salud ocupacional de esos profesionales, buscando subsidios para formatear un conjunto con la Cooperativa de Anestesiología, las evaluaciones periódicas de sus asociados y cooperados, interfiriendo directamente en la inserción del anestesiólogo en el mercado de trabajo, buscando una mejoría de la red de prestación de servicios y orientando sobre las condiciones de trabajo.
También se podrá evaluar la carga horaria de trabajo y otros factores que intervengan en el ejercicio de la profesión.
Llegamos entonces a la conclusión, de que el resultado de esta investigación refleja el difícil momento de inserción del médico de una manera general en el mercado de trabajo, asociado a factores culturales, que imponen una sobrecarga de trabajo para el mantenimiento del status y del salario del profesional.
Se resultado no es diferente de las investigaciones similares ya realizadas, denotando la necesidad de actitudes individuales y colectivas en el sentido de atenuar y/o mejorar la salud y la satisfacción de esos profesionales.
El reconocimiento y el diagnóstico del problema nos conduce a reflexionar sobre algo que necesita ser hecho para continuar ejerciendo nuestra profesión con dignidad, cuidando a nuestros pacientes de la mejor forma posible y permaneciendo sanos para poder ejercer nuestra profesión y la calidad de vida diaria que necesitamos.
En las últimas décadas, se ha debatido mucho acerca de las transformaciones derivadas del desarrollo científico, tecnológico y social, así como sus implicaciones en las áreas principales del conocimiento, especialmente en las Ciencias Biológicas, la atención en salud y la salud pública.
Recientemente, las eventuales exigencias del mercado requieren de los profesionales capacidades y habilidades para adaptarse a nuevos cambios, ya sean científicos, tecnológicos, conceptuales o de valores, particularmente en lo relativo a la formación ética.
En medio a estos cambios han surgido algunas transiciones paradigmáticas que necesitan un período de adaptación de los modelos existentes que ya no corresponden a las demandas sociales ni tampoco al marco técnico profesional.
Tales cambios se han vuelto necesarios a la medida en que los paradigmas pretéritos de la ciencia han fracasado en su intento de responder a los problemas derivados de los avances científicos que han tenido lugar desde finales del siglo XVIII, alcanzando también a la medicina .
Algunas profesiones reglamentadas y socialmente instituidas como la medicina siguen normas y reglas con respecto a su ejercicio y la ética médica se insiere en ese espacio, teniendo en cuenta su carácter normativo, haciendo referencia a los derechos y obligaciones que se deben seguir en la práctica médica.
Lo que caracteriza a esta disciplina es el método, que consiste en juzgar si determinada conducta está conforme con los principios éticos de la profesión.
Estas disposiciones son entendidas como los deberes los cuales el profesional no puede eludir si quiere ser moralmente correcto en su conducta.
Carneiro y colaboradores dicen que durante mucho tiempo ese modelo fue la base para la enseñanza de la ética en las carreras de salud y, pese su importancia, ha demostrado ser insuficiente.
A pesar de los cambios realizados por la Cámara Técnica de Bioética del Consejo Federal de Medicina CFM, es necesaria una adecuación de la enseñanza a estos cambios y a las transformaciones en la sociedad.
Actualmente, queda claro que para la formación ética del profesional de medicina ya no es suficiente entender la ética médica basada en los códigos deontológicos, en la que se imponen valores y normas como mecanismos de adaptación heterónoma, consolidando el poder autoritario de las normas sociales.
Varias cuestiones éticas surgen cuando se interroga el paradigma tradicional de la enseñanza ética en la medicina, por lo que se hace necesaria una reflexión filosófica para la mediación y la toma de decisiones en un intento de resolver estos conflictos .
Para que se eduque moralmente es necesario primar por el ejemplo en la labor de las tareas diarias, conocidas por estudiantes y profesores.
Por lo tanto, no se trata solamente de pensar en incorporarlas a nuestra actividad profesional, sino también evaluar cómo las llevamos a cabo para mejorar el sentido ético de nuestra acción y, de este modo, detectar los aspectos que consideramos positivos y negativos .
Es muy común en el ámbito de la educación médica brasileña y en la enseñanza de la bioética en general, el debate sobre la mejor manera de enseñar ética y/o la bioética , o incluso si es posible transmitir ese conocimiento a los estudiantes.
Hay una gran preocupación y exigencia por parte de la sociedad de que la profesión médica cuente con profesionales moralmente competentes; pero los estudiantes de medicina están capacitados solamente para tratar de los aspectos técnicos de la profesión y no de los aspectos éticos y morales .
Desde ahí emergen conflictos e insatisfacciones de ambas partes, así como el interés de universidades por reajustar las estrategias de sus proyectos político pedagógicos PPP y su filosofía educativa, en el intento de adaptar los currículos a las nuevas exigencias de la sociedad, de modo que esta reformulación se pueda volver hacia la inclusión de disciplinas de naturaleza ético-filosófica desde la formación básica .
La ética es parte de la filosofía, una especie de saber que se constituye de forma racional y que se vale del rigor conceptual, de métodos y explicaciones propios de la filosofía La ética se basa en tres requisitos: 1 la conciencia o percepción de los conflictos; 2 la autonomía, la capacidad del individuo de situarse entre emoción y razón, por medio de una elección activa y autónoma; 3 la coherencia .
Sabemos que una persona no nace ética, pero con condiciones a priori para que el razonamiento ético y el desarrollo moral se construyan y sean insertados a lo largo del tiempo, debiendo, por ello, contar con cierta estimulación.
Algunos autores, como Rego , ponen de relieve la importancia de la discusión acerca de la educación moral para romper con el modelo de imposición y adoctrinamiento, descontextualizado, arcaico e ineficaz y en gran medida aquél en el cual se basan algunos profesores cuando imparten la disciplina de la ética médica.
Suele suceder que por solamente transmitir las determinaciones del Código de Ética Médica CEM, el “deber hacer” deontológico en cada situación, hay profesores que creen que efectivamente “enseñaron” ética a los estudiantes.
Cortina dice que en lo que se refiere a la educación, especialmente a la educación moral, es necesario marcar la diferencia entre adoctrinar y educar para entender lo que se pretende con “educar moralmente”.
Según la autora, cuando se trata de adoctrinar, uno desea transmitir ciertos contenidos morales a los estudiantes y el profesor, cuando da las respuestas, evita que sus estudiantes sigan pensando, limitándolos a su mismo universo moral- formando lo que la autora titula de «moral cerrada».
Con el fin de educar, es necesario que se abran nuevos contenidos, permitiendo que los estudiantes piensen moralmente por si mismos y decidan desde su autonomía- lo que la autora clasifica como “moral abierta”.
Por ello la Bioética se insiere en el contexto más amplio, porque aparece relacionada con las demandas de la sociedad que cuestionan los mismos límites legales de la práctica, vinculándose al ejercicio efectivo de la misma ciudadanía.
Además, la Bioética se diferencia de la visión deontológica por sus características multi, inter y transdisciplinares .
La principal característica relativa al significado inicial de la palabra “Bioética” en el legado de Van Rensselaer Potter en 1971 fue establecerla como una disciplina filosófica .
Aún, según él la Bioética se ha desarrollado como una nueva disciplina que combina el conocimiento biológico con un sistema de valores humanos.
Potter, citado por Reich , explica así la formación del término “Bioética”: Elegí el prefijo bio para representar el conocimiento biológico, la ciencia de los sistemas vivos; y ética para representar el conocimiento del sistema de valores humanos.
Desde entonces, ha habido un creciente interés por la fundamentación filosófica de la Bioética desde la ética, lo que demuestra, por un lado, el interés de los autores en el campo de la bioética por los fundamentos éticos y, por el otro, el interés despertado en la filosofía especialmente por las cuestiones éticas y los debates sobre la Bioética .
Kottow cree que la Bioética ciertamente se comporta como un fenómeno social y también como disciplina, dada su presencia académica consistente en carreras regulares y departamentos, contando con un profesorado especializado en sus diversas áreas.
Lo que al inicio era ideal e intuición de algunos médicos y académicos de diversas naciones, que planeaban difundir el interés por esta nueva disciplina, actualmente se ha vuelto realidad .
Por preocuparse por el correcto uso de las nuevas tecnologías en el campo de las ciencias médicas y la adecuada solución de los dilemas morales presentados por ellas, el campo está considerado como ética aplicada.
Por lo tanto sería una rama específica de la filosofía moral, con sus propias características .
De esta manera, se nota que la Bioética ha madurado como una forma de filosofía moral práctica en la medicina .
Basados en los resultados de sus estudios, Boylan y Donahue han hecho la estructura de un cuadro práctico que contiene sugerencias concretas para introducir cuestiones de ética en el currículo de la Universidad.
La idea y el replanteamiento de esta estructura permitirán a los estudiantes y profesores universitarios puedan trabajar un amplio abanico de cuestiones éticas que puedan advenir en las discusiones en las aulas de clase, tanto en las disciplinas académicas como en la educación profesional.
Algunos estudios, como el de Lind , llegaron a la conclusión de que educación médica no contribuye al desarrollo moral de los estudiantes.
La educación moral converge hacia el pensamiento constructivista y de orientación antropológica histórico social, según el cual la formación del ser humano se realiza a través de la interacción social, es decir, por medio de su relación con los demás y por su acción sobre el mundo .
Para Mizukam , la enseñanza sufre influencias del desarrollo humano, ya el conocimiento es esencialmente activo.
El autor dice que una de las implicaciones fundamentales para el individuo es que la inteligencia se construye desde el intercambio del organismo con el medio y sus acciones.
Esta acción, en nuestra opinión, es el centro del proceso de formación y el factor social o educativo que constituye la condición para el desarrollo del individuo.
El objetivo principal de la enseñanza de la bioética debe ser desarrollar en los estudiantes el proceso de búsqueda de soluciones que involucren múltiples habilidades, lo que Kohlberg, citado por Lind , titula como siendo la “capacidad de juicio moral”, definiéndola la capacidad de tomar decisiones y hacer juicios morales, es decir, sobre la base de principios internos y en la actuación según tales juicios.
Esto supone la capacidad para identificar y discernir sus intereses morales individuales autonomía y los intereses morales colectivos heteronomía, además de su condición permanente de individuo socialmente inacabado , como una forma de ejercicio continuo para la construcción de su personalidad moral.
Actualmente, las nuevas Directrices Curriculares Nacionales DCN de la carrera de licenciatura en medicina , aprobadas por el Ministerio de Educación MEC de 20 de junio de 2014, abogan por que el estudiante de la carrera deberá formarse para alcanzar la calidad en la atención a la salud y guiado por su pensamiento crítico y, además, que la ética profesional se basará en los principios de ética y de la bioética.
Es un intento de orientar el desarrollo de las habilidades durante la formación médica, recomendando cómo los futuros profesionales deben actuar con respecto a su comportamiento moral .
Las DCN indican las destrezas y habilidades que se esperan que sean desarrolladas por el estudiante de medicina en su proceso de formación profesional .
Su intención es presentar una serie de propuestas y perspectivas en respuesta a una variedad de problemas, abarcando desde la publicación de ciertas perspectivas éticas, estéticas y políticas hasta la sugerencia de procedimientos y habilidades que deben integrar la base común nacional de los currículos.
Es muy común el debate sobre la mejor manera de enseñar la ética y/o la bioética, o aún si sería posible enseñarlas en el ámbito de la educación médica brasilera en general y en la enseñanza de la bioética .
Además de ello, hay un tema específico de real o aparente desinterés por parte de las instituciones educativas, según Goergen , sobre lo que se puede o se debe hacer en términos de educación ética.
Para el autor, esto proviene del actual momento en el cual emergen conflictos inherentes a una sociedad democrática y plural, que todavía no ha encontrado ni el consenso en torno a los valores ni la inclinación para inculcar en los jóvenes los valores o las formas de comportamiento que no son compartidos por todos.
Esta discusión sugiere una renovación de prácticas escolares y de los currículos debido a los conflictos éticos, en la forma como los contenidos y los valores formativos que se vengan a enseñar se pueden elucidar desde el proceso de aprendizaje del alumno para que se facilite el proceso educativo .
Por ello es de extrema importancia el compromiso el compromiso de las instituciones educativas con la promoción de conducta fundada en principios éticos de reconocimiento de los derechos y deberes fundamentales de la persona, que ya no es un problema restringido a especialistas y profesionales de la educación, sino un asunto de interés público .
Para reflexionar sobre el discurso ético de las destrezas y habilidades requeridas por el DCN, cabe preguntar: ¿será que la tendencia de naturaleza técnica incorporada a la educación brasileña podrá con la educación moral y la formación de los futuros médicos?¿ Estarán preparados para la mediación de los conflictos que tendrán lugar durante su formación y su posterior ejercicio profesional?¿Será que las disciplinas deontológicas tales como la ética médica, la deontología y la medicina legal ofrece a esos estudiantes una educación basada en valores y el desarrollo moral?
Por esta razón, se consideró la necesidad de hacer hincapié en la importancia de la educación moral o educación en valores consideradas aquí como sinónimos durante la formación profesional, porque con eso se vuelve posible optimizar la creación de multiplicadores sociales, principalmente en el área de la salud. ya que es posible optimizar la creación de multiplicadores sociales, principalmente en el área de la salud .
Habría que considerar a la Universidad como un lugar de permanente ejercicio de la ética, de discusión crítica de los conflictos, de orientación hacia el futuro y de la transmisión no solamente de conocimientos sino también de los juicios de valores para los estudiantes.
Desde la perspectiva de Lind , las capacidades morales y democráticas no se deben adquirir por adoctrinamiento ni tampoco por las viejas formas de ensenar “desde arriba hacia abajo”, pero sí deben ser aprendidas por los niños, adolescentes y adultos “desde abajo hacia arriba”, por ejemplo, a través de la solución de “dilemas morales educativos” bajo la orientación de profesores bien capacitados.
Las habilidades son para la inteligencia así como las disciplinas son para el conocimiento .
Por lo tanto, los conocimientos específicos, organizados de forma disciplinaria, deben ser redimensionados para que puedan ofrecer un herramental para el desarrollo de la inteligencia con autonomía y, por lo tanto, del desarrollo personal- precondición para el crecimiento ciudadano y profesional .
Para Culver , la formación ética debe ser considerada como un medio para mejorar el carácter de los futuros médicos y ofrecerles a quienes ya lo tienen habilidades y actitudes que les permitan el mejor desempeño ético posible.
Acordando con esta perspectiva, Rego y colaboradores dicen que la enseñanza de la bioética debería tener doble función: 1 ayudar a los estudiantes en el desarrollo y perfeccionamiento de su capacidad de análisis bioética y, por ello, en la toma de decisiones en situaciones que involucren alguna cuestión ética; y 2 formar a ciudadanos preocupados y comprometidos con el bien común.
Correa dice, además, que la bioética ha pasado a contribuir para la reflexión y el debate público sobre temas de valores fundamentales relacionados con la vida y la ciencia, cuando de su introducción en los planes de estudios de muchas carreras de licenciatura -entre ellas las carreras de salud- y en la formación continuada de posgrado de muchos profesionales.
Ante lo expuesto, este trabajo tiene como objetivo 1 identificar cómo y dónde se ubican las disciplinas y los temas de la bioética en las matrices curriculares de las carreras de medicina en las universidades brasileñas que tienen una calificación conceptual 4 y 5 en el Examen Nacional de Desempeño de Estudiantes Enade; 2 Comprobar cuáles son los temas de bioética impartidos en las carreras de licenciatura de medicina en Brasil; 3 identificar cuáles de estos temas fueron utilizados en la preparación del Enade.
Materiales y método
Los datos fueron obtenidos por investigación de campo cualitativa-descriptiva, con datos disponibles en los sitios oficiales del Ministerio de Educación MEC, la Asociación Brasileña de Educación Médica Abem, facultades de medicina y las instituciones de educación superior IES que tenían carreras de licenciatura en medicina en Brasil con una calificación conceptual 4 y 5 en el Enade.
Han sido incluidas en la muestra todas las facultades de medicina públicas y privadas que participaron del Enade en los trienios de 2010 a 2013 y obtuvieron calificaciones conceptuales 4 y 5 en esas evaluaciones.
La justificación para este criterio de inclusión es que el concepto preliminar de la carrera CPC determinado por el MEC combina ocho componentes indicadores de calidad de la carrera, de los cuales describimos los seis más importantes para los propósitos de este artículo:
Infraestructura e instalaciones físicas
Organización didáctica-pedagógica
Características del profesorado: número de profesores doctores, maestros y profesores a tiempo completo o parcial
Desempeño alcanzado por los estudiantes que se gradúan
Desempeño alcanzado por los estudiantes ingresados en el Enade
Indicador de la diferencia entre los desempeños esperados y observados IDD
Todas las medidas originales con respecto a estos componentes han sido debidamente estandarizadas y convertidas en notas o conceptos entre 0 y 5, que componen las calificaciones y los criterios según el MEC/Enade.
De esta manera hemos seleccionado las mejores instituciones educativas de Brasil, según estos criterios.
Según Frinkler , la selección de estos grupos de facultades con las notas 4 y 5 en el Enade se debe a otras variables relacionadas a la enseñanza de la carrera de medicina: la productividad científica y la introducción de las nuevas directrices curriculares de 2014, incluyendo la actuación y las referencias de la institución en el ámbito académico nacional.
Por lo tanto, se puede considerar como punto de partida que la muestra es representativa del conjunto resultante de sus conocimientos y experiencias, para que se puedan estudiar las disciplinas de las IES.
Han sido consideradas objetos de estudio todas las facultades cuyos datos públicos se hicieron disponibles en los sitios oficiales de sus respectivas universidades.
Para ello, se han analizado toda la información pertinente en los proyectos pedagógicos de las carreras PPC en las matrices curriculares, en el plan de clases y en las enmiendas o contenidos programáticos de esas disciplinas.
También fueron analizadas las cuestiones sobre ética del Enade, obtenidas en el sitio web del Instituto Nacional de Estudios e Investigación Educacionales Anísio Teixeira Inep, autarquía federal vinculada al MEC, a fin de verificar cuáles de estos temas fueron utilizados en las evaluaciones cada año de realización del Enade.
Este diseño de investigación, según Bonet , es importante porque la facultad es un ambiente en donde se cruzan los aspectos académicos y; a práctica cotidiana a la vez que se encuentran tensiones sociales, psicológicas y económicas.
La medicina ha sido elegida como objeto de estudio por el hecho de que es el ambiente de trabajo de los investigadores; por la preocupación de los investigadores con la formación ética de los estudiantes de medicina; por el hecho de que este ejercicio profesional exige diariamente de los médicos la toma de decisión en situaciones delicadas y potencialmente complejas, incluyendo a los jóvenes profesionales que aún se acostumbran a “ser” y a volverse médicos tanto para tratar y prevenir la enfermedad como para recuperar la salud.
La técnica del análisis se definió en base a las directrices dibujadas por Minayo y colaboradores , según las cuales en un contexto de vida real, en un caso concreto, deben procurar capturar un fenómeno en su totalidad y describirlo de una manera creativa, buscando comprender e interpretar su complejidad desde una variedad de pruebas.
Tales evidencias deben formar una base de datos a lo largo de la investigación. Así se forma una cadena de evidencias relevantes.
Se ha considerado, además, que los discursos ligados a esas preocupaciones suelen indicar una supuesta crisis de valores típicos de nuestra sociedad, bien como la exigencia de renovación de nuestras prácticas escolares y de nuestro currículo, priorizando y subrayando tales metas, consideradas a menudo como secundarias o inexistentes actualmente o en épocas pretéritas, según advierte Correia .
Así, ante lo expuesto, este estudio busca identificar si la disciplina bioética es ofrecida en las carreras de licenciatura en medicina en Brasil y cómo esta disciplina aparece en la matriz curricular de las carreras, considerados los temas y las metodologías de enseñanza utilizadas.
Se cree que este estudio es de mucha importancia una vez que responde a nuevas cuestiones éticas constantemente incorporadas a la reflexión, brindando elementos para que se trabaje la necesidad de renovación y actualización de su enseñanza .
Discusión de resultados
Según el portal e-MEC, actualmente existen 260 facultades de medicina registradas en Brasil, de las cuales 177 participaron del Enade en el trienio de 2010 y 166 en el último trienio de 2013, obteniendo conceptos que variaban de 1 a 5.
Es importante subrayar que actualmente se está estudiando una forma específica de evaluación para las carreras de medicina, por lo que ha sido abierta una consulta pública por medio del Inep con el fin de crear instrumentos de evaluación según las nuevas directrices de las carreras de medicina .
Durante el estudio basado en los datos del e-MEC y los sitios web oficiales de las IES, se encontró que 93 facultades de medicina tenían los conceptos 4 y 5 en el Enade, de las cuales 76 81,7% ofrecían algunas informaciones de la carrera y 17 18,3% no proporcionaban ninguna información, matrices, enmiendas curriculares y/o contenidos programáticos.
Tras el análisis de las 76 de los PPC encontrados, se ha constatado que en 10 facultades de medicina no existía la disciplina bioética y que en 66 escuelas la disciplina solamente era ofertada como asignatura autónoma u otra especificación en la matriz curricular.
De estas, 32 han publicado las matrices pero no sus enmiendas o contenidos programáticos en sus sitios web.
Al aplicar estos criterios de exclusión a la cantidad de carreras evaluadas -n = 66- tenemos las facultades que han presentado informaciones suficientes para tener sus matrices curriculares analizadas en los PPC.
La información obtenida acerca de las disciplinas se clasificaron en tres grupos: el 47% eran disciplinas autónomas con contenido y el nombre de “Bioética”; un 38% con el contenido de la Bioética y asociadas a otras disciplinas y un 15% asociadas y con nombres distintos de “bioética” tabla 1.
Con eso se han confirmado los tres modelos de disciplinas encontrados en las carreras de licenciatura en salud y citados por Rego y colaboradores : 1 las escuelas que ofrecen solamente la enseñanza de la ética profesional; 2 las escuelas que ofrecen la enseñanza de bioética por medio del modelo basado en problemas, adoptada por la facultad; 3 las escuelas que poseen la disciplina de bioética de modo aislado.
Todavía en la discusión de la tabla 1, se encuentran las calificaciones, el nombre de las disciplinas y la disponibilidad de cada una de ellas.
Se ha constatado un creciente incremento de la inserción de temas y contenidos de la bioética en las matrices curriculares de las carreras de medicina, aunque están todavía asociadas a otras disciplinas de carácter normativo, como se puede notar en algunas investigaciones .
Este aumento se hace evidente al comparar los 47% de las disciplinas autónomas de contenido y nombre “Bioética” identificadas en nuestra investigación con el estudio realizado en 2001 y citado en el trabajo de Dantas y Souza , en el que afirman que las disciplinas asociadas y con la denominación “Bioética” o “ética médica” aparecían con un porcentaje de un 16,6%.
Este hecho indica claramente la necesidad de fortalecer la bioética como un campo de conocimiento legítimo y necesario para los carreras de licenciatura, así como la importancia de distinguir entre su contenido y el contenido impartido en las disciplinas deontológicas.
Podemos decir que la ausencia de la bioética en la formación de los futuros médicos dificulta la inter, multi y transdisciplinariedad y también la percepción de que las cuestiones éticas son contenidos transversales a los contenidos de otras disciplinas técnicas.
La diferenciación entre la enseñanza de la Bioética y la enseñanza de otras disciplinas se hace necesaria para su desarrollo y su fortalecimiento como disciplina académica, considerando que ya no es posible enseñar bioética en las carreras de licenciatura desde los contenidos generales básicos, generalmente ofrecidos en conjunto con otras disciplinas. Es necesario, además, acercar la Bioética a su identidad, exigiéndole al profesor la capacidad de enseñar desde la perspectiva clínica, legal y filosófica de la ética, con metodología y alcance propios del campo de la bioética .
Según Gracia , para que el proceso de enseñanza-aprendizaje pueda influir en el perfeccionamiento del carácter moral y de las actitudes a través de la adquisición de conocimientos y del desarrollo de habilidades, es necesario trabajar de forma absolutamente interactiva y participativa.
El estancamiento en la búsqueda de un mejor análisis de los contenidos de las disciplinas resulta de las dificultades en la obtención de información sobre ellas, considerando la siguiente distribución: un 51,5% presenta enmiendas y contenidos programáticos publicados en línea, mientras que el 48,5% no presentó ninguno de los dos.
En el análisis de los contenidos y temas tratados en las 66 disciplinas encontradas, solamente 34 estaban disponibles en línea.
Cuando estas disciplinas fueron analizadas en los sitios web de las IES, resultó que solamente 25 enmiendas y 9 contenidos programáticos estaban disponibles públicamente y que en algunos casos por encima incorporados y asociados a disciplinas con características metodológicas diferentes de aquellas adoptadas en la enseñanza de la bioética.
Los temas más recurrentes se presentan en la tabla 2 a continuación.
De esta manera, se confirma lo que revelan algunas investigaciones : entre los temas que más aparecen y son citados como los más importantes en la enseñanza de la bioética están el inicio y el final de la vida humana, los principios de la Bioética y la investigación con seres humanos.
Es necesario considerar que estos temas no se deben limitar a los programas disciplinarios rígidos.
Como las normas morales se construyen con el tiempo, la modernización de métodos de enseñanza y la actualización de los contenidos influyen en el modelo tradicional de disciplina .
Otra cuestión importante es que esta condición también contribuye para demostrar la incompatibilidad de la enseñanza ética por medio de la metodología convencional, que utiliza la transmisión pasiva del conocimiento solamente por medio de clases expositivas, una vez que tratan a la realidad de modo cerrado, alejadas de los dilemas experimentados por los médicos en el ejercicio de la profesión.
Para hacer posible este cambio es necesario hacer un amplio uso de las discusiones de grupo, así como recurrir a otras técnicas pedagógicas para el trabajo en grupo sea efectivo .
Tenemos que repensar los contenidos y los temas, así como promover una mayor discusión sobre las metodologías y técnicas de enseñanza para que se facilite el aprendizaje y tengamos más aportes a la formación ética de los futuros médicos.
En la distribución de los períodos por las disciplinas, encontramos que de las 31 disciplinas autónomas de Bioética encontradas, 23 están disponibles en los primeros cursos de la carrera: dos en el 1º. curso, dos en el 2º. curso, nueve en el 3er. curso, ocho disciplinas en el 4º. curso y 2 en el 5º. curso.
Probablemente, las clases de Bioética al inicio de la carrera tienen por objetivo estimularles a los alumnos a que se den cuenta de la oportunidad para tratar los asuntos de interés común, entablando ciertas discusiones y trabajando situaciones que les causan inquietud.
Además de ello, puede que quieran aprovecharse del hecho de que la mayoría de los jóvenes que ingresan a la facultad tienen el interés del ejercicio profesional marcados por el espíritu de la benevolencia y la solidaridad y por la voluntad de ayudar al prójimo .
Ya las nueve disciplinas de carácter normativo como son la ética médica, la medicina legal y la deontología son impartidas más bien al inicio del ingreso de los alumnos a los internados, gracias a la proximidad con la práctica clínica: cuatro disciplinas en el 7º. curso, cuatro en el 8º. curso y una en el 10º. Curso.
Se analizaron las cuestiones relativas a la ética en los exámenes del Enade en los trienios de 2004, 2007, 2010 y 2013.
En 2004 se han identificado en total cinco preguntas sobre ética en el examen, de las cuales cuatro han sido acerca de definiciones de ética y moral y otra de clonación.
El Enade clasifica las preguntas relativas a las definiciones de ética y moral como siendo preguntas de educación general y las demás como siendo cuestiones de conocimiento específico-todas estas cuestiones exigen respuestas objetivas.
Es importante subrayar que las preguntas de conocimiento general tienen un peso de un 25% y las de componente específico de un 75% del valor total del examen.
De este modo se constata que no se da una real importancia a la ética en los currículos de medicina, al contrario de lo que tanto se recomienda por las DCN y se aplica en el Enade.
La presunta preocupación con la formación ética del profesional se debería manifestar en los criterios de evaluación del conocimiento y en el cuidado ético para la utilización de métodos y técnicas de enseñanza adoptados en lo que se refiere a la transversalidad y para los temas transversales abordados, cuando hacen referencia a los contenidos que deberían cruzar varias o todas las disciplinas del currículo .
Se entiende que las cuestiones del Enade merecen una crítica más bien amplia acerca de los objetivos y de las finalidades de su elaboración.
Además de eso, sería necesario estimular la comprensión y el razonamiento crítico y acercar la reflexión crítica de la ética y de la bioética a la práctica de los alumnos.
Este es un punto que merece una discusión más detenida y que, creemos, no se encaja en el ámbito de este artículo.
Resta evidente que unos de los mayores retos actuales de la bioética es justamente su fortalecimiento como campo de conocimiento y disciplina académica.
Por ello, cabe enfatizar que la preocupación con la consolidación y la diseminación académica e la bioética no se debe limitar a los cursos de especialización, residencia médica, maestría y doctorado, sino que debería alcanzar especialmente la carrera, etapa en que podrá - sin lugas a dudas - contribuir de forma más efectiva para la educación moral de los estudiantes de medicina.
Consideraciones finales
A pesar de no haber analizado todas las escuelas de medicina en Brasil, debido a la falta de disponibilidad y actualización de sus datos en línea por las IES, los datos nos permitieron comparar los resultados con las conclusiones de investigaciones anteriores, constatando que hubo no solamente un aumento de las disciplinas de bioética como disciplina autónoma pero también la incorporación de la disciplina y de sus contenidos a otras disciplinas asociadas, aunque suponiendo que sus características metodológicas sean distintas.
De la misma manera, hemos constatado que esos contenidos y discusiones de bioética todavía están vinculados a los contenidos de las disciplinas normativas, como son la ética médica y la deontología.
Además, hemos podido verificar que hay un número reducido de disciplinas autónomas de bioética peso a un discreto aumento en las últimas décadas y de disciplinas específicas con esa denominación ofrecidas durante la carrera de licenciatura.
Se ha notado que el currículo de la mayoría de las matrices curriculares está volcado hacia el aspecto técnico de la profesión, sin la debida importancia a la formación ética de los futuros médicos, lo que hace necesaria la adecuación de las facultades de medicina a las recientes DCN de la carrera de medicina de 2014.
Súmese a eso el hecho de que la mayoría de las disciplinas autónomas se encuentra disponible en los primeros cursos de la carrera.
Entre los temas más abordados en esas disciplinas están los principios de la bioética, la relación médico-enfermo, el inicio y el final de la vida y las investigaciones con seres humanos.
Por ende, este estudio ha concluido sobre la necesidad de profundizar y reevaluar las discusiones sobre los objetivos y las finalidades de las cuestiones de ética del Enade para que se puedan estimular y acercar de forma más equitativa la formación ética y la técnica a la práctica de los alumnos de las carreras de licenciatura en medicina.
Introducción
Las investigaciones sobre la seguridad de los pacientes han estado centradas en la asistencia hospitalaria, debido a la mayor densidad tecnológica y a los numerosos riesgos en esos ambientes.
Entretanto, se sabe que la mayoría de los cuidados es prestada por servicios de atención primaria a la salud APS, que también pueden resultar en incidentes si no son guidados por criterios mínimos de calidad y seguridad.
Un estudio canadiense apunta que 31% de los eventos adversos detectados durante la internación ocurren antes de la admisión, siendo posible que hubiesen sucedido en la APS.
La estimativa de esos eventos en la literatura varía de 0,004 a 240 por mil consultas y cerca de 45% a 76% son evitables.
Según la Health Foundation, en el Reino Unido, aproximadamente de 1% a 2% de las consultas realizadas en la APS pueden causar incidentes y, considerando que 90%, de las relaciones entre el profesional de la salud y el paciente, están centradas en la APS, el número de incidentes en ese modelo de atención puede superar las estimativas del contexto hospitalario.
Considerando que la APS es la puerta de entrada del sistema de salud, que tiene la premisa de resolver cerca de 85% de los problemas de la población, sus profesionales deben tener una actuación asertiva.
Esa realidad demuestra a la importancia de ofrecer un soporte de aprendizaje efectivo, temática todavía poco estudia en el área de la salud, y que consiste en una cultura organizacional que favorece el desarrollo de intervenciones educacionales, con el objetivo de provocar cambios en el comportamiento de individuos, en función de las interacciones ocurridas en el ambiente de trabajo.
Intervenciones educacionales en salud tienen como principal objetivo suministrar conocimientos y habilidades a los profesionales con la finalidad de que puedan atender a las reales necesidades del paciente y, así, mejorar la calidad clínica y los resultados de la asistencia.
Entretanto, si no existe un movimiento favorable para la construcción del conocimiento, independientemente del programa educativo desarrollado, el cambio en el escenario en donde la asistencia a la salud acontece puede ser inviable.
Considerando que la evaluación del soporte para el aprendizaje puede orientar la toma de decisiones de los gestores responsables por el desarrollo y perfeccionamiento profesional del equipo de la salud, el presente estudio objetivó analizar el soporte para el aprendizaje, en la perspectiva de la seguridad del paciente, ofrecido en el ambiente de trabajo, según los profesionales de la salud actuantes en la atención primaria.
Su relevancia está en diagnosticar indicadores favorables y desfavorables para la diseminación del conocimiento y posibilitar dirigir acciones que promuevan cambios en el ambiente de trabajo y en las actitudes de los profesionales de salud, en pro de una asistencia de calidad y segura, contribuyendo para el fortalecimiento de ese modelo asistencial que fue creado para efectivar los principios del Sistema Único de Salud.
Se trata de estudio transversal realizado entre junio y julio de 2014, en que fue utilizado un formulario autoaplicable, que fue enviado por correo electrónico, a todos los profesionales de salud vinculados a la red de la APS en Goiania GO, registrados en el Telessalud de Goiás.
Fueron enviados 501 formularios y se obtuvo el retorno de 86 profesionales, lo que correspondió a una aceptabilidad de 17,2%.
El formulario web fue constituido de dos partes.
La primera investigó el perfil de los profesionales de salud, construida por los investigadores y evaluada en cuanto a la clareza y objetividad.
La segunda constó de una escala de evaluación validada, que investiga el soporte al aprendizaje percibido en la unidad de trabajo, incentivado por los jefes inmediatos y por los compañeros de trabajo.
En una escala de 0 a 10, los profesionales juzgaron 38 afirmativas relacionadas al soporte ofrecido para el aprendizaje, en donde 0 correspondió a nunca y 10, a siempre.
Cuanto mayor era el punto atribuido, mayor fue la percepción del profesional de salud sobre la presencia del ítem en el ambiente de trabajo; y cuanto menor era el punto, menor fue la percepción del ítem en el ambiente de trabajo.
Se realizó un análisis estadístico descriptivo con presentación de mediana, promedio, desviación estándar y coeficiente de variación.
Cuanto mayor era el intervalo del coeficiente de variación, mayor fue la diferencia de opinión en relación a la presencia del ítem en el ambiente de trabajo.
Los aspectos éticos siguieron lo dispuesto en la Resolución del Consejo Nacional de Salud nº 466/2012.
Este es un estudio vinculado a la investigación "Impacto de un programa interactivo en la seguridad del paciente por medio de la tele-educación, en el proceso de trabajo de unidades básicas de salud y estrategia salud de la familia, vinculados al Telessalud", aprobado por Comité de Ética con el Protocolo nº 630.266/2014 con la promoción del Consejo Nacional de Desarrollo Científico y Tecnológico CNPq.
Participaron del estudio 86 profesionales de diversas categorías vinculadas a los servicios de salud de la APS.
La Tabla 1 presenta las características generales de esa población.
La edad promedio fue de 36,5 años ± 10 años, con intervalo etario de 21 a 40 años predominante para 68,6% 59 de los profesionales.
El nivel superior de escolaridad y el título máximo de especialista fueron más frecuentes, con proporción de 86,1% 74 y 46,5% 40, respectivamente.
El tiempo promedio de graduación fue 11 años ± 9,5 años, el de experiencia profesional fue 8,3 años ± 7,7 años y el de actuación en la unidad de salud actual fue 4,6 años ± 5,8 años.
La función asistencial fue predominante para 58,1% 50 de los profesionales y el tipo de vínculo de empleo referido por 67,4% 58, fue el público.
La renta mensual de hasta tres salarios mínimos fue declarada por 26,7% 23 de los profesionales, seguido de más de tres a seis salarios y de más de seis a nueve salarios, ambos con 20,9% 18 de respuestas.
La categoría profesional con mayor participación en este estudio fue de enfermeros con 44,2% 38, seguido de odontólogos con 17,4% 15 y médicos con 16,3% 14.
El número de vínculos de empleo fue variable y 46,5% 40 de los profesionales refirieron dos o más vínculos.
La calificación en salud pública fue referida por 40,7% 35 de los profesionales y la formación en seguridad del paciente fue referida por 11,6% 10.
Se comprobó la fragilidad de los profesionales en relación a una calificación específica sobre seguridad del paciente, ya que solamente 14,0% 12 de los profesionales afirmaron haber recibido entrenamiento sobre seguridad del paciente, en la unidad de trabajo y 88,4% 76 negaron haber realizado algún curso de formación en esa área.
Considerando que la construcción del conocimiento en el contexto de la práctica necesita de incentivos organizacionales, fue investigada la percepción de los profesionales de la APS sobre el soporte al aprendizaje en la unidad de trabajo, que está discriminada en las Tablas 2, 3 y 4.
Al analizar la consistencia interna de la escala utilizada, se obtuvo un Alpha de Cronbach de 0,8, lo que comprueba buena confiabilidad en las respuestas obtenidas por los profesionales de la APS sobre el soporte para el aprendizaje ofrecido en la unidad de trabajo.
Los puntajes de percepción de los ítems, relacionados al soporte de aprendizaje, presentes en el ambiente de trabajo variaron de 4,2 a 7,6.
El gran intervalo del coeficiente de variación 0,31 a 0,72 indicó divergencia de opiniones en relación al soporte ofrecido.
Entre las variables favorables al soporte de aprendizaje más perceptibles por los profesionales de la APS, se destacaron el respeto mutuo, la autonomía para organizar el trabajo y la valorización de nuevas ideas, que obtuvieron puntajes arriba de 7,0, con mediana entre 7,0 y 8,0.
Entretanto, fue relativamente baja la percepción sobre la existencia de tiempo para la búsqueda de nuevos conocimientos, la que obtuvo punto medio de 4,7.
Entre las variables que dificultan el soporte al aprendizaje, la más perceptible en el ambiente de trabajo fue la resistencia a cambios, con promedio de 6,2 y mediana de 6,0, además del exceso de servicio que impide la reflexión sobre cómo mejorar el trabajo, con promedio de 5,7 y mediana de 6,0.
Entretanto, al analizar ese exceso de trabajo como factor que impide al profesional de participar de entrenamientos, el punto fue relativamente bajo, obteniendo promedio de 4,9.
Inclusive delante de esas contradicciones, el profesional percibe la tolerancia a errores y la aceptación de los riesgos cuando se intenta aplicar nuevas habilidades, cuyos puntajes obtuvieron promedio de 5,9 y 5,8, respectivamente.
El promedio de 6,5 fue obtenido en el ítem que evalúa la abertura a críticas cuando alguien aplica nuevas habilidades e indicó un movimiento para existencia del soporte al aprendizaje en el ambiente de trabajo.
En el análisis de consistencia interna de la escala de evaluación del soporte para el aprendizaje, ofrecido por el jefe inmediato, se obtuvo Alpha de Cronbach de 0,9, que indicó confiabilidad excelente.
Variables que dificultan el soporte para el aprendizaje, como inhibir nuevas habilidades e ignorar cambios propuestos a partir del conocimiento adquirido en entrenamientos, obtuvieron puntajes de 4,0 y 4,1 e indicaron que a pesar de poco presente, esa conducta todavía es adoptada por los jefes inmediatos, en la percepción de algunos profesionales de la APS.
El estímulo a la búsqueda de nuevas soluciones para los problemas de trabajo fue percibido por los profesionales y obtuvo promedio de 6,5 y mediana de 7,0.
Ese aspecto está de acuerdo con los resultados del análisis de valorización de las sugestiones de cambio e incentivo para aplicar nuevas habilidades, los que obtuvieron los mismos puntajes de promedio y mediana.
También fue perceptible para el profesional de salud, el apoyo del jefe para aplicar nuevas habilidades, una vez que éstos asumen los riesgos de nuevas formas de realizar el trabajo y poseen disponibilidad para aclarar dudas.
Entretanto, el coeficiente de variación arriba de 0,4 para las dos variables indica que esos aspectos deben ser trabajados de forma más incisiva entre los profesionales que no poseen la misma percepción.
Elogios al aplicar nuevas habilidades son proferidos por el jefe inmediato, con promedio de 6,3 y mediana de 6,5.
Entretanto, el promedio de 5,8 y mediana de 6,0 fueron obtenidos al evaluar la remoción de dificultades y obstáculos, por el jefe inmediato, delante de la aplicación de nuevas habilidades, lo que indica una percepción moderada de esas variables.
En la evaluación del soporte al aprendizaje ofrecido por los compañeros de trabajo de la APS, el análisis de consistencia interna indico un Alpha de Cronbach de 0,7, lo que corresponde a la confiabilidad aceptable.
El promedio de los ítems favorables al soporte para el aprendizaje varió de 6,8 a 7,8, con mediana entre 7,0 y 8,0 y coeficiente de variación entre 0,28 y 0,33.
Las percepciones más fuertes de los profesionales de salud fueron en relación al recibimiento de orientaciones por los compañeros delante de dificultades para aplicar nuevas habilidades y elogios recibidos, con medianas de 8,0 y promedio arriba de 7,0.
Se destaca que críticas negativas delante de un error proveniente de la aplicación de nuevas habilidades en el trabajo y el sentimiento de amenaza proveniente de los compañeros cuando son aplicados nuevos conocimientos, fueron poco perceptibles, obteniendo puntajes abajo de 4,0.
Discusión
El análisis realizado permitió conocer el perfil de los profesionales de salud de la APS y las percepciones acerca del soporte al aprendizaje ofrecido en el ambiente de trabajo.
Los profesionales actuantes en la APS poseen un perfil diversificado en relación al intervalo etario, al título, al vínculo con la unidad de salud, entre otras características que pueden estar a favor de los procesos de gestión del conocimiento.
Esa diversidad también es observada en estudios desarrollados con profesionales que actúan en la APS de las diversas regiones del territorio brasileño.
Considerando el contexto de la APS, a pesar de la predominancia del vínculo público, se verificó que más de 30% de los profesionales de salud son mantenidos por contrato temporario.
Ese tipo de contrato favorece la rotación de personal, característica no compatible con los principios de ese modelo de atención.
En municipios de pequeño porte, la proporción de contratos en la APS pueden alcanzar 96,7%, lo que implica en la necesidad de evaluar el proceso de selección y reclutamiento de personal utilizado.
El tiempo de graduación, de experiencia profesional y de actuación en la unidad de salud fue variable, apuntando que, simultáneamente, están trabajando profesionales con más experiencia los que pueden contribuir con los compañeros en los aspectos de rutinas de la unidad y otros más jóvenes que pueden auxiliar en el uso de nuevas tecnologías, por el hecho de haber salido de la universidad más recientemente, favoreciendo la transferencia continua de conocimiento entre los profesionales.
Ese escenario ha exigido la implementación de modelos de formación y de gestión de la fuerza de trabajo basados en la competencia del profesional y requiere trabajadores con un perfil diferenciado, considerando que la adquisición de conocimiento ocurre en momentos y espacios distintos.
La calificación profesional representa un importante atributo para el mejor desempeño de los servicios de salud y debe estar pareada a una política de valorización y manutención de personas, con el objetivo de favorecer el cambio de actitudes y del ambiente.
La literatura apunta que, en el contexto organizacional, trabajar la temática seguridad del paciente han sido complejo y la construcción de un ambiente que converge para una cultura "sin culpa", con la recuperación del incidente y sin el miedo de puniciones puede generar tensiones entre los participantes.
Se verifica que la formación curricular en seguridad del paciente, en los cursos de graduación en salud, acontece de forma fragmentada, limitada a habilidades específicas y se enfrenta con propuestas tradicionales, existiendo una gran necesidad de elaborar métodos y desarrollar competencias profesionales exclusivas para reducir y prevenir errores en salud.
Con fragilidades originadas desde la graduación, la educación en el servicio, en el contexto de la seguridad del paciente, se torna un desafío y debe ser incentivada con la finalidad de sanar las lagunas del conocimiento.
Se orienta el desarrollo de una gestión del conocimiento eficaz en los servicios de salud, con el objetivo de transferir para el contexto de los profesionales las mejores evidencias científicas que aseguren el perfeccionamiento de la práctica clínica.
Entre las variables favorables al soporte del aprendizaje en la APS, el respeto mutuo, la autonomía para organizar el trabajo y la valorización de nuevas ideas fueron las más percibidas por los profesionales de salud y obtuvieron promedios arriba de 7,0.
La literatura apunta correlación proporcional entre el soporte al aprendizaje y el desempeño en el trabajo, que está asociada al desarrollo de las actividades de forma eficiente, atendiendo a las expectativas organizacionales.
Se enfatiza, por tanto, la influencia positiva entre las variables del soporte ofrecido para el aprendizaje y el impacto de las intervenciones educacionales en el ambiente de trabajo, lo que refuerza el poder del contexto organizacional en el proceso de desarrollo de personal.
El componente autonomía es considerado uno de los más importantes para la promoción de la satisfacción entre los profesionales.
De ese modo, es posible que el profesional que percibe su autonomía en el ambiente de trabajo se vuelva un agente proactivo, capaz de crear, relacionarse, argumentar y, consecuentemente, velar por una asistencia de calidad.
En lo que se refiere al soporte del aprendizaje ofrecido por los jefes, se constató un promedio de 6,2 para el incentivo de los profesionales de salud al aplicar nuevas habilidades, lo que debe ser estimulado por la gestión que desea el perfeccionamiento continuo de la asistencia a la salud.
Entretanto, gran parte de los profesionales afirmó que el jefe inmediato nunca inhibe el uso de nuevas habilidades y además asume posibles riesgos relacionados a las nuevas formas de realizar el trabajo, lo que facilita el cambio del contexto de la asistencia.
Ese apoyo es importante y debe estar vinculado a un proceso sistematizado para el control de esos posibles riesgos, de modo a evitar la ocurrencia de fallas que puedan resultar en daños al paciente.
Se destaca que para la prevención de los riesgos es necesario identificar y analizar su origen y sistematizar las medidas preventivas de forma proactiva y, no solamente, cuando los errores ocurren.
Establecer una sistemática de administración de riesgos es un camino para la búsqueda de mejor control y monitorización de los procesos de trabajo.
El soporte al aprendizaje ofrecido por los compañeros de trabajo obtuvo los mejores puntajes, con promedio variando entre 6,8 y 7,8, con mediana de 7,0 a 8,0.
Las características más perceptibles de ese soporte fueron el recibimiento de orientaciones por los compañeros de trabajo delante de dificultades para aplicar nuevas habilidades y los elogios recibidos cuando son aplicadas esas nuevas habilidades.
La potencialidad del trabajo en equipo de forma integrada quedó evidente en la percepción de los profesionales de salud y debe ser cultivada, considerando que, trabajando en conjunto y de forma articulada, los equipos de salud amplían su capacidad de cuidado y de resolución de los problemas de salud y comparten la responsabilidad por la mejoría de la calidad de salud y de vida de la población.
Se destacó baja percepción de los profesionales en relación a las críticas negativas delante de un error proveniente de la aplicación de nuevas habilidades y al sentimiento de amenaza proveniente de los compañeros cuando son aplicados nuevos conocimientos.
Esos aspectos señalan una tendencia favorable a la aplicación de nuevos conocimientos que influencia en la adopción de prácticas más seguras.
Esa percepción debe ser transferida y diseminada entre los profesionales de la salud para tratar de aumentar la motivación para que participen en programas educativos.
Las mejores prácticas asistenciales están directamente relacionadas al éxito y a la efectividad en la formación y capacitación de los profesionales de salud.
Se argumenta que el desarrollo de intervenciones educativas es más significativo cuando se comprende los procesos facilitadores del aprendizaje en el ambiente de trabajo.
Tratándose del aprendizaje para la prevención de incidentes, en todos los niveles de atención a la salud, es necesario tener una perspectiva amplia, más allá de la propia actuación profesional y prestar atención a los múltiples factores que colocan en riesgo la seguridad del paciente en el proceso de cuidado.
Eso requiere un plan factible para la mejoría de la calidad del cuidado, además de la ampliación de la cultura de seguridad en la APS, objetivando habilitar no solamente a los profesionales de salud, pero también a los pacientes, para reconocer y administrar los riesgos, dando oportunidad a la capacidad compartida de producir cambios en el contexto de la asistencia a la salud.
El presente estudio apunta que la estructura organizacional influencia el aprendizaje y es capaz de promover o no un ambiente seguro con mayores posibilidades para el cambio del contexto en donde la práctica del cuidar se realiza.
La manutención de una cultura organizacional positiva, la colaboración eficaz del trabajo y un ambiente de aprendizaje con apoyo mutuo entre los participantes son fundamentales para que se pueda compartir el conocimiento, prosperar y ejercer una influencia positiva en la mejoría del paciente y de la asistencia a la salud.
De esa forma, hacer inversiones en el soporte organizacional para el aprendizaje es una estrategia significativa para alcanzar la calidad de la práctica clínica y, consecuentemente, mejorar la seguridad del paciente.
Los estudios de esta naturaleza son escasos en el área de la salud, especialmente, en la APS.
A pesar de haber sido realizado en un contexto específico de atención a la salud, los resultados obtenidos enumeran indicadores relacionados al proceso de gestión del conocimiento, que pueden ser utilizados en la atención primaria, secundaria y terciaria, como un nuevo referencial en el proceso de desarrollo de los profesionales de salud.
Como limitaciones de esta investigación, se presentan el bajo número de encuestados y el hecho de consistir en una evaluación general del soporte organizacional, una vez que se puede evaluar el soporte para intervenciones educacionales específicas e identificar diferentes percepciones, dependiendo del origen y de la complejidad de la intervención.
A pesar de esas limitaciones, el estudio ofrece informaciones para el perfeccionamiento del concepto de soporte al aprendizaje y posibilita verificar la consonancia entre las políticas de educación en servicio y lo que realmente acontece en la práctica profesional en salud.
Favorecer un ambiente que permite compartir el conocimiento, implica en producir cambios de actitud y organización.
Se espera que el estudio despierte el interés en profundizar el conocimiento científico en esa temática, con la finalidad de producir evidencias para la práctica clínica, especialmente, para aquellos responsables por administrar el proceso de desarrollo de personal.
Conclusión
Entre las variables favorables al soporte del aprendizaje, fueron destacadas el respeto mutuo, la autonomía, la valorización de nuevas ideas, el incentivo de los jefes al uso y aplicación de nuevas habilidades, el asumir posibles riesgos en el trabajo, el recibimiento de orientaciones delante de dificultades para aplicar nuevas habilidades y los elogios recibidos por los compañeros cuando son aplicadas nuevas habilidades en el trabajo.
Entre las variables que dificultan el proceso de aprendizaje fueron más perceptibles la resistencia a los cambios, el exceso de trabajo, las críticas negativas por los compañeros delante de un error y el sentimiento de amenaza proveniente de la aplicación de nuevas habilidades.
Fue constatado que no basta promover oportunidades de aprendizaje, pero, principalmente es necesario estimular, ofrecer soporte para que el aprendizaje suceda y evaluar los resultados obtenidos, objetivando verificar si el tiempo invertido contribuyó para la mejoría y transformación de los procesos de trabajo y de las personas.
Las implicaciones prácticas de los resultados obtenidos demuestran que el desarrollo de acciones educacionales, en el ámbito de la seguridad del paciente, deben ser evaluados de forma más sistemática en las instituciones de salud, solucionando no apenas los problemas relacionados al soporte del aprendizaje, pero, también, aquellos relacionados a la reacción del profesional de la salud y al impacto de la intervención en el ambiente de trabajo, con enfoque en el mejoramiento y en la optimización de los recursos y esfuerzos empleados en pro de la reducción de eventos indeseados.
Estudio realizado por Brevidelli & Cianciarullo, con profesionales médicos y de enfermería de un hospital universitario, en Sao Paulo Brasil, en 2002, publicado en la Revista de Saúde Pública vol. 43, numero 6, reveló que factores psicosociales y de organización, es decir, creencias sobre el trabajo y la organización, influencian el uso de medidas de prevención de exposición al material biológico sangre y otras secreciones orgánicas.
Esas medidas, conocidas como precauciones-patrón, son ampliamente recomendadas en los ambientes hospitalarios debido al riesgo que la exposición al material biológico ofrece a los profesionales de salud que prestan cuidados a pacientes.
Los principales riesgos son la contaminación por los virus de las hepatitis B y C, y además, por el virus del sida.
En el mundo todo, ya existen casos comprobados de profesionales de salud que adquirieron esas infecciones durante el trabajo.
Sin embargo, a pesar de ser importantes, diversos estudios han demostrado que los profesionales de salud no utilizan esas medidas de forma adecuada porque consideran que su uso ofrece barreras para realizar el trabajo.
Hay también relatos de que no creen que las medidas puedan prevenir efectivamente los riesgos mencionados o, incluso, no perciben el valor atribuido a la seguridad en el trabajo por los colegas y supervisores.
La constatación de que esas creencias interfieren en el comportamiento de los profesionales de salud, obtenida en el estudio con profesionales médicos y de enfermería, contribuye para fundamentar estrategias eficaces para el gerenciamiento de riesgos biológicos, tales como, entrenar profesionales para vencer los obstáculos y enfatizar políticas organizacionales de apoyo a la seguridad en el trabajo.
Introducción
Los mecanismos envueltos en el control de la función endotelial son multifactoriales y, la mayoría de las veces, pueden estar alterados en consecuencia de la asociación de un proceso patológico.
Innúmeros estudios demuestran la asociación entre función endotelial anormal y enfermedades cardiovasculares, considerando la disfunción endotelial como desencadenadora del proceso de aterogénesis.
Entre varias funciones, el endotelio vascular es responsable por la síntesis de factores vasoconstrictores y vasodilatadores, siendo el óxido nítrico ON uno de los factores relajantes derivados del endotelio de mayor importancia, directamente relacionado a la integridad de la función endotelial.
El ON posee aun varias propiedades antiaterogénicas, que incluyen inhibición del monocito, leucocito y adhesión plaquetaria, propiedades antioxidantes e inhibición de la proliferación de células musculares lisas.
La reducción de la biodisponibilidad de ON - disfunción endotelial - parece estar presente en las enfermedades cardiovasculares.
Ejercicios moderados son conocidos como estimulantes de la liberación de ON; delante de eso, el ejercicio físico regular puede ser considerado como "protector" contra enfermedades cardiovasculares.
Como el endotelio vascular es constantemente expuesto a varios estreses químicos y mecánicos, las células endoteliales poseen una variedad de defensas; entre tanto, el desarrollo de varias enfermedades asociadas al sistema cardiovascular puede superar esas defensas, causando daños estructurales y subsecuente falla en la función.
La complejidad y la importancia del endotelio vascular en la enfermedad sugieren que múltiples procesos están envueltos en las adaptaciones endoteliales al ejercicio.
Estudios han demostrado que la vasodilatación mediada por el endotelio vascular es reducida inicialmente en el proceso de aterosclerosis, hasta aun antes de cambios morfológicos angiográficos.
Esa vasodilatación progresivamente disminuye a medida que la severidad de la aterosclerosis aumenta y también en razón de factores de riesgo asociados, como hipertensión, dislipidemia y sedentarismo.
Evidencias apoyan el efecto protector del ejercicio físico en la disminución del estrés oxidativo, lo que proporciona impacto directo en la utilización de esa actividad como tratamiento de las enfermedades cardiovasculares.
Esta revisión busca vincular el ejercicio físico y la función endotelial no solamente en estándares fisiológicos normales, sino también en relación a enfermedades cardiovasculares.
El endotelio vascular
Las células formadoras de la capa íntima de los sistemas vasculares sanguíneos y linfáticos, típicamente epiteliales en cuanto a su estructura, posición y función, se desarrollan a partir del mesodermo, y son llamadas de células endoteliales.
La membrana que esas células constituyen es denominada endotelio.
El endotelio vascular es considerado un tejido activo y dinámico.
Ese verdadero "órgano" controla funciones importantes, tales como la regulación del tono vascular, fluidificación, coagulación, manutención de la circulación sanguínea, así como respuestas inflamatorias.
De esa forma, el endotelio representa una interfase entre los elementos de la circulación y los varios sistemas del organismo.
En la década de 1980 surgieron las primeras evidencias de que las células endoteliales liberan óxido nítrico ON por la acción de una serie de enzimas que tienen la función de regular el tono de las arterias.
Además de eso, estudios demostraron también que el ON inhibe la acción plaquetaria y de leucocitos y modula la proliferación celular de músculo liso de la capa media de las arterias.
Esas acciones se alteran con la disminución de la síntesis de ON.
Delante de eso, el ON es uno de los derivados del endotelio de mayor importancia.
El ON es sintetizado a partir del aminoácido L-arginina por la enzima óxido nítrico sintasa ONS.
Fueron identificadas tres isoformas de la ONS: la neural, la inducible y la endotelial.
Las llamadas constitutivas ONS neural y ONS endotelial producen el ON que participa en la transmisión neural, como neurotransmisor y neuromodulador, en la vasodilatación mediada por el endotelio y aun poseen acción de antiagregación plaquetaria.
Por otro lado, la isoforma inducible produce gran cantidad de ON, importante en el proceso de citotoxicidad contra microorganismos invasores y células tumorales.
La producción del ON basal parece ser el principal guardián de la estimulación inmune, nerviosa y cardiovascular.
Fisiológicamente, la fuerza que la sangre ejerce sobre la pared de las arterias shear stress es un estímulo para la liberación de factores vasorrelajantes producidos por el endotelio vascular, como el ON.
Ese hecho es más evidente en las arterias donde la cantidad de ON producido es mayor que en las venas.
Así, cuando hay un aumento del shear stress, la liberación de ON es acelerada.
En la circulación coronaria, esa fuerza también desempeña un papel importante en la adaptación del flujo coronario que puede aumentar diversas veces durante el ejercicio.
La agresión al endotelio vascular provocada por factores de riesgo como dislipidemia e hipertensión arterial sistémica hace que ocurra la pérdida progresiva de esas funciones fisiológicas de protección, caracterizando la disfunción endotelial.
La figura 1 trae esa relación.
Disfunción endotelial
A partir de la década de 1970, el entendimiento de la génesis y progresión de la aterosclerosis fue ampliamente aclarado.
En 1973, Ross y Glomaser sugirieron que la aterosclerosis coronaria comenzaba con una lesión en la pared arterial llevando a la desnudación del endotelio o a la descamación del revestimiento endotelial de la arteria.
Esa hipótesis fue sustentada por evidencias más recientes que indican que aun las clásicas manchas de grasa - la primera lesión común en la infancia - son una lesión inflamatoria constituida por macrófagos, monocitos derivados y linfocitos-T.
El endotelio vascular, cuando es agredido por factores de riesgo, pierde progresivamente su función fisiológica de protección, pasando a ser fuente de elementos que participan de la progresión de la aterosclerosis.
Esos daños - activación del endotelio - alteran la respuesta vasodilatadora, reduciendo la actividad antitrombótica, ocasionando alteraciones estructurales y, obviamente, provocando daño vascular.
La disfunción endotelial es considerada una característica peculiar de los pacientes con aterosclerosis de las arterias coronarias, con influencia en la iniciación y progresión de esa enfermedad y sus eventos adversos.
Fisiológicamente, el endotelio vascular produce sustancias biológicas - como el ON, la prostaciclina y la bradicinina - que contribuyen a mantener el tono vascular con predominio de la vasodilatación, con el propósito de regular el flujo sanguíneo y mantener una superficie endotelial no adherente.
El conocimiento creciente de que el diámetro del lúmen de las coronarias del epicardio, vasos de resistencia y arterias periféricas mayores es altamente dinámico en respuesta a factores flujo-mediado ON y endotelio-1 provocó un avance en el entendimiento de la aterosclerosis.
En estudio con infusión de acetilcolina Ach, que provoca una respuesta vasodilatadora dependiente de la liberación endotelial de óxido nítrico, Ludmer ] observaron una vasoconstricción paradójica de segmentos ateroscleróticos de arterias coronarias en respuesta a esa infusión.
Según los autores, el estudio de la vasodilatación mediada por el flujo es un buen indicador de la función endotelial.
Entre los factores que causan daño al endotelio vascular, las especies reactivas de oxígeno ERO, más específicamente radicales libres RL, son considerados uno de los mayores responsables por comprometer la función endotelial y desencadenar la aterogénesis.
Actualmente, se cree que el mecanismo principal por el cual el estrés oxidativo altera la función endotelial es la inactivación del ON por los radicales libres del tipo: anión superóxido O2 y LDL oxidadas.
Esos RL desactivan los receptores endoteliales para acetilcolina, serotonina, trombina, bradicinina y otros mediadores, disminuyendo la estimulación de ONS en las células endoteliales y consecuente reducción en la producción de ON, perjudicando la relajación de las células musculares lisas y predisponiendo a la formación de la placa de ateroma.
Además de eso, la producción de ERO puede reaccionar con la molécula de ON y producir el anión peroxinitrito ONOO y dióxido de nitrógeno NO2, pudiendo potencializar la lesión inflamatoria en células vasculares, disminuyendo también la disponibilidad de ON para las células y favoreciendo los procesos tromboembólicos.
La relación entre disfunción endotelial y enfermedad arterial coronaria EAC fue confirmada por Al Suwaidi et al, que demostraron un valor de predicción de la disfunción endotelial y progresión de la aterosclerosis, independientemente de los factores de riesgo tradicionales.
Fueron observados durante un período de 2.3 años, 157 pacientes coronarios, divididos en tres grupos función endotelial normal, disfunción moderada y grave.
Los resultados apuntan mayor número de eventos cardiovasculares en el grupo de disfunción endotelial grave, mientras que no hubo eventos en los otros grupos.
Esa asociación fue observada en otros estudios.
Rozanski et al compararon la respuesta del flujo sanguíneo periférico en 57 pacientes coronarios y 50 sujetos aparentemente sanos, sometidos a ejercicio físico en cinta ergométrica.
Los resultados revelaron que, entre los individuos sanos, 76% manifestaron vasodilatación en todo ejercicio, mientras 35% de los sujetos con enfermedad coronaria demostraron vasoconstricción progresiva.
En lo que dice respecto al tratamiento de la disfunción endotelial, actualmente existen innúmeras intervenciones que pueden atenuar esa disfunción en humanos.
Estudios han demostrado aumento significativo de la función endotelial cuando se atacan los niveles de lípidos plasmáticos, con una terapia que promueva su reducción.
Un estudio demostró el aumento de la función endotelial en pacientes con diabetes del tipo II, con tres días de tratamiento a base de cerivastatina.
En otro estudio, se verificó el aumento de la función endotelial en pacientes que redujeron LDL y realizaron terapia antioxidante con vitamina C. Aun, importantes trabajos mostraron que intervenciones incluyendo inhibidores de la enzima conversora de la angiotensina ECA, inhibidores de la HMG-CoA reductasa, suplementación con ácido fólico, en pacientes hiperhomocisteinémicos, y actualmente bloqueantes de los receptores 1 de la ECA II, atenúan la disfunción endotelial en pacientes con EAC.
Entre las intervenciones, el ejercicio físico aeróbico es destacado como importante herramienta en la manutención y/o en la recuperación de la función endotelial.
Ejercicio físico y endotelio vascular
Desde la década de 1980, estudios vienen demostrando que el ejercicio físico puede modificar el control de la resistencia vascular y el control neural de la circulación coronaria.
Di Carlo et al observaron en animales que el entrenamiento físico resulta en un aumento de la resistencia de la arteria coronaria, sensible a agentes alfa y beta adrenérgicos y a la adenosina.
Cuando son bloqueados los agentes alfa adrenérgicos, la adenosina promueve importante vasodilatación, además de declinación en la concentración de fenilefrina, que es un importante vasoconstrictor coronario.
La relación entre ejercicio físico y prevención de la EAC viene siendo ampliamente discutida, y los resultados de innúmeros estudios muestran el impacto del ejercicio físico en el tratamiento de esa enfermedad.
Los estudios clásicos de Oldridge et al y de O'Conner et al confirmaron una importante reducción de 20% a 25% en la mortalidad por enfermedades cardiovasculares en pacientes sometidos a rehabilitación cardíaca.
Aun, en estudio realizado con más de 3 mil hombres y mujeres aparentemente sanos en los Estados Unidos se confirmó la asociación entre el efecto regulatorio de la inflamación de la actividad física y disminución del riesgo de eventos cardiovasculares.
En relación a los mecanismos moleculares, el entrenamiento físico es asociado con significativas adaptaciones fisiológicas envolviendo la musculatura esquelética, cardíaca, el volumen sanguíneo circulatorio y una variedad de modificaciones metabólicas.
Estudios mostraron que el ejercicio lleva también a un aumento expresivo de ONS endotelial, que casi siempre causa una mejora en la cantidad de ON.
Aun, el ejercicio induce la liberación de superóxido-desmutasa extracelular, que puede contribuir también a mejorar la cantidad de ON.
Se sabe que el ON no produce solamente vasodilatación, sino que también inhibe la agregación plaquetaria y posee propiedades antioxidantes, antiproliferativas y antiapoptóticas.
Esos efectos sugieren que el aumento en la producción de ON y razón del ejercicio puede también disminuir la progresión de enfermedades vasculares.
De esa forma, el entrenamiento físico puede prevenir la disfunción endotelial por medio de la manutención de la disponibilidad de ON consecuente a la prevención del estrés oxidativo.
Esas evidencias sugieren que el ejercicio físico puede prevenir o atenuar la declinación en la vasodilatación endotelio-dependiente.
Los efectos benéficos de la práctica regular de ejercicio físico sobre las enfermedades cardiovasculares son asociados, especialmente, a la mayor producción de agentes vasodilatadores derivados del endotelio vascular, con consecuente reducción de la resistencia vascular periférica, disminución de los niveles de LDL colesterol e inhibición de la agregación plaquetaria.
Resultados de estudios han demostrado que el entrenamiento físico provoca mejora significativa en la perfusión miocárdica figura 2.
Entre los componentes envueltos en esa mejora de la circulación coronaria se pueden citar: la función endotelial; la velocidad de producción y oxidación del óxido nítrico; la microcirculación; la regresión de lesiones ateroscleróticas; la neoformación de vasos colaterales; la reducción de la viscosidad sanguínea y el aumento del tiempo de perfusión diastólica.
Aunque, no obstante, esté definido que el ejercicio físico produzca esos beneficios sobre los enfermos coronarios, los procesos por los cuales las mejoras se establecen aun no fueron totalmente aclarados.
Estudios sugieren que el mecanismo por el cual el ejercicio físico hace reducir la progresión de la aterosclerosis y el riesgo de eventos recurrentes está relacionado a la mejora en el tono vascular y de la función endotelial.
Haskell et al, haciendo uso de angiografia cuantitativa, compararon la reactividad coronaria vascular en corredores de grandes distancias y en sedentarios.
Inicialmente, no encontraron diferencias significativas entre los grupos en el diámetro basal de las coronarias del epicardio; sin embargo, cuando fue usada la nitroglicerina sublingual, las arterias coronarias de los corredores se mostraron 200% más reactivas a la vasodilatación en comparación con el grupo de sedentarios.
En dos ensayos clínicos conducidos por Hambrecht et al, con pacientes portadores de insuficiencia cardíaca congestiva ICC, la mejora significativa en la perfusión miocárdica fue observada. En el primero estudio, 20 pacientes estuvieron bajo entrenamiento físico durante seis meses.
En el grupo experimental, el flujo sanguíneo periférico aumentó significativamente en respuesta a acetilcolina contra ningún cambio en el grupo control.
También ocurrió incremento en el pico de oxígeno captado, que fue correlacionado con el aumento de los cambios endotelio-dependiente en el flujo periférico.
En el segundo estudio los resultados fueron semejantes.
Higashi et al estudiaron el flujo sanguíneo del antebrazo en 17 pacientes con hipertensión leve, participantes de programa de ejercicios físicos regulares y de grupo control.
Después de 12 semanas, la respuesta del flujo sanguíneo del antebrazo en el grupo de entrenamiento fue aumentada significativamente cuando fue comparada con el grupo control.
Hubo también un aumento en la liberación de ON Ach-estimulada.
Ese estudio demostró mejora en la vasodilatación endotelio-dependiente mediado por el aumento del ON endotelial.
DeSouza et al, en un estudio con 68 hombres sedentarios y corredores de endurance, con edades entre 22-35 años y 50-67 años, no encontraron declinación relativa a la edad en el flujo sanguíneo del antebrazo en respuesta a Ach en los hombres corredores de endurance.
Aun en ese estudio, 13 hombres de media edad sedentarios fueron sometidos a 12 semanas de programa de corrida y caminata 5-6 días a la semana, 40-45 minutos por sesión y 70%-75% de la FC máxima.
Se observó que el incremento del flujo sanguíneo del antebrazo mediado por la acetilcolina fue significativo 30% para niveles similares de jóvenes, adultos de media edad y añosos corredores de endurance.
Es aceptado que inflamación vascular, estrés oxidativo vascular y envejecimiento son importantes factores asociados a enfermedades cardiovasculares.
Yung et al traen evidencias del papel protector del ejercicio en diferentes poblaciones - síndrome metabólico, diabetes, envejecimiento, hipertensión, menopausia, accidente cerebro vascular - con foco en la enfermedad arterial coronaria.
Los autores creen que no hay dudas en los beneficios que ejercicios físicos regulares pueden traer a los pacientes con enfermedades cardiovasculares - reduciendo el grado de disfunción endotelial - y a los individuos jóvenes y sanos - previniendo el desarrollo de desórdenes cardiovasculares por la manutención de la función endotelial normal.
Otros trabajos demuestran que el entrenamiento físico puede prevenir la disfunción endotelial relacionada a la edad mediante la reposición de la disponibilidad de ON consecuente a la prevención del estrés oxidativo.
Esas evidencias clínicas y epidemiológicas sugieren que el ejercicio físico puede prevenir o atenuar la declinación en la vasodilatación endotelio-dependiente relacionado a la edad y restablecer los niveles en sedentarios adultos y añosos.
Un trabajo conducido por Hambretch et al demostraron, por medio de angiografía, que el ejercicio físico aeróbico de alta intensidad mejora la función endotelial y la circulación coronaria asociada a la aterosclerosis coronaria no estenótica, y que su probable causa sería el reclutamiento de vasos colaterales y posible aumento del flujo sanguíneo en las áreas isquémicas del miocardio.
En ese estudio, pacientes fueron sometidos a un programa de ejercicio de 4 semanas, 6 veces por semana, 10 minutos, con intensidad de 80% de la FC máxima.
Los resultados revelaron una reducción de 54% en la vasodilatación paradojal de las arterias coronarias en respuesta a la infusión de Ach en el grupo de ejercicio cuando es comparado con el control.
El ejercicio físico también resultó en una mejora significativa en la reserva de flujo coronario y vasodilatación coronaria flujodependiente, y ningún cambio en el grupo control.
Ese trabajo fue el primero en demostrar una mejora en la función endotelial con ejercicios físicos aeróbicos de alta intensidad en arterias coronarias de pacientes con EAC y disfunción endotelial documentada.
En un estudio empleando modelo animal, Johnson y Parker investigaron un grupo de cerdos sometidos a entrenamiento, con las arterias pulmonares inducidas a oclusión coronaria.
Los hallazgos evidenciaron que las arterias exhibieron mejora en la relajación máxima para ACh.
Aun, la inhibición de síntesis de ON disminuyó significativamente la relajación ACh-inducido, con mejora significativa del rendimiento en el grupo de ejercicio.
Se concluyó que el ejercicio físico mejora el vasorrelajamiento endotelio-dependiente en arterias pulmonares por aumento en la liberación de ON y por una producción reducida de un constrictor prostanoide.
Link et al investigaron el efecto sistémico del entrenamiento físico en los miembros inferiores, en la función endotelial de la arteria radial en 22 hombres con Insuficiencia Cardíaca Congestiva ICC.
Después de 4 semanas, el grupo de ejercicio mostró un aumento significativo en el diámetro interno de la arteria radial en respuesta a la infusión de Ach, en relación al grupo control.
Los autores concluyeron que el aumento en la vasodilatación endotelio-dependiente se relacionó a cambios en la capacidad funcional de trabajo.
Vona et al realizaron un estudio con 54 pacientes post Infarto Agudo de Miocardio IAM reciente, divididos en dos grupos desentrenados y entrenados con carga moderada.
Después de tres meses de seguimiento, los resultados mostraron que el entrenamiento físico mejoró la vasodilatación del endotelio vascular de los individuos entrenados y esa respuesta está asociada a un significativo aumento en la tolerancia del ejercicio.
Aun, el estudio mostró que los beneficios en la función endotelial desaparecen un mes después de parar el entrenamiento.
Allen et al demostraron una asociación entre la función endotelial regional BAR y la disponibilidad de ON plasmático siguiendo un estrés fisiológico - un test físico de tolerancia sintomático.
Sujetos con factores de riesgo de enfermedades cardiovasculares o con las enfermedades establecidas mostraron falta de respuesta a ese estrés fisiológico en ambos marcadores.
En contrapartida, en sujetos jóvenes sanos hubo aumentos significativos en el ON con el ejercicio y en el BAR.
Aun, el entrenamiento físico en los pacientes con riesgo parece aumentar ambas respuestas, a medida que las respuestas del grupo de riesgo comienzan a igualarse a las del grupo sano, sugiriendo que la función endotelial puede ser restaurada.
Los resultados sugieren aun que la cantidad de ON plasmático esté relacionada a la función endotelial, a las enfermedades cardiovasculares, y responde favorablemente al entrenamiento físico.
Johnson et al presentaron un estudio en el cual el ejercicio de corto plazo asociado al aumento del flujo sanguíneo pulmonar tuvo correlación con la mejora en la respuesta vasodilatadora endotelio-dependiente en arterias pulmonares de animales, divididos en grupo de entrenamiento baja intensidad y sedentario.
La eficacia del entrenamiento fue demostrada comparándose la razón peso corporal-corazón y evaluando la capacidad oxidativa músculo esquelética.
Después de una semana de experimento, los resultados mostraron mejoras significativas en la razón peso corporal-corazón y en la relajación máximo endotelio-dependiente del grupo de entrenamiento.
La respuesta endotelio-independiente no mostró diferencias significativas.
Los datos indicaron que ese protocolo de ejercicios de corto plazo resulta en el aumento de la expresión proteica de oxido nítrico sintasa y mejora la relajación arterial pulmonar mediada por la acetilcolina.
En su estudio, Roberts et al sometieron niños obesos a actividad física diaria y dieta de baja grasa y rica en fibras y observaron que, después de esos cambios de hábito, ocurrió una disminución en la producción de ERO; aumento en la producción de ON; mejora en los niveles lipídicos; disminución de la activación y adherencia endotelial; disminución de la inflamación y disminución en la desestabilización plaquetaria.
Esas respuestas ocurren rápidamente en individuos jóvenes y, según los autores, los cambios deben ser iniciados antes de los 20 años.
Estudio realizado por Lippincott et al, analizando trabajadores con funciones sedentarias, observaron que 15 a 20 minutos de ejercicios diarios en el lugar del trabajo, durante tres meses, pueden mejorar la función endotelial.
Aun, ocurrió mejora en la presión arterial y en los valores de LDL y colesterol total, lo que contribuyó a la disminución del riesgo de eventos cardiovasculares.
Lo que parece incierto aun son los efectos de diferentes intensidades de ejercicio en la función endotelial.
Un estudio conducido por Farsidfar et al evaluó el umbral anaeróbico y el pico de consumo de oxígeno en la dilatación flujo-mediada por el ejercicio agudo en pacientes con enfermedad arterial coronaria estabilizada.
La vasorreactividad se mostró aumentada en niveles elevados de ejercicio; entre tanto, disminuyó significativamente en los umbrales de pico.
Otros estudios también concluyen que niveles moderados de ejercicio próximo al umbral anaeróbico pueden ser considerados terapéuticos y preventivos para pacientes coronarios.
El ejercicio físico y el estrés oxidativo han atraído intensas investigaciones interesadas en su asociación y como la causa de una variedad de enfermedades vasculares.
La realización del ejercicio vigoroso agudamente constituye un estrés fisiológico para el organismo en función del gran aumento de la demanda energética, provocando liberación de calor y modificaciones del ambiente químico muscular y sistémico intensas, seguidas por concomitante aumento en la producción de radicales libres.
Al tiempo que la exposición regular al ejercicio - entrenamiento físico - promueve un conjunto de adaptaciones morfológicas y funcionales que confieren mayor capacidad al organismo para responder al estrés del ejercicio.
Según Goto et al es fundamental comprender la paradoja bioquímica observada en esa situación, no solamente para relacionar el estrés y el ejercicio, sino también para asociarlos al tratamiento de enfermedades cardiovasculares.
Conclusión y consideraciones futuras
La aterosclerosis dejó de ser estudiada como una enfermedad de lípidos para ser vista como un proceso dinámico y progresivo, resultante de la disfunción endotelial y de la inflamación.
Es fundamental el estudio de la patogénesis de ese proceso, entendiendo los mecanismos celulares y moleculares para la elaboración de intervenciones preventivas.
Las evidencias científicas sugieren que la alteración en la función endotelial ocurre bastante antes de las manifestaciones clínicas y de las alteraciones vasculares y su evaluación clínica puede servir como predictor de eventos cardiovasculares.
Por mucho tiempo, no estaba claro como podía mejorar el ejercicio físico la perfusión del miocardio en pacientes coronarios.
Actualmente, las teorías de regresión de la aterosclerosis y formación de circulación colateral han sido más discutidas.
A pesar de creerse en la posibilidad de regresión de las lesiones a causa del ejercicio aeróbico en gran cantidad, es improbable que eso cause una mejora significativa de la perfusión del miocardio, observada mucho antes.
Las nuevas posibilidades de investigación de la función endotelial coronaria in vivo e in vitro han hecho cada vez más evidente el impacto del ejercicio aeróbico sobre la disfunción endotelial y, consecuentemente, la enfermedad coronaria.
Según lo descripto, la disfunción endotelial ya está bien documentada como fenómeno inicial de la aterosclerosis, pues parece preceder cambios estructurales y manifestaciones clínicas de la enfermedad arterial coronaria.
El foco en la detección de la disfunción endotelial en muchos estudios es criticado por investigadores, que creen que los esfuerzos deberían estar volcados a los tratamientos y no a las causas.
Independientemente de eso, nuevos estudios son recomendados para que se pueda tener mayor claridad de todos los mecanismos envueltos en la relación entre ejercicio y endotelio vascular; de cual intensidad de ejercicio aeróbico es ideal para alcanzar alteraciones indicadas, entre otras cuestiones.
Creemos que hay urgencia en descartar que la hipótesis de la disfunción endotelial sea un indicador de inestabilidad de la placa o un marcador pronóstico independiente, para que el ejercicio físico pueda definitivamente ser incluido como una estrategia de tratamiento.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Con relación al estudio matemático de Inoue y col. se hace pertinente citar el estudio de Cheng publicado hace más de medio siglo en donde fueron medidos la amplitud del espacio epidural EE circular y el espesor de la dura madre DM.
En L2 - L3, según Cheng, el EE tiene 6 mm de amplitud axial.
Si la punción es de 30 grados con relación a la piel, el margen de seguridad MS de la punción A de la Figura 1 va para 12 mm sen 30º = 6 mm/A. Secundando el mismo razonamiento, con 45 grados de angulación de la punción, el margen de seguridad el EE será de 8,6 mm, y por ende menor, que con relación a la punción de 30 grados.
En las regiones torácica y cervical, el EE se reduce y la angulación de las punciones medianas y paramedianas también tiende a disminuir por la anatomía ósea de las apófisis espinosas que guían la angulación de la punción.
Y ya que no hay datos sobre la incidencia de perforación de la DM torácica, se supone que sea menor que con relación a la DM lumbar.
Es probable que muchos anestesiólogos, al fundamentase en el razonamiento euclidiano, prefieran esas últimas por los siguientes motivos: 1 facilitan el acceso al EE; 2 poseen un mayor MS Figura 1; 3 previenen la perforación de la DM; 4 consumen menos tiempo de ejecución de bloqueo y 5 facilitan la introducción de catéteres.
Introducción
En Brasil, cinco millones de personas 3% de la población sufren trastornos mentales severos y persistentes y veintitrés millones de personas 12% de la población requieren algún tipo eventual o continuo de atención en salud mental.
Por ese motivo, mediante el decreto 251/GM 2002, el Ministerio de Salud de Brasilestableció directivas y normas para la reglamentación de la asistencia hospitalaria en psiquiatría.
Aunque los portadores de trastornos mentales no presentan problemas clínicos que exijan la asistencia continua del personal de enfermería, necesitan observación constante debido a su humor inestable con episodios de auto- y heteroagresividad, intentos de fuga y suicidio.La identificación de las necesidades de las personas con enfermedades mentales permite a los profesionales de salud establecerplanes individualizados de intervención y tratamiento, de modo que el proceso de rehabilitación resulte más eficiente.
Por eso, el conocimiento de la demanda de cuidados de enfermería por parte de los pacientes es esencialpara laimplementación de los cambios necesarios en el proceso de atención y de gestión de la asistencia.
Marco Teórico
La Organización Mundial de la Salud OMSacentúa la necesidad de cuidado planeado y de un modelo de atención capaz de prever las necesidades de los portadores de enfermedades crónicas, incluyendo aquellos con trastornos mentales.
El concepto de necesidad ha sido abordado de diversos modos por diferentes autores.
Así, se puede definir necesidad como el conjunto de carencias físicas y sociales que deben ser satisfechas para lograr el bienestar del individuo o también, como estados de tensión consciente o inconsciente resultantes de desequilibrios hemodinámicos de los fenómenos vitales comunes a todos los seres humanos.
Lo que varía de persona a persona es lamanifestación del concepto de necesidad y el modo de satisfacerla o atenderla.
Cuando un individuo no puede satisfacer sus necesidades por sí mismo, es necesario el auxilio de personas calificadas.
Las necesidades de los pacientes con trastornos mentales fueron ignoradas durante mucho tiempo debido a la falta de conocimientos sobre la enfermedad mental y su portador, con predominio del prejuicio a expensas del conocimiento.Sin embargo, cuando esas necesidades no son reconocidas, las intervenciones de rehabilitación no pueden ser realizadas, causando déficits en el funcionamiento psicosociale institucionalización.
La evaluación de necesidades devinoun aspecto rutinero de la práctica clínica en los servicios de salud mental.
Un estudio realizado en Noruega comparó la percepción de los pacientes acerca de sus necesidades de cuidados con la correspondiente de los profesionales de salud.
Estudios realizados en Inglaterra y Polonia con pacientes con diversos trastornos mentales mostraron que las necesidades insatisfechas son las más importantes y que conciernen al área social.
Además, estos estudios revelaron que estas necesidadesrepresentan un fuerte indicador de percepción menos favorable de salud y peor calidad de vida.
Diferentes medios ecológicos pueden originar diferentes necesidades.
La mayoría de los estudios realizados en Brasil sobre el tema del cuidado de portadores de trastornos mentalestiende a enfocar la atención suministrada en hospitales generales, ambulatorios y Centros de Atención Psicosocial CAPS y evidencian la existencia de dificultades en los equipos de enfermería en relación con la percepción de las necesidades y cuidados específicos requeridos por estos pacientes.
El trabajo con personas con sufrimiento mental exige del enfermero un cuidar que respete los principios de ciudadanía y de los derechos humanos, participación en la formulación de planes terapéuticos individuales y énfasis en el sujeto y sus potencialidades en su accionar.
Una de las formas de evaluar las necesidades de cuidados de pacientes incluye el uso de instrumentos de evaluación.
El Sistema de Clasificación de Pacientes SCP es un método que consiste en identificar los cuidados individualizados requeridos por pacientes y agruparlos en categorías para identificar el perfil asistencial y la carga de trabajo del equipo de enfermería.
La carga de trabajo puede ser definida como las actividades realizadas por el equipo en un determinado período durante el proceso de cuidar y el tiempo necesario para ejecutarlas.
La medición de la carga de trabajo permite definirla dotación del personal de enfermería de modo a proveer atención de calidad a las necesidades de cuidado de los pacientes.
La aplicación del SCP ha sido recomendadapor la Resolución 293/2004 del Consejo Federal de Enfermería de Brasil COFEN como uno de los indicadores para determinar el perfil de los pacientes y definirla dotación del personal deenfermería.
Un instrumento de evaluación para ser aplicado en pacientes con trastornos mentales se encuentra disponible en la literatura.
La falta de utilización deun instrumento de clasificación en esta especialidad ya había sido evidenciada.
Debe destacarse la existencia de un único estudio que aplicó este instrumento de evaluación en la unidad de internación psiquiátrica de un hospital general.
Dada la escasez de publicaciones científicas brasileñasque evalúen las necesidades de cuidados de pacientes con trastornos mentales, los objetivos de este estudio fueron: 1.Investigar las necesidades de cuidados de enfermería de pacientes con trastornos mentales; 2. Analizar las áreas de cuidados más determinantes en la clasificación de pacientes según categorías de cuidados; 3. Identificar el promedio de horas de asistencia y medir la carga de trabajo del equipo de enfermería.
Se trata de un estudio descriptivo con abordaje cuantitativo.
Fue realizado en un hospital neuropsiquiátrico público de 340 camas situado en la región sudeste de Brasil entre agosto y setiembre de 2010.
El objeto de la investigación incluyó exclusivamente pacientes con trastornos mentales internados en las Gerencias de Atención Integral de Salud GAIS IV y el Núcleo de Residencias Protegidas Núcleo de Moradias Protegidas - NMP, totalizando 105 pacientes, distribuidos en tres unidades de internación.
La GAIS IV dispone de setenta camas unidades F1 y F3 destinadas a la asistencia de residentes con trastornos mentales persistentes y severos e historia de varios años de internación.
El NMP está compuesto por la unidad C3 cuarenta camas y ocho departamentos destinados a pacientes con menor grado de dependencia.
El equipo de enfermería asignado a esas unidades estaba compuesto por: dos enfermeras y veintiocho auxiliares de enfermería F1, dos enfermeras y veintiún auxiliares de enfermería F3 y dos enfermeras y veintiséis auxiliares de enfermería C3.
Durante las guardias nocturnas, dos enfermeras eran asignadas a más de una unidad.
Fue elaborada una ficha de datos sociodemográficos sexo, edad y clínicos tiempo de internación y diagnóstico clínico.
Los datos fueron extraídos del sistema de gestión hospitalaria.
Para caracterizar el perfil asistencial de los pacientes fue aplicado un instrumento de clasificación validado para la especialidad psiquiátrica compuesto de once áreas de cuidados: 1- cuidados con la apariencia e higiene; 2 - expresión del pensamiento; 3- humor y afectividad; 4- actividades; 5- interacción social; 6- alimentación e hidratación; 7- sueño; 8- medicación; 9- eliminaciones; 10- signos vitales y otros controles; 11- problemas y síntomas somáticos.
Cada área está graduada en una escala de uno a tres, indicando intensidad creciente de complejidad del cuidado.
El puntaje mínimo es once y el máximo treinta y tres.
La puntuación total permite clasificar los pacientes en una de tres categorías de cuidados: Discreta once a dieciocho puntos, Intermedia diecinueve a veintiséis puntos y Plena veintisiete a treinta y tres puntos.
Procedimiento para recolección de datos
Los pacientes internados en las unidades investigadas fueron clasificados diariamente por los enfermeros asignados a las unidades seis en total de lunes a viernes a lo largo de seis semanas consecutivas hasta completar treinta días.
Los enfermeros recibieron orientaciones sobre el instrumento y su uso.
Los datos fueron recolectados del Núcleo de Personal registro de ausencias imprevistas y las planillas de turnosdel personal puestas a disposición por la dirección de enfermería ausencias previstas.
En los cálculos fueron descontadas las horas no trabajadas por vacaciones, descanso semanal remunerado, desempeño en otra unidad, horas descontadas, licencia médica, suspensiones, faltas y otros motivos. Las siguientes ecuaciones fueron consideradas:
1 - Horas de Enfermero = número de horas prestadas por enfermero/número de pacientes-día durante el período;
2 - Horas de Técnico-Auxiliar = número de horas prestadas por Técnico-Auxiliar /número de pacientes-día durante el período;
3 -Relación enfermería/cama - número de profesionales de enfermería/promedio de pacientes-día;
4 - Relación enfermero/cama - número de enfermeros/promedio de pacientes-día y;
5 - Relación auxiliar de enfermería/cama- número de auxiliares de enfermería/promedio de pacientes-día.
6 - Carga de trabajo = producto de la cantidad diaria promedio de pacientes asistidos según su grado de dependencia del equipo de enfermería x promedio del tiempo de asistencia. Como recomendado por la Resolución 293/2004 de COFEN, se utilizó el promedio de horas de asistencia por categoría de cuidado.
Luego, se consideró 3,8 horas para la categoría asistencia discreta, 5,6 horas para la intermedia y 9,4 horas para la plena.
Estos valores fueron escogidos porque no se dispone en Brasil de promedios de horas de asistencia de enfermería específicamente asignadas a pacientes con trastornos mentales.
Los datos fueron recolectados sólo después de la autorización formal del hospital, consentimiento libre e informado de los enfermeros y dictamen favorable del Comité de Ética en Investigación Dictamen nº 319/2010.
Presentación y tratamiento de los datos
El análisis estadístico incluyó el Análisis de Componentes Principales ACP mediante matriz de covarianza y el Análisis de Varianza ANOVA para comparar las medias de datos con distribución normal.
En el caso de datos sin distribución normal, fue utilizado el test de Kruskal-Wallis con comparación pareada de medianas y ajuste de Bonferroni.
Los datos descriptivos están presentados en porcentajes, medias, desvío estándar y variación.
En el grupo de pacientes en estudio predominó el sexo masculino 60; 57,1%, edad entre 41 y 60 años 61; 58,1%, tiempo de internación entre 6 y 15 años 59; 56,2%.
El tiempo promedio de internación fue 10,9DE=7,3 años, con variación entre uno y veintinueve años Tabla 1.
Entre los diagnósticos predominaran esquizofrenia n=50; 47,7% y retardo mental n=41; 39%.
El diagnóstico de esquizofrenia fue más frecuente en las unidades F1 n=20; 50% y C3 n=21; 53,8% y el de retardo mental en la unidad F1 n=15; 37,5%.
Con respecto al nivel de dependencia, la mayoría de los pacientes fue clasificada en la categoría de dependencia discreta n=77; 73,3%, con mayor concentración en la unidad C3-n=35; 89,7%.
El nivel de dependencia plena sólo fue identificado en la unidad F1 n=2; 5% Tabla 2.
La Tabla 3 muestra la distribución de los pacientes con esquizofrenia y retardo mental según las variables demográficas sexo y edad y el tiempo de internación debido al gran número de estos diagnósticos en la población estudiada.
El sexo masculino presentó leve predominio tanto entre los pacientes con esquizofrenia n=27; 54% como entre los portadores de retardo mental n=22; 53,7%.
La edad promedio de los pacientes con esquizofrenia fue de 57,910,9 años y 52,813,7 años en aquellos con retardo mental.
El tiempo promedio de internación de los pacientes con esquizofrenia fue de 10,36,0 años y 11,97,9 años en los pacientes con retardo mental, sin diferencia significativa en función del sexo.
La Tabla 4 describe el análisis de componentes principales de los factores 1 y 2 y muestra cuánto explica cada factor y la proporción en que cada variable entra en la composición factorial según los pesos.
El análisis de los once indicadores muestra que los dos primeros factores representan 60,3% de la variación total de los datos.
El primer factor, que explica por si mismo la intensidad de los cuidados, representa 46,3% de la variabilidad total y, así, es considerado como el más importante, o sea, el factor con mayor poder de discriminación.
El análisis de los pesos factoriales permite indicar que las áreas de cuidados más significativas del factor 1 son: Interacción social 0,51, Expresión del pensamiento 0,42, Actividades 0,38, Cuidados referidos a la apariencia e higiene 0,37, Eliminaciones 0,35 y Humor y afectividad 0,34.
El mayor peso factorial fue presentado por los indicadores críticos interacción social 51% y expresión del pensamiento 42%, mientras que el menor por el indicador signos vitales y otros controles 0,01.
El factor 2 explica la contraposición entre la necesidad de cuidados en las áreas biológicas y sociales y representa 14% de la variabilidad total.
Este factor combina las siguientes áreas de cuidados: Alimentación/hidratación 0,57, Eliminaciones 0,53, Cuidados referidos a la apariencia e higiene 0,29 y Signos vitales y otros controles 0,25, que así son contrapuestas a las áreas Expresión del pensamiento -0,28, Actividades -0,28, Interacción social -0,22 y Humor y afectividad -0,20.
Las áreas de cuidados Alimentación/hidratación 0,57, Eliminaciones 0,53, Expresión del pensamiento y Actividades -0,28 cada una fueron las que más contribuyeron para la percepción de esa contraposición interna dentro de los grupos.
La carga promedio de trabajo en las tres unidades investigadas varió entre 119,6DE=6,0 y 183DE=8,5 horas y el promedio de horas dedicadas a la asistencia de pacientes entre0,57 y 0,88 enfermeros y 1,97 y 3,16 auxiliares de enfermería.
El número de profesionales/cama en las unidades investigadas presentó variación entre 0,27 y 0,42, la relación enfermeros/cama entre 0,07 y 0,11, y la de auxiliares de enfermería/cama entre 0,20 y 0,31 Tabla 5.
Discusión
El diagnóstico más predominante fue esquizofrenia n=50; 47,7%, corroborando así resultados de estudios anteriores 43,3%, seguido por retardo mental n=41; 39%.
El largo período de internación identificado 10,9 años puede estar relacionado con factores dependientes del perfil sociodemográfico de la población institucionalizada objeto de otro estudio que demuestran un número significativo de pacientes añosos n=28; 26,7%, analfabetos n=60; 57,1%, solteros n=94; 89,5% y sin fuente de ingresos económicos n=71; 67,7%, así como con dificultades de integración social debidas a la enfermedad, discriminación y exclusión social.
La existencia de instituciones de larga estancia es contraria a la propuesta de desinstitucionalización propugnada por la Reforma Psiquiátrica junto a la creación de diversos dispositivos como ambulatorios, CAPS, Residencias Terapéuticas y unidades de internación en hospitales generales.
Con respecto a las necesidades de cuidados, la mayoría de los pacientes fue clasificada como correspondiendo al nivel de dependencia discreta - 73,3%.
Otros estudios que aplicaron este mismo instrumento observaron que 58% de la población de una institución psiquiátricay 62% de la población de una unidad de internación psiquiátrica de un hospital generalcorrespondían a aquella categoría.
Interacción social 0,51 y Expresión del pensamiento 0,42 representaron los mayores pesos factoriales, o sea, las áreas de cuidados más importantes para identificar cambios en las categorías de cuidados.
La calidad de la interacción social es uno de los factores más importantes en la recuperación y prevención de problemas de salud mental.
En el instrumento de clasificación utilizado, esa área abarca la conducta de los pacientes en sus relaciones sociales e interpersonales y evalúa su colaboración e interés en ocuparse, así como posible hostilidad, tolerancia y negligencia en relación a sus responsabilidades.
Un estudio realizado en Escocia con pacientes añosos portadores de trastornos mentales constató que las necesidades sociales eran las más frecuentes.
Este estudio buscó dirimir si las necesidades de cuidados de enfermería diferían entre los pacientes esquizofrénicos y aquellos con retardo mental, pero no fueron identificadas diferencias significativas p<0,18.
Los pacientes estudiados estaban distribuidos en tres unidades diferentes F1, F3 y C3 según el diagnóstico médico y juicio clínico de los enfermeros.
La evaluación de la carga de trabajo y adecuación de los recursos humanos de enfermería permiten que la asistencia sea segura y de buena calidad.
Diversos indicadores han sido utilizados para medir y evaluar los efectos de la asistencia prestada. Entre ellos, el indicador de gestión de personas, referenciado por el Compromiso con la Calidad Hospitalaria Compromisso com a Qualidade Hospitalar - CQH que permite evaluar las horas de asistencia de enfermería por categoría profesional y de cuidado.
La composición del equipo de enfermería asignado a las unidades de internación incluyó 9,6% enfermeros y 90,4% auxiliares de enfermería.
La carga promedio de trabajo varió entre 119,6 y 183 horas.Sin embargo, la inexistencia de estudios brasileños sobre este tema inviabiliza la realización de comparaciones.
El análisis de las horas de asistencia por categoría profesional mostró variación entre0,57 y 0,88 horas en el caso de los enfermeros y entre 1,97 y 3,16 horas en el de los auxiliares de enfermería, totalizando de 2,56 a 4,04 horas de cuidados por paciente en 24 horas.
Con relación a las unidades de internación, se identificó variación entre 0,27 y 0,42 profesionales/cama.
El número de pacientes que puede ser terapéuticamente asistido por el equipo de enfermería aun no está bien determinado en la literatura.
Datos presentados en 2009 por el CQH referentes a cuatro hospitales psiquiátricos revelaron una mediana de 0,12 enfermeros/cama variación entre 0,08 y 0,37.
La Resolución 864/2002 de la Secretaría Municipal de Salud SMS de Rio de Janeiro instituyó un valor de 5,5 horas de atención por paciente/día en clínica psiquiátrica como parámetro para calcular los recursos humanos de enfermería.
Los pacientes con mayores necesidades de asistencia clínica estaban alojados en la unidad F1, siendo enfatizada la rehabilitación psiquiátrica con foco en la rehabilitación psicosocial y mejoría de la calidad de vida.
Después de realizada la clasificación, se constató que ésta fue la única unidad que hospedaba pacientes con dependencia plena 5%.
Esta unidad presentó menor proporción de profesionales de enfermería/cama 0,27, enfermero/cama 0,07 y menor número de horas prestadas por enfermero 0,57 en relación a la asistencia de enfermería.
La carga de trabajo por paciente según el perfil asistencial fue de 4,57 horas, que comparada a la carga efectivamente realizada de 2,74 horas evidencia un desfasaje de 1,82 horas.
Siendo que ésta fue la única unidad que incluía pacientes en la categoría de cuidados plenos 5%, las horas efectivamente dedicadas a asistencia de enfermería son menores que las preconizadas por la Resolución COFEN/2004 9,4 horas de enfermería por paciente en asistencia plena y la Resolución SMS/2002 5,5 horas de atención por paciente/día.
Los pacientes de la unidad F3 necesitan cuidados psiquiátricos más intensivos debido a sus frecuentes brotes psicóticos.
En esta unidad, 42,3% de los pacientes fueron clasificados en la categoría de dependencia intermedia, con una proporción de 0,11 enfermero/cama y, por lo tanto, próxima a la mediana del CQH 0,12.
La carga de trabajo según el perfil asistencial fue de 4,6 horas/paciente y aunque próxima a la efectivamente realizada 4,04 horas, no alcanzó los valores preconizados por COFEN 5,6 horas y la Resolución SMS 5,5 horas.
En la unidad C3 fueron encontrados pacientes con menor grado de dependencia de enfermería - dependencia discreta 90%.
El autocuidado es enfatizado en estos casos en función de las características de este tipo de pacientes.
El tiempo promedio de asistencia por enfermeros fue de 0,59 horas y el de auxiliares de enfermería 1,97 horas, totalizando 2,56 horas de asistencia por el equipo de enfermería.
Los valores de la relación enfermería/cama 0,28 fueron próximos a los identificados en la unidad F1.
Los resultados de la relaciónpersonal de enfermería/cama denotan diferentes realidades en diferentes servicios.
Relaciones inadecuadas pueden comprometer la calidad de la asistencia de enfermería prestada y el trabajo del enfermero.
Un estudio realizado en un hospital psiquiátrico constató que los profesionales basados en la vivencia diaria adoptaban de modo rudimentario la severidad del paciente como criterio para calcular la dotación del personal.
Y así, como los pacientes no eran clasificados antes del cálculo de la dotación del personal, no conseguían fundamentar sus pedidos de ampliación de ladotación de personal.
Limitaciones del Estudio
Los resultados representan la realidad en una institución de larga estancia y pueden diferir de los resultados en otros hospitales que atienden pacientes con trastornos mentales.
Como no existen referencias para las horas de asistencia de enfermería a pacientes psiquiátricos, en la medición de la carga de trabajo fueron utilizados los valores recomendados por COFEN.
Por consiguiente, si bien el valor identificado puede no reflejar exactamente la carga de trabajo en esta especialidad, constituye una referencia.
Implicaciones para la Práctica de Enfermería
La identificación del perfil asistencial mediante el uso de instrumentos válidos y confiables permite planear la asistencia con base en las necesidades reales de cuidado de los pacientes y en la medida de la carga de trabajo necesaria y efectivamente realizada del equipo de enfermería.
La información así generada auxilia a los gestores en la toma de decisiones y en la implementación de acciones relacionadas con la coordinación del proceso de cuidar y el ajuste cuantitativo y cualitativo del personal.
Conclusión
Este estudio identificó que la demanda de cuidados de la mayoría de los pacientes correspondía al nivel de dependencia discreta.
Según la Reforma Psiquiátrica, estos pacientes no necesitan institucionalización, sino que pueden ser atendidos de modo ambulatorio.
Igualmente, el estudio mostró que las horas de asistencia prestadas por el equipo de enfermería eran insuficientes para cubrir las necesidades de cuidados de los pacientes.
Se espera que este estudio contribuya a la búsqueda de soluciones para mejorar la asistencia de enfermería a los portadores de trastornos psiquiátricos y que sirva para fundamentar el calculo de la dotación del personal en esta especialidad.
Nuevos estudios son necesarios para que los resultados del presente puedan ser objeto de comparación.
La homosexualidad, entendida contemporáneamente como la relación sexual y afectiva entre personas del mismo sexo, presupone innumerables “pre-conceptos” representaciones culturales e históricos, entre ellos la noción de identidad sexual .
La representación de esta relación puede ser bastante diferente en una comunidad indígena, por ejemplo, en la cual la noción de persona no está basada en la idea de una identidad constante .
Además de esto, en el pasado, las diversas sociedades, incluso la nuestra, la occidental, interactuaron de maneras diferentes con la práctica de la homosexualidad .
De este modo, igualar la relación sexual de un joven griego con su mentor en la Grecia Antigua a la unión entre dos hombres en la actualidad sería equivocado, teniendo en cuenta las miradas distintas sobre el fenómeno que estos períodos presentan.
La aceptación social de la relación sexual entre personas del mismo sexo se vincula con el aparato ideológico establecido en un determinado momento.
Según la historiografía, desde el ascenso del cristianismo hasta el siglo XVIII, este comportamiento era considerado como circunstancial, sujeto a prohibición y pena por su carácter pecaminoso .
A partir del avance del saber médico a lo largo del siglo XIX, con la amplia elaboración de las clasificaciones patológicas, en los modelos conocidos actualmente, la relación sexual y afectiva entre personas del mismo sexo fue vinculada a las definiciones identitarias, materializada en la creación de la representación social del sujeto homosexual a partir del término homosexualidad, concebido a finales de la década de 1860 .
En el momento en que la figura del individuo “homosexual” es difundida, la heterosexualidad se fundamenta como el modo naturalizado de expresión del placer.
Es decir, el mantenimiento de la sexualidad como identidad propició el establecimiento de un binarismo esencialista, en el cual la homosexualidad fue percibida como diferencia y anormalidad, mientras que la heterosexualidad era concebida como la vía auténtica de relación afectiva y sexual, biológicamente manifestada en los seres humanos .
Durante las décadas siguientes a la creación del término homosexualidad, mujeres y hombres homosexuales convivieron con el estigma de tener su sexualidad marcada por diagnósticos médicos, además de sufrir técnicas de curación agresivas y, en muchos casos, invasivas .
A lo largo del período en que estuvo sometida al veredicto de la medicina, la homosexualidad también fue objeto de estudio de la psicología y del psicoanálisis.
A partir de la teoría freudiana , que se dedicó al psiquismo humano y su relación con la sexualidad, el saber psicoanalítico contribuyó a la ampliación del concepto de desviación sexual en los psicodiagnósticos, que inmediatamente fue incorporado a la semiología psiquiátrica .
No obstante, en la mitad del siglo XX, los movimientos sociales comenzaron a cuestionar la permanencia de la concepción de la homosexualidad como enfermedad.
Frente a la discriminación basada en el rótulo de anormalidad, se formaron grupos compuestos por sujetos identificados como homosexuales que, en razón de identificarse como categoría marginalizada, acabaron por crear lazos de identidad .
Con el fortalecimiento de una esfera política-identitaria, la militancia gay en los Estados Unidos exigió que la Asociación Americana de Psiquiatría retirara la homosexualidad de la clasificación de las enfermedades mentales, lo que tuvo lugar en 1973 .
En Brasil, los primeros movimientos de homosexuales surgieron a lo largo de la década de 1970, en el contexto de la dictadura militar, período en que fueron creados diversos grupos militantes, con el fin de cuestionar el autoritarismo vigente .
Así como ocurría en los Estados Unidos, estas organizaciones, en principio, buscaban discutir las implicancias sociales e individuales de su orientación sexual, más allá de cuestionar la discriminación y la intolerancia.
A medida que las diferentes formas de opresión eran cuestionadas en los movimientos homosexuales, el impacto negativo del machismo también comenzaba a debatirse.
Fue principalmente el grupo de las lesbianas el que buscó denunciar y contestar la reproducción de comportamientos machistas dentro de la propia militancia.
Con esto, se creó un distanciamiento entre los grupos formados por hombres y aquellos formados por mujeres homosexuales, en la medida en que ellas optaron por aproximarse a los movimientos feministas, los cuales, poseedores de una gran organización y estudios en el área, podrían, de cierto modo, responder con mayor comprensión y afinidad a las demandas de los grupos de lesbianas .
Los estudios feministas de género surgieron en los años 1960-70, con el propósito de deconstruir la idea de una esencia femenina, concepto que contribuyó a la permanencia de las mujeres en lugares sociales no privilegiados .
Progresivamente, esta antigua concepción reduccionista de mujer fue sustituida por una comprensión más plural, compuesta, por ejemplo, de los diferentes atributos que pueden ser incorporados por las mujeres, como los etarios, étnicos y económicos.
Además de eso, tales estudios comenzaron a enfatizar la necesidad de una visión del género que considere su carácter relacional, de manera tal que los hombres también fuesen incluidos en esa perspectiva .
Esta condición se basa en la complementariedad y en la superposición de las diversas categorías relacionadas a los papeles de género, que pertenecen al mismo modo de funcionamiento social .
La comprensión de carácter relacional de género, por otro lado, no debería reforzar la idea de la diferenciación entre hombres y mujeres en base al determinismo biológico, implícito en los conceptos usuales de “sexo” y “diferencia sexual”.
El movimiento de la tercera ola del feminismo, en la década de 1980, rompió con esa lógica de comprensión, al sugerir que la propia comprensión del sexo es una construcción de género.
Este nuevo feminismo propuso también la deconstrucción del concepto de identidad, heredero según Judith Butler , de una tradición metafísica occidental marcada por la idea de substancia.
Para Butler, el género no es, de ninguna manera, estable, tampoco sería un locus operativo del cual procederían los diferentes actos; sino que es, antes que nada, una identidad débilmente construida en el tiempo, una identidad instituida por una repetición estilizada de actos .
En este sentido, el género es una performance que va rápidamente cristalizándose como consecuencia de la repetición estilizada de los actos, produciendo la idea equivocada de sustancialización.
Tal repetición no ocurre libremente: como declara la pensadora, hay una “estrategia de supervivencia” que sugiere una situación de coacción social claramente punitiva, en la cual se da esa performance.
Así, el tornarse mujer o tornarse hombre, en nuestra sociedad binaria, sería obligar al cuerpo a conformarse con una idea histórica de “mujer” u “hombre”.
Así, la regulación dualista de la sexualidad es vista por Butler como una forma de borrar la multiplicidad de una sexualidad subversiva, que rompería con la hegemonía heterosexual, cuya reproducción contó con un gran respaldo teológico-médico-jurídico.
De acuerdo con la pensadora –que destaca la presión social existente en la compulsiva linealidad entre sexo, género y sexualidad-, la heterosexualización del deseo requiere e instituye la producción de oposiciones discriminadas y asimétricas entre “femenino” y “masculino”, en donde estos son comprendidos como atributos de “macho” y “hembra” .
Es decir, tal como en el pensamiento de Witting , Butler comprende la sexualidad humana como una materialización paradigmática de la incorporación de los valores género en la sociedad.
Teresa de Lauretis denominó tecnologías de género a los procesos sociales que involucran discursos y epistemologías, además de las prácticas institucionales y de la vida cotidiana, que influyen en la representación social de lo masculino y lo femenino a lo largo de la historia.
Según la autora, el género consistiría en una tecnología producida y reproducida mediante las más diversas técnicas sociales, prácticas institucionalizadas y actos de la vida diaria, cuya función es transformar individuos concretos en hombres y mujeres, promoviendo el anclaje en modelos de subjetividad socialmente deseables.
Entre las tecnologías de género, están los medios de comunicación en general y, también, el uso de los insultos.
A pesar del avance teórico en el campo de los estudios de género, los valores machistas relacionados a las imágenes de las mujeres subsisten en nuestra cultura, entre los cuales están el ideal de supresión de los deseos sexuales en favor de la imagen de rescatada y pura ; el ideal de dedicación, expresado en una supuesta esencia cuidadora, marcada por la abdicación ; la volición fabricada que tiene a la conyugalidad y la maternidad ; el control de los cuerpos, que impide la deliberación de la mujer sobre la continuidad de su embarazo o el incentivo a la búsqueda constante de un ideal de belleza que la destaque en el mercado afectivo ; la violencia , y la exclusión de beneficios que garanticen la autonomía y la libertad para gozar de las mismas oportunidades aseguradas a los hombres.
En relación a las masculinidades, se evidencia el carácter imperativo del ser hombre.
Según Badinter, ser hombre se dice más en el imperativo que en el indicativo .
Ser hombre es, en este sentido, la interpelación a no ser una “mujercita”, objetivo por el cual será demandado para dar pruebas durante toda su vida, en la convivencia y la pertenencia a la casa de los hombres .
Dos valores-pilares se destacan allí: la virilidad sexual y la laboral.
El primero se relaciona con la idea de un “comedor sexual activo” .
El segundo, afirma la idea de la productividad, cuya señal de éxito es la acumulación de riquezas.
Como este modelo no abarca a todos los hombres, se formuló el concepto de masculinidades hegemónicas, en las cuales los grupos que se adaptan a los patrones normativos serían dominantes, mientras que los subordinados serían los que no satisfacen plenamente las expectativas sociales, como los hombres homosexuales, por ejemplo .
Como se vio, el género consiste en una performance garantizada o evocada por prácticas sociales, entre las cuales sobresalen las tecnologías de género.
En la condición de acto performativo, el insulto puede ser comprendido como una de las manifestaciones de estas tecnologías, ya que, al ser proferido, indica al interlocutor los lugares y valores sociales interdictados .
Según Houaiss y Villar, “insultar” es un verbo que expresa la acción de agredir por medio de palabras insultantes, injuriosas; ofender, desautorizar, tratar mal, confrontar .
Considerando la característica de la acción indicada por el verbo “insultar”, la elección del vocablo utilizado nunca es aleatoria, sino que se da, sobre todo, en función de los valores de género.
Esta elección no abarca sólo el aspecto semántico de la palabra, sino también su modo de utilización cuando se le atribuye a personas percibidas como de sexos diferentes en contextos diversos, es decir, el sentido de su uso, su aspecto pragmático .
En el intento de identificar los valores de género presentes en los insultos, Zanello y Gomes realizaron una investigación que contó con una muestra de 376 adultos en Brasilia.
A través de cuestionarios, se solicitó a los participantes que señalaran cuáles eran los peores insultos atribuibles a una mujer y a un hombre, además de indicar la situación en que se daría esa ofensa.
En los resultados de la investigación, se observó que los insultos considerados como los peores por parte de las mujeres, cuando estos eran atribuidos a sí mismas, eran los que denotaban un comportamiento sexual activo 66,2%, como “puta”, “piraña” y “vagabunda”.
En la segunda posición, aparecieron aquellos que poseían un carácter relacional 10,94%, tales como “interesada” y “falsa”.
En tercer lugar, se evidenciaron los insultos relacionados al ideal estético, como “gorda”, por ejemplo.
De este modo, las tres formas de ofensa consideradas como las peores serían justamente aquellas que se oponen a los valores que nuestra sociedad profesa en relación a las mujeres: contención y renuncia sexual; disponibilidad y dedicación al otro; y belleza.
En relación a los hombres, lo peores insultos atribuibles a sí mismos estaban relacionados al comportamiento sexual pasivo 46,6%, como “veado marica”, “bichinha polla” y “boiola puto”.
Seguidamente, se destacaron los de trazo de carácter de autogestión 37,8%, entre ellas, “vagabundo” y “fracasado”.
Por lo tanto, se percibe que las ofensas pretendían atacar a la virilidad sexual y laboral, fundamento identitario en la constitución de un “verdadero” hombre en nuestra cultura.
En la investigación, la separación de los participantes por sexo mostró que tanto hombres como mujeres compartían valores sociales machistas y utilizaban las ofensas como reafirmación de los patrones de género.
Además de eso, se constató que, en ciertas ocasiones, el mismo término tomó sentidos distintos de acuerdo con su uso aspecto pragmático, cuando se utiliza para un hombre o una mujer.
Ejemplo de esto fue el término “vagabundo” que, utilizado para insultar a un hombre, adquirió el significado de “hombre que no trabaja”, “perezoso”, mientras que, usado para ofender a una mujer, tomó un sentido de “mujer de comportamiento sexual activo”.
No obstante, en el caso de las mujeres, hubo respuestas en las que este insulto asumió el sentido de “mujer que no trabaja” .
El análisis de estos resultados, no obstante, indicó que sería interesante interrogar acerca de la sexualidad de los participantes, a fin de observar si habría distinción entre las ofensas elegidas por los grupos homosexuales y los heterosexuales, o si los valores heteronormativos también permean el discurso de los individuos homosexuales, de manera tal de encontrar una equivalencia entre ambos.
En base a esta reflexión, emergieron las siguientes preguntas: ¿podría decirse que la homofobia está presente en los insultos de los grupos de hombres autodeclarados homosexuales?
Entre las mujeres homosexuales, ¿habría, en las ofensas, una presencia de los valores de contención sexual, en detrimento de las referencias a la homosexualidad?
Y, si la respuesta fuera afirmativa para ambas preguntas, ¿podría pensarse que los valores machistas y misóginos prevalecerían incluso entre tales grupos?
¿Estos grupos insultan de diferentes maneras a hombres y mujeres heterosexuales y homosexuales?
Así, frente a estas preguntas, la presente investigación buscó dar continuidad a los trabajos sobre insultos realizados anteriormente, teniendo ahora como público destinatario del estudio a los grupos de lesbianas y gays.
Considerando las especificidades del lenguaje adoptado por estos grupos, la presente investigación tuvo como objetivo general relevar, en un público autodenominado homosexual, los insultos considerados como los peores dirigidos tanto a mujeres y hombres heterosexuales como a mujeres y hombres homosexuales.
Además de eso, se buscó realizar una comparación entre las formas de insultos cuando la ofensa es atribuida a personas en general, homosexuales o no, para después confrontar estos datos con los resultados obtenidos en un grupo autodenominado heterosexual.
Método
El proyecto de esta investigación fue aprobado por el Comité de Ética del Instituto de Ciencias Humanas de la Universidad de Brasilia CEP/ICH-UnB.
Luego de la aceptación por parte el CEP, los cuestionarios fueron aplicados a grupos de personas que frecuentan diferentes eventos de lesbianas, gays, bisexuales y transgénero LGBT distribuidos por las regiones administrativas del Distrito Federal, así como los lugares de mayor frecuencia del público destinatario de la investigación, a lo largo del segundo semestre de 2012 e inicios del año 2013.
Los cuestionarios consistían en cuatro preguntas cada una de ellas conteniendo una indagación complementaria, destinada a esclarecer el uso de estos insultos: 1 ¿Cuáles son los peores insultos atribuidos a una mujer heterosexual?
¿En qué situación?; 2 ¿Cuáles son los peores insultos atribuidos a un hombre heterosexual?
¿En qué situación?; 3 ¿Cuáles son los peores insultos atribuidos a una mujer homosexual?
¿En qué situación?; 4 ¿Cuáles son los peores insultos atribuidos a un hombre homosexual?
¿En qué situación?
Los cuestionarios fueron aplicados en la Universidad de Brasilia, en bares y restaurantes frecuentados por el público LGBT y en la parada gay de Brasilia.
Al final de la investigación fueron utilizados los datos de 303 cuestionarios, siendo 150 hombres 75 homosexuales y 65 heterosexuales y 153 mujeres 79 heterosexuales y 74 homosexuales.
Fueron excluidos 73 cuestionarios, los cuales no estaban debidamente respondidos, ya sea por la ausencia de autodenominación de la orientación sexual o porque más de la mitad de los cuatro ítems se presentaron en blanco.
Se cree que el alto índice de respuestas incompletas se debió al hecho de que la aplicación de los cuestionarios tuvo lugar, sobre todo, en los momentos de ocio de los entrevistados.
Se optó por la aplicación en estos lugares, por la facilidad de acceso al público destinatario.
La transcripción de los datos se realizó mediante la transferencia de todas las informaciones sociodemográficas y respuestas de los sujetos para índices electrónicos, con el fin de facilitar el proceso de análisis de datos.
En el grupo de las mujeres homosexuales, la edad de las participantes fue de 16 a 62 años promedio 28,27 años, con un 43% de escolaridad media y un 57%, superior.
Entre las mujeres heterosexuales, la edad varió de 17 a 65 años promedio 27,80 años, con 2,6% de escolaridad básica; 57,1%, media y 40,3%, superior.
En el grupo de los hombres homosexuales, la edad de los participantes fue de 16 a 47 años promedio 24,68 años, con un 1,5% de escolaridad básica; 51,5%, media, y 47%, superior.
Entre los hombres heterosexuales, la edad varió de 17 a 59 años promedio 27,73, con 57,2% de escolaridad media y 42,8% superior.
Los datos fueron sometidos tanto a análisis de contenido como a análisis pragmático , buscando así evaluar el contenido semántico del término y, al mismo tiempo, el sentido de su uso aspecto pragmático .
En esta etapa, los datos fueron trabajados de manera tal de permitir la selección y el agrupamiento de las respuestas de los sujetos en categorías representativas de sus contenidos, así como también para facilitar su comprensión.
A lo largo del proceso, se efectivizó la contabilidad de las respuestas y de las categorías.
A partir de los ejes temático-semánticos obtenidos en los grupos, fue posible realizar una comparación de los grupos, en lo concerniente a: 1 contenidos que surgieron; 2 valores de género allí presentes.
Con el fin de organizar las informaciones recogidas, los resultados fueron distribuidos en cuatro grandes bloques, de acuerdo con las divisiones analizadas de sexo hombre y mujer y orientación sexual autodesignada homosexual y heterosexual.
Discusión y resultados
En lo que concierne a los insultos citados por los hombres homosexuales, cuando fueron interrogados sobre las peores ofensas atribuidas a su propio grupo, los principales resultados encontrados estaban asociados al comportamiento sexual 68% y exclusión y repudio 12%.
Además de la significativa diferencia percibida entre el primero y el segundo lugar en frecuencia, se verificó, dentro de la categoría de comportamiento sexual, el mayor número de insultos en la subcategoría “comportamiento sexual pasivo” 90%.
Es decir, de acuerdo con las respuestas, los peores insultos que los hombres homosexuales consideran para sí son aquellos que denotan pasividad o comportamientos que los aproximan a trazos percibidos como femeninos.
Entre los ejemplos más encontrados, están “viado marica”, “viadinho mariquito” y “bicha polla”.
En la categoría “exclusión y repudio”, se verificaron como ejemplos “aberración” y “enfermo”.
Las otras categorías presentes fueron: trazos de carácter relacional 4%, en ofensas como “sin vergüenza” y “mala junta”; trazos de carácter de autogestión 1%, como “vagabundo”, “sin futuro” e “incompetente”; sexualidad como insulto 1%, que en este caso sería ofender al hombre homosexual al llamarlo de “heterosexual”; atributos físicos 1%, como “feo” y “deforme”; atributos intelectuales 1%, como “burro”, y, finalmente, la categoría “otros” 2%, en la cual las ofensas no se enmarcaban en las demás categorías, como “da moda” y “xiboca”.
Los insultos referidos a los trazos de carácter relacional son aquellos que contradicen la dignidad y la honestidad, mientras que las ofensas asociadas a los trazos de carácter de autogestión son las que aluden a la productividad, es decir, al papel profesional y a la capacidad de generar ingresos.
Además de las categorías citadas, hubo cuestionarios 10% en los cuales el participante utilizó expresiones o términos que no serían insultos si se los compara con los patrones previamente establecidos por la investigación o cuestionarios en los que se dejó los espacios de las respuestas en blanco.
Entre los hombres heterosexuales, también fueron considerados como los peores insultos atribuibles a los hombres homosexuales los de la categoría “comportamiento sexual” 79%.
En ésta, el comportamiento sexual pasivo expresado en ofensas como “viado marica” y “bichinha polla”, es igualmente predominante 93%.
También aparecieron otras categorías, como: trazos de carácter relacional 7%; trazos de carácter de autogestión 3%; exclusión y repudio 2%; atributos físicos 1%; atributos intelectuales 1%; sexualidad como insulto 1%, y otros 2%.
En el 4% de los cuestionarios fueron utilizados términos o expresiones que no serían insultos en comparación con los patrones previamente definidos por la investigación, o se trató de ítems que quedaron sin respuesta.
Analizando los datos encontrados, se observa que la atribución de características culturalmente asociadas a las mujeres, como la pasividad, es considerada la peor forma de insultar al hombre homosexual.
Estas evidencias también surgieron en los grupos de insultos de las mujeres homosexuales y heterosexuales dirigidos a los hombres homosexuales, en donde la subcategoría “comportamiento sexual pasivo” predominó en la categoría “comportamiento sexual” 96% y 98%, respectivamente.
Por lo tanto, es posible percibir la misoginia predominante en los insultos atribuidos a los hombres homosexuales, dado que las peores ofensas se refieren al desprecio por las cualidades femeninas .
El propio grupo de los hombres homosexuales, principal destinatario de este patrón de insultos e hipotéticamente capaz de subvertir ese escenario, corroboró la reafirmación misógina Figura 1.
De la Figura 1 se desprende la dimensión de la presencia del comportamiento sexual pasivo en los insultos de hombres homosexuales atribuidos a su propio grupo.
Este dato da cuenta de la presencia de un discurso homofóbico en la homosexualidad y la apropiación de valores viriles como representación de la homosexualidad aceptable.
Según Badinter, cuando es practicada en su forma activa, la homosexualidad puede ser considerada por el hombre como un medio para afirmar su poder; bajo su forma “pasiva”, ésta es, por el contrario, un símbolo de la decadencia .
Para los hombres heterosexuales, las principales categorías de los peores insultos que ellos atribuyen a su grupo son los de comportamiento sexual 48%, trazos de carácter relacional 27% y trazos de carácter de autogestión 12%.
Cuatro categorías tuvieron un 2% de frecuencia; son estas: exclusión y repudio; atributos físicos; atributos intelectuales, entre otros.
La categoría “políticamente correcto”, tuvo sólo un 1%.
En la categoría de comportamiento sexual, hubo una mayor distribución entre las subcategorías comparada con el grupo anterior.
El comportamiento sexual pasivo sigue predominando, con el 57%, y el comportamiento sexual de pasividad por traición, expresado en insultos como “cornudo” y “chifrudo uampudo” – que denotan la incapacidad del hombre de tener control sobre los comportamientos sexuales dela compañeroa en la relación- se encuentra en segundo lugar 26%.
Luego, aparecen el comportamiento sexual activo 10%, con ofensas como “safado desvergonzado” y “machão supermacho”, y el comportamiento sexual de eficiencia 7%, con “brocha que no se le para” y “malo en la cama”.
La subcategoría “comportamiento sexual de eficiencia” es aquella que alude a la eficacia del hombre durante la relación sexual, manifestada en expresiones como “pau mole polla blanda” e “impotente”.
En el 4% de los cuestionarios, no hubo respuesta a esa pregunta.
En la opinión de los hombres homosexuales, las categorías que tuvieron una mayor relevancia como los peores insultos dirigidos a los hombres heterosexuales fueron: comportamiento sexual 57%, trazos de carácter de autogestión 19% y trazos de carácter relacional 15%.
En las subcategorías de los comportamientos sexuales aparecieron: comportamiento sexual pasivo, en primer lugar 74%; pasividad por traición, en segundo 15%; comportamiento sexual de eficiencia, en tercer 6%; y, finalmente, el comportamiento sexual activo 5%.
Además de las principales categorías, también aparecieron en este grupo: exclusión y repudio 4%, en ofensas como “desgraciado”; atributos físicos 2%, tales como “gordo” y “pene pequeño”; políticamente correcto 1%, como ofender a un hombre heterosexual al llamarlo “machista”; y otros 1%, entre los cuales se encontró el aparentemente desconocido “frakking”.
Aunque esta palabra puede ser la escritura incorrecta del término inglés “freaking”, que designa algo o alguien anormal y extraño, los errores de ortografía solamente fueron considerados cuando eran evidentes, como en el caso de “bixa”, en vez de “bicha marica”.
En el 1% de los cuestionarios, no hubo respuesta a esta pregunta.
Las mujeres homosexuales siguieron el patrón de los hombres homosexuales en las principales categorías de insultos dirigidos a los hombres heterosexuales.
El comportamiento sexual quedó en primer lugar 53%; los trazos de carácter de autogestión, en segundo 20%, y en tercero, los trazos de carácter relacional 13%.
Las subcategorías de comportamiento sexual fueron: comportamiento sexual pasivo 64%; comportamientos sexuales de pasividad por traición y deficiencia, ambos con el mismo valor 16%; además del comportamiento sexual activo 4%.
Las otras categorías que aparecieron en este grupo son: atributos físicos 4%, con insultos como “bombado inflado” y “careca pelado”; exclusión y repudio 3%, con las ofensas “sucio” y “lodo”; atributos intelectuales 2%, como “burro” e “ignorante”; y, finalmente, políticamente correcto 1%, en el cual nuevamente se encontró el término “machista” como insulto.
En el 4% de los cuestionarios, se utilizaron expresiones o términos que no serían propiamente ofensas cuando se los compara con los patrones previamente establecidos por la investigación, o el ítem no fue respondido.
En la distribución de los peores insultos entre las mujeres heterosexuales dirigidos a los hombres heterosexuales, el comportamiento sexual siguió predominando 51%, a pesar de que los trazos de carácter relacional también obtuvieron una alta frecuencia 20%, seguido por los trazos de carácter de autogestión 15%, atributos intelectuales 5%, exclusión y repudio 4% y atributos físicos 2%.
Las categorías “sexualidad como insulto” y “otros” obtuvieron apenas un 1%.
En las subcategorías de comportamientos sexuales, el comportamiento sexual pasivo continuó presentando mayor frecuencia 60%, y el comportamiento sexual de pasividad por traición también obtuvo una considerable manifestación 21%.
El comportamiento sexual activo y el comportamiento sexual de eficiencia fueron menos expresivos 7% y 12%, respectivamente.
En el 1% de los cuestionarios, no hubo respuesta a esta pregunta.
Aunque la distribución de categorías y subcategorías de comportamiento sexual haya sido mayor en los peores insultos atribuidos a los hombres heterosexuales, es evidente que el comportamiento sexual pasivo sigue predominando en los cuestionarios.
Uniendo este resultado al del grupo de los hombres homosexuales, se verifica que, independientemente del sexo y de la sexualidad de aquellos que respondieron a la investigación, los hombres siempre son llamados a responder al ideal de virilidad exigido por la sociedad, ya sean heterosexuales u homosexuales .
Este resultado corrobora la teoría de Daniel Welzer-Lang de que los hombres deben combatir los aspectos que podrían asociarlos a las mujeres .
En relación a los cuestionarios en los cuales los peores insultos fueron dirigidos a las mujeres, así como en el caso de los hombres, también es posible percibir elementos predominantes en la elección de las peores ofensas.
Al ser interrogadas sobre las peores ofensas atribuidas a su propio grupo, las mujeres heterosexuales eligieron el comportamiento sexual activo 74%, que fue la única subcategoría de comportamiento sexual que apareció en los resultados, con insultos como “puta”, “vadia putillas ” y “piranha zorra”.
Otras categorías, menos expresivas, fueron: atributos intelectuales 60%, como “burra”, “barbeira chambona en la condución”, “dona Maria doña Susanita”; trazos de carácter relacional 6%, como “pistoleira trepadora”, “deshonesta”, “traíra traicionera”; atributos físicos 5%, como “gorda” y “baranga mujer fea”; exclusión y repudio 4%, como “nojenta asquerosa” y “porca cerda”; trazos de carácter de autogestión 3%, como las ofensas “fracasada” e “incompetente”; y otros 2%, en los que fueron encontrados términos desconocidos, asta en portogues, como “banda” y “rupiada”.
En las peores ofensas que las mujeres homosexuales eligieron para las mujeres heterosexuales, está el comportamiento sexual 76%, en el cual la subcategoría “comportamiento sexual activo” representa el 89%, seguida por el comportamiento sexual invertido 8% y el comportamiento sexual de frustración 3% –esta última teniendo como insultos las expresiones “mal amada” y “mal cogida”.
Las otras categorías encontradas fueron atributos intelectuales 3%, trazos de carácter relacional 3%, atributos físicos 6%, exclusión y repudio 4%, trazos de carácter de autogestión 3% y otros 1%.
En la subcategoría “comportamiento sexual invertido”, las ofensas predominantes son “sapata marimacho”, “sapatona marimacho” y “caminhoneira”, que revelan, en el imaginario social, la conducta de una mujer que aspira a aproximarse a los papeles socialmente atribuidos a los hombres, es decir, una “inversión de roles”.
La elección del término “invertido” se justifica por las respuestas a la pregunta complementaria ¿En qué situación?, las cuales sugirieron una idea de quiebre de la relación “necesaria” en el imaginario social entre sexo, género y deseo .
En el 4% de los cuestionarios no hubo respuesta a esta pregunta.
Los hombres homosexuales eligieron como los peores insultos hacia las mujeres heterosexuales aquellos relacionados principalmente con el comportamiento sexual 80%, en donde la subcategoría “comportamiento sexual activo” permaneció en el 93%, seguida por el comportamiento sexual invertido 5% y por el comportamiento pasivo, como insulto “pene en el culo”, y el de frustración, cada cual con apenas 1%.
En este grupo, surgieron otras categorías: trazos de carácter relacional 6%; atributos físicos 5%; atributos intelectuales 2%; exclusión y repudio 2%; otros 2%; además de trazos de carácter de autogestión y sexo biológico como insulto, cada cual con el 1%.
En el 1% de los cuestionarios no hubo respuesta a esta pregunta.
Los insultos asociados al comportamiento sexual de frustración, como “mal amada” y “encalhada solterona”, se refieren a las dificultades de la mujer de ser elegida como el objeto de amor y/o deseo de un hombre, lo que hiere de lleno el “dispositivo amoroso” , camino privilegiado, en nuestra cultura, en la constitución subjetiva de las mujeres .
En el grupo de los peores insultos de hombres heterosexuales dirigidos a mujeres heterosexuales, el comportamiento sexual y los atributos físicos fueron las categorías de mayor frecuencia: 70% y 13%, respectivamente.
Las otras fueron menos expresivas: trazos de carácter relacional 7%, exclusión y repudio 4%, atributos intelectuales 3%, trazos de carácter de autogestión 1% y otros 1%.
En el 1% de los cuestionarios, no hubo respuestas, o fueron utilizadas expresiones o términos que no serían insultos comparados con los patrones predefinidos por la investigación.
En la categoría de comportamiento sexual, siguió siendo predominante el comportamiento sexual activo 97%.
Los otros tres subgrupos fueron el comportamiento sexual invertido, de frustración y pasivo, cada cual con apenas 1% de frecuencia.
En base a los resultados del presente trabajo en las investigaciones precedentes sobre insultos , es posible percibir que el comportamiento sexual activo, independientemente de la orientación sexual de quien insulta, sigue siendo el principal instrumento de ofensa a las mujeres heterosexuales.
Es decir, existe un patrón en estos mecanismos de insulto cuya prerrogativa es la coacción a los comportamientos considerados adecuados para las mujeres .
Dado que la docilidad y la femineidad constituyen atributos socialmente impuestos a las mujeres, ser “puta” o “vagabunda” es visto como algo ofensivo, de allí que sean considerados los peores insultos.
Este fenómeno quedó bastante evidenciado en los insultos de los hombres homosexuales dirigidos a mujeres heterosexuales Figura 2.
En las categorías de los peores insultos que las mujeres heterosexuales atribuyen a las mujeres homosexuales, están: comportamiento sexual 63%; exclusión y repudio 17%, en las cuales se encuentran ofensas como “enferma” y “nojenta asquerosa”; atributos físicos 5%, como “gorda” y “peluda”; atributos intelectuales 2%, como “burra”.
En el 10% de los cuestionarios, las entrevistadas no consiguieron definir ningún insulto, o mencionaron expresiones como “você gosta de aranha le gusta la arepa”.
Los trazos de carácter de autogestión y relacionales, así como la referencia a una celebridad, quedaron cada cual con un 1% de la frecuencia.
Esta última categoría se refiere a la utilización de nombres de personas famosas como forma de insulto.
En este grupo, el nombre elegido fue el del cantante Justin Bieber.
Entre las subcategorías de comportamiento sexual, el comportamiento sexual invertido es predominante 72%, con “sapatao marimacho” y “machona”, seguido por el comportamiento sexual activo 25%, con “vadia putilla” y “puta”, y el de frustración 3%, por medio de las ofensas “solterona” y “mal amada”.
La categoría de comportamiento sexual tiene una presencia significativa en los peores insultos de los hombres heterosexuales dirigidos a las mujeres homosexuales 77%. Las demás categorías aparecieron como: trazos de carácter relacional 7%, exclusión y repudio 5%, atributos físicos 3%, seguidas por atributos intelectuales, referencia a una celebridad y otros, cada cual con 1%.
En el 5% de los cuestionarios, el sujeto no respondió a esa pregunta.
Las subcategorías de comportamiento sexual fueron comportamiento sexual invertido 59%, comportamiento sexual activo 33%, además de los comportamientos sexuales pasivo y de frustración, cada una con 4%.
Comparado con el grupo anterior, es mayor la lista de categorías que aparecieron en los peores insultos de los hombres homosexuales a las mujeres homosexuales: comportamiento sexual 71%, trazos de carácter relacional 5%, exclusión y repudio 5%, atributos físicos 4%, trazos de carácter de autogestión 3%.
Además de las categorías “atributos intelectuales” y “otros”, el sexo biológico como insulto, cuando se consideran las palabras “hombre” o “mujer” como ofensa, quedó cada cual con 1%.
Como subcategorías de comportamiento sexual, surgieron: comportamiento sexual invertido, la principal, con 83%, seguido por el comportamiento sexual activo 11% y comportamientos sexuales de frustración y pasivo, cada uno con 3%.
En el 9% de los cuestionarios, esta pregunta quedó sin respuesta.
El comportamiento sexual permaneció como categoría mayoritaria en los peores insultos elegidos por las mujeres homosexuales para su propio grupo 80%.
Además de esto, el subgrupo más destacado de esta categoría también fue el comportamiento sexual invertido 76%, seguido por el comportamiento sexual activo 16%, y el pasivo y de frustración, con 8% cada uno.
Las otras categorías que aparecieron con menor frecuencia fueron exclusión y repudio 5%, atributos físicos 4%, trazos de carácter relacional 3%, atributos intelectuales 2% y otros 1%.
En el 5% de los cuestionarios, no hubo respuesta a esta pregunta.
Se percibe, por lo tanto, que las mujeres homosexuales siguieron los mismos comportamientos mayoritarios presentes en el grupo de los hombres homosexuales, homogeneizando, consecuentemente, los resultados.
Consideraciones finales
La intención de esta investigación fue identificar de qué manera los sujetos autodeclarados homosexuales utilizan los insultos y, sobre todo, verificar si los valores de género permanecen en el sostenimiento de los roles sociales tradicionales.
En base a los resultados, fue posible verificar una escasa distinción en el empleo de los insultos en los grupos analizados, lo que siguiere la perpetuación de los principios machistas y de los valores de género en nuestra sociedad.
Entre los hombres homosexuales, las ofensas atribuidas a los hombres, tanto homosexuales como heterosexuales, se mantiene la categoría del comportamiento sexual pasivo como insulto predominante, aunque los insultos sean dirigidos al propio grupo.
Por lo tanto, aunque muchas veces sean marginalizados y oprimidos por causa de su homosexualidad, los entrevistados recurren a los mismos mecanismos homofóbicos contra los hombres en general.
Además de eso, los hombres homosexuales, consideraron los peores insultos a las mujeres heterosexuales aquellos asociados al comportamiento sexual activo y, para las mujeres homosexuales, aquellos relacionados al comportamiento sexual invertido, reafirmando patrones normativos impuestos a las mujeres.
Análogamente a los hombres homosexuales, las mujeres autopercibidas como homosexuales también presentan una tendencia a apropiarse de los valores heteronormativos en la elección de los peores insultos dirigidos a los diferentes grupos.
Por lo tanto, también atribuyen como las peores ofensas a los hombres, sean estos heterosexuales u homosexuales, aquellas que denotan comportamiento sexual pasivo.
Además de esto, ratifican la división encontrada en el grupo de las mujeres heterosexuales, en el cual los peores insultos atribuidos a su grupo se refieren a la subcategoría de comportamiento sexual activo, mientras que las peores ofensas dirigidas al propio grupo de las mujeres homosexuales corresponden a la subcategoría de comportamiento sexual invertido.
En síntesis, a partir de los datos obtenidos, se puede inferir que los hombres y las mujeres homosexuales, aunque no estén encuadrados en los patrones de heterosexualidad oposicional , reiteran los roles sociales y tradicionales de género, los cuales pregonan la virilidad para los hombres y la reserva sexual para las mujeres.
Además de esto, a pesar de que se encuentren al margen de la heteronormatividad, estos reproducen los comportamientos de los heterosexuales.
Frente a este cuadro, este estudio pretende resaltar la importancia de la reflexión acerca de los mecanismos que construyen subjetividad y orientan los juicios morales en la vida social, ya que se entiende que son fundamentales para la toma de consciencia sobre los patrones de comportamiento vigentes, los cuales, al reproducir moralidades inequitativas, represivas e incluso contrarias a las bases de la ciudadanía, van en oposición al respeto por la autonomía individual.
Es muy frecuente identificar dolor con sufrimiento, aunque, en términos rigurosos, se traten de realidades distintas.
Mientras que el dolor posee siempre un soporte fisiológicamente detectable, con el sufrimiento muchas veces no es así.
Saunders en los años 1960 propuso el concepto de “dolor total”, pero las concepciones más contemporáneas de sufrimiento son aún más completas que las de la fundadora del movimiento Hospice.
Esto se debe, sobre todo, a las innovaciones tecnológicas que permitieron comprender mejor, por ejemplo, los mecanismos fisiológicos productores del dolor.
Emprendemos esta investigación para 1 reflexionar sobre la posibilidad de que exista una discontinuidad óntica entre dolor y sufrimiento, 2 contribuir a una mejor comprensión de estas vivencias humanas, y 3 fundamentar mejor la formación de cuidadores de salud más perspicaces y compasivos.
Del dolor
La definición de dolor más común en la práctica clínica lo identifica, de modo más o menos conciente, como una señal emitida por tejidos corporales alterados.
El dolor existe siempre como una manifestación de alteraciones fisiológicas, cuya causa usualmente se identifica a partir de técnicas auxiliares de diagnóstico.
La mayoría de las veces en las que esto ocurre, se les dice a las personas que se quejan de dolor que éste no resulta de acontecimientos en su cuerpo, sino de “factores psicológicos” .
Este aparente diagnóstico manifiesta otra creencia difundida entre los profesionales de salud: lo que es del nivel psicológico no existe, es imaginado, es sólo mental, es decir, la mente no es de orden fisiológica, no vive inmersa en un cuerpo.
El presupuesto aquí encontrado es el de la división mente-cuerpo; esta creencia frecuentemente no conciente desestima las situaciones en las que hay dolor sin una disfunción detectable, como en el caso de los dolores fantasma, opresión en el corazón, etc. Dada la imposibilidad de ser evaluados como dolores viscerales o somáticos, son muchas veces enunciados como mentales o psicológicos por parte de los profesionales de salud, desvalorizándolas por no ser en esta línea de razonamiento de orden fisiológico.
Frente a este tipo de diagnóstico, los usuarios comúnmente realizan esta misma lectura.
Muchos no efectúan consultas adicionales; otros son enviados a psiquiatras, donde suelen ser evaluados sólo en un nivel cerebral , aunque el funcionamiento neurológico abarque todo el cuerpo humano .
Definición
Atentos a los problemas que este tipo de creencia sobre el dolor acarrea, la Asociación Internacional de Estudio del Dolor cuya sigla en inglés es IASP definió el dolor, hace casi 20 años, como la experiencia sensorial y emocional desagradable asociada a daño tejidural actual o potencial, o descripta en términos de tal daño .
Se asume que el dolor posee una dimensión profundamente subjetiva, por tratarse de una vivencia.
El paradigma que impera en los cuidados de salud formal es el biomédico, siendo una de sus características la producción de conocimiento descriptivo y objetivable.
Esa definición continúa vinculando el dolor sólo con su dimensión disfuncional en un nivel fisiológico, no considerando como una hipótesis que existan dolores de orden no fisiológico, tout court.
Admite esta existencia sólo cuando la ciencia no posee los instrumentos o el conocimiento para identificar la causa lineal de todo tipo de dolor.
Es curioso que la argumentación de este razonamiento se vincule al lenguaje aristotélico potencial o actual.
Sin embargo, la inclusión por parte de la IASP de la dimensión emocional en la definición de dolor representa un cambio, permitiendo que este aspecto, de tenor fuertemente subjetivo, se alíe con la dimensión fisiológica presente y tradicional en la definición de dolor.
Cuando no es posible identificar la causa para una queja por dolor, sería más sensato admitir la ignorancia que evaluar implícitamente esta percepción como irreal, rotulándola como “psicológica” o “somática”.
La clase médica, a veces, impone a los enfermos de tal modo sus representaciones y significados sobre el sufrimiento, que los enfermos terminan optando por las soluciones que derivan de estos presupuestos, y para las cuales son presionados.
Es un imaginario de origen tecnocientífico que determina la actual percepción del dolor y del sufrimiento y explica muchos de nuestros comportamientos, como en el caso de aquellas mujeres que, a partir de las pruebas genéticas de cáncer, optan por la solución más radical, no escapando, finalmente, a nuevas formas de sufrir .
Sean cuales fueren las causas del dolor, éstas ocurren en un cuerpo en el que el sistema nervioso tiene un papel muy importante.
Un estudio europeo sobre dolor crónico , realizado con cerca de 46 mil personas de diez países, constató que uno de cada cinco adultos sufre de dolores crónicos, que se prolongan por un promedio de siete años, pudiendo alcanzar los veinte años o más.
En otro estudio , el 40% de los enfermos crónicos señalan el impacto del dolor en sus vidas cotidianas.
Muchos de estos enfermos no fueron evaluados o diagnosticados, ni sus dolores fueron convenientemente monitoreados.
Existen algunas escalas para clasificar el dolor, aunque se reconozca que ninguna es totalmente fiable.
Las analógicas con rostros son utilizadas con niños y adultos que no se expresan verbalmente.
Las analógicas de tipo visual muestran usualmente una línea horizontal de 100 milímetros en una regla, representando la intensidad del dolor sentido por una numeración de 0 a 10.
Se utilizan, sobre todo, para prescripción medicamentosa, pero pueden ser también un recurso fundamental para el diagnóstico, por ejemplo, en el ámbito de la fisioterapia.
Otro tipo de instrumento para clasificar el dolor – el más completo, a nuestro modo de ver – es el verificado por McGill-Melzack, que ha sido muy apreciado por intentar evaluar el dolor tanto en la cualidad como en la intensidad.
Las categorías están distribuidas en varios ítems, posibilitando una elección bastante variada por parte del enfermo: algunas se refieren a la sintomatología sensorial, otras a la dimensión afectiva, y otras a algunos aspectos particulares.
El lenguaje utilizado remite al vocabulario utilizado usualmente por los enfermos, en vez de vincularse a la nomenclatura técnica .
Clasificación
El dolor puede ser considerado agudo o crónico en lo que respecta a la intensidad; la primera es una forma de alerta del organismo, frente a la agresión mecánica, química o térmica; la segunda provoca desequilibrios orgánicos, disminuyendo progresivamente las capacidades funcionales de las personas.
La tipología fisiológica más común incluye dolor somático, visceral y neuropático.
En la primera tenemos dolores resultantes de daños en el “exterior” del cuerpo, mientras que el dolor visceral remite a dolores internos a los órganos la sintomatología clásica son los cólicos abdominales.
Ambas son de orden nociceptivo: experiencia sensorial que tiene lugar cuando las neuronas sensoriales periféricas específicas nociceptores responden a estímulos nocivos, usualmente agudos.
Los dolores neuropáticos resultan de disfunciones en el propio sistema nervioso.
Su funcionamiento sólo comenzó a ser comprendido a finales del siglo pasado .
Frecuentemente, en situaciones crónicas, el dolor no se localiza en la zona de la lesión, sino en la estructura nerviosa que está afectada nervios, médula, cerebro, por ejemplo, no disminuyendo con los analgésicos usuales.
Si McGill-Melzack clasifican el dolor como sensorial, afectivo, indicativo, Saunders distingue dolor de dolor total.
El primero trata respecto a la dimensión fisiológica, el otro, se refiere a los dominios psicológicos, sociales y espirituales asociados al primero .
Esta autora verificó que gran parte del sufrimiento de los enfermos con cáncer resultaba de la conexión entre el dolor agudo de tipo fisiológico y las cuestiones relacionales del propio enfermo consigo mismo y con otros especialmente la familia y los seres considerados trascendentes.
Mucho de lo que atormenta a estas personas se refiere a la culpa, a la frustración y a la impotencia frente a situaciones que vivieron en el pasado o que les gustaría vivir en el futuro.
Poder asegurar que aquellos que aman se encuentran bien y que poseen los medios para continuar viviendo bien en el futuro es otra de las grandes preocupaciones, así como el posible propósito o sentido de su dolor, o derecho, o no, a la eternidad.
Esta temática puede ser abordada en detalle por el estudio de los períodos enunciados por Kübler-Ross , entre otros autores posteriores.
La definición de Saunders fue innovadora para su época y muy importante, dado que abrió camino a los cuidados paliativos.
No obstante, su perspectiva de enraíza epistemológicamente en la perspectiva dualista del paradigma mecanicista, al cual pertenece la perspectiva biomédica.
En efecto, la dimensión fisiológica no sólo es indisociable de otros tipos de dolores, como presupone, paradojalmente, que el todo el dolor total es igual a la suma de las partes varios tipos de dolores, hipótesis fundamental del mecanicismo moderno .
Las escalas de dolor constituyen intentos de medición de la experiencia subjetiva, y cuando no son manejadas por los usuarios, sino por los profesionales de salud enfermeros, usualmente, su credibilidad disminuye intensamente.
Su vertiente cuantificadora permitió además la elaboración de protocolos analgésicos para cada ítem numérico de las escalas, que suelen ser ineficaces en las enfermedades autoinmunes, puesto que el tipo de dolor asociado a ellas no disminuye con la medición protocolada para el nivel y la intensidad señalados por los usuarios .
La mayor parte de los dolores presentes con estas enfermedades fibromialgia, lupus, etc. es de tipo neuropático, pudiendo existir intensidad diferenciada en varias partes del cuerpo en el momento en que los dolores son evaluados con escalas, por ejemplo.
Así, conforme a la comprensión de los dolores neuropáticos aumenta, mayor debería ser la sensibilidad de los cuidadores profesionales para la subjetividad inherente a cualquier forma de dolor.
Saber escuchar y conocer bien al usuario, por sus narrativas, produce un mejor conocimiento sobre el dolor de un individuo que cualquier forma de medición de dolor .
Del sufrimiento
Las diferentes culturas poseen diferentes concepciones acerca del sufrimiento.
Por ejemplo, la cultura budista lo encara, y a su función, de forma integrada a la vida cotidiana de las personas.
En nuestra cultura fueron surgiendo, a lo largo de los años, variadas formas de comprensión del sufrimiento y del modo de sentirlo.
Aunque lo abordemos en una época histórica precisa, como la actual, podemos encontrar más de una connotación; por ejemplo, como se mencionó, se asocia generalmente al dolor.
Definición
Frente a las múltiples definiciones, se optó por la definición clásica de sufrimiento en el mundo de la salud, enunciada por Cassell , dado que permite elucidar determinadas experiencias de sufrimiento no siempre evaluadas como tal.
Así, genéricamente, el sufrimiento es un estado de aflicción severa, asociado a acontecimientos que amenazan la integridad mantenerse intacto de una persona.
El sufrimiento exige una conciencia de sí, involucra las emociones, tiene efectos en las relaciones personales de la persona, y tiene un impacto en el cuerpo .
Esta situación existencial de aflicción grave se verifica en aquello que la persona identifica con su interior, usualmente asociado a emociones, como la ansiedad, y a sentimientos, como tristeza, frustración, impotencia, etc. El hecho de tratarse de una vivencia interior torna posible que no sea siempre detectable por un observador.
El sufrimiento surge siempre asociado a eventos, sobre todo externos otras personas, enfermedad, desempleo, pérdida de un ser querido, etc..
Es importante recalcar, no obstante, que el estado de aflicción severa es sentido interiormente; en este sentido puede ser usual la hipótesis de que hay algún daño en un órgano interno, como en el corazón, en el hígado, etc. Cuando esto acontece, aunque los exámenes auxiliares de diagnóstico no identifiquen nada, los profesionales de salud deben tener mucho cuidado antes de concluir que nada allí les dice algo al respecto.
Aunque la causa del sufrimiento pueda ser considerada exterior, no se puede confundirla con el efecto producido el sufrimiento, tampoco reducirlo a aquella única causa.
Dimensión holística del sufrimiento
Gran parte del sufrimiento del enfermo se relaciona a otros factores que van más allá de sus problemas fisiológicos.
Una persona diagnosticada con una enfermedad se siente fragilizada, o piensa que debería sentirse así; cree que tiene limitaciones de tipo fisiológico usualmente descriptas por los profesionales de salud.
Esta situación afecta el modo en que se alimenta, se mueve, interactúa consigo mismo y con otros.
Los estados de humor menos positivos usualmente se manifiestan en las personas enfermas y, en lo que se refiere a portadores de enfermedades crónicas, no es menor la posibilidad de alcanzar estados depresivos.
Es común que se sientan insuficientemente apoyados, no tomados en serio, etc.
El enfermo tiene también preocupaciones de tipo comunitario que pueden causar gran aflicción, dado que su ausencia temporaria o definitiva acarrea dificultades a su familia, a la empresa en que trabaja, a los amigos que lo apoyan, etc. Los problemas vividos o postulados por el enfermo se vinculan con las funciones que ocupa socialmente, no sólo con su enfermedad.
Como ejemplos, es posible que el enfermo sea el soporte emocional fundamental de alguien – como hijo, compañero, amigo, padre o abuelo – o que los gastos del hogar dependan del salario del enfermo incapacitado para trabajar.
Estar enfermo puede además obligar a interrogaciones sobre el sentido de la vida y de la muerte, de lo que hacemos aquí, así como sobre lo que deberíamos hacer; ¿será que estamos en tránsito hacia otra dimensión o esta es la última etapa de otras que nos precedieron?
Las inquietudes filosóficas que asaltan a cualquier ser humano en momentos en los que el fin pasa a ser vislumbrado , tal como nos recuerda Tolstói: ¿Pero que estoy yo aquí para arengar: cuál es el fin de la existencia? No puede ser.
Es imposible que la vida sea tan absurda y repulsiva.
Y si lo es, ¿para qué morir, y morir entre sufrimientos?
Todo esto forma parte de la aflicción intensa que una persona enferma soporta, pero con el agravante de que todas estas preguntas están escasamente equilibradas categorialmente, vibran ruidosamente dentro de ella.
Esta multiplicidad de ansias, tristezas, dolores, frustración, genera usualmente desánimo, sensación de total impotencia frente a la propia vida y a aquello que le confiere sentido: aquellos a quienes aman recíprocamente.
La sensación de desintegración interna es real y muchas veces está acompañada de sensaciones viscerales.
Las personas, muchas veces describen que están por “consumirse a sí mismas”, o utilizan metáforas del mismo tipo.
Esta desidentidad se manifiesta físicamente también por el enflaquecimiento súbito y acentuado, puesto que el sufrimiento se corresponde a veces con desistir de luchar, el abandono de esa persona – que ya no se reconoce como “yo” – a su destino: Como si acabase de dar inicio a un proceso de despersonalización, yo me había transferido a un sujeto en tercera persona .
Muchas veces, sin embargo, el sufrimiento tiene lugar sin ninguna ligazón con una enfermedad fisiológica.
Algunos factores socialmente atribuidos al sufrimiento son duelos por los que amamos, impotencia, abandono, tortura emocional, por ejemplo, desempleo, traición, aislamiento, falta de abrigo, pérdida de memoria y miedo .
Existen, no obstante, muchas otras situaciones, como estar enamorado de alguien que nos rechaza.
Siendo el sufrimiento una experiencia subjetiva, podemos vivir con sufrimiento situaciones que no causan ningún tipo de aflicción a otras personas: quien sufre mi sufrimiento soy sólo yo y nadie más , nos recuerda António Gedeão.
La especificidad subjetiva del sufrimiento humano se verifica también por la posibilidad de que ocurra a partir de cualquier dimensión, aunque quien sufre sea la persona en su totalidad.
Persona y sufrimiento
Al afirmar que quien sufre es la persona y no un cuerpo u órganos, o células de cuerpos, no identificamos una persona con su mente.
Vivimos en una época fascinada con las capacidades mentales humanas y sus funciones.
La ciencia de lo micro sueña con descubrir mecanismos que revelarían caminos y ordenes mentales que en el paradigma científico actual se cree que estarían en la base de toda la actividad humana.
Pero esta es, una vez más, una concepción mecanicista moderna que no hace olvidar que la mente sea eso o lo que fuera, pues no hay unanimidad sobre el asunto funciona en un cerebro que habita un cuerpo.
Existen, obviamente y como siempre aconteció, cientistas que intentan demostrar que estas creencias pueden ser modificadas, pero son una minoría, puesto que en los días actuales – como nos recuerda Feyerabend – ser científico y posicionarse contra el paradigma dominante exige tanto coraje como en el tiempo de Galileo.
Así, algunos neurocientíficos han demostrado que la conciencia de sí, necesaria para la experiencia del sufrimiento pero no para la del dolor, emerge del funcionamiento holístico del cuerpo humano , en el cual el cerebro emerge en una red neural continua .
El sufrimiento humano se produce en esa red, afectando a todo el ser de la persona afectada, aunque pueda incidir con más fuerza en una determinada dimensión emocional, fisiológica, espiritual, ético-moral, etc. .
Cuidar de alguien en sufrimiento implica relacionarse con todas sus dimensiones, y no sólo con la fisiológica, como en el caso de los dolores nociceptivos.
Sufrimiento y tiempo
El sufrimiento posee una ligazón con el tiempo, así, la anticipación de la experiencia de dolor frente al diagnóstico de paramiloidosis, por ejemplo, en una persona que cuidó de un familiar muerto debido a esa enfermedad neurodegenerativa puede causar sufrimiento y raramente dolor.
También puede anticipar experiencias de sufrimiento: “si el dolor que tengo deriva de un cáncer, voy a morir”.
El hecho de poder sufrir por lo que iremos, supuestamente, a vivir en el futuro puede ser usado inversamente, es decir, podemos disminuir el sufrimiento utilizando su estrecha ligazón con la dimensión personal.
Así, por ejemplo, un enfermo terminal puede disminuir su sufrimiento actual estableciendo pequeñas metas a corto plazo en el que realiza o ve acontecer determinados hechos; por ejemplo, asegurar que los estudios de sus hijos menores puedan pagarse entregando ese dinero para este fin a alguien de confianza.
Es la noción de tiempo la que relaciona las imágenes … y la que les da la luz y el tono que las marcan y las torna significativas. … Porque la memoria, según aprendí, es indispensable para que el tiempo pueda ser no sólo medido sino también sentido .
Enfermedades crónicas
Hasta mediados del siglo XX, la enfermedad que más mataba en Europa era la tuberculosis, pero con el éxito antibacteriano se consiguió controlar su expansión .
A partir de los años 1950, las neoplasias comenzaron a aumentar en todo el mundo, con una incidencia epidemiológica creciente, hasta nuestros días.
En Portugal, las neoplasias son sobrepasadas por las enfermedades de orden coronario – allí se verifica el éxito en el control de las enfermedades infecciosas, así como el aumento del tiempo promedio de vida resultante de ello.
Existen además otras causas para esta situación, como las modificaciones alimentarias, la entrada de las mujeres en el mundo del trabajo remunerado, las alteraciones climáticas y demográficas, etc.
Entre las consecuencias de esta transformación, señalamos la necesidad de un mayor y más largo contacto clínico con los pacientes: el número de enfermos que un médico en un contexto hospitalario, por ejemplo diagnostica, médica y nunca más ve está disminuyendo extraordinariamente en Portugal.
Como contrapartida, existen cada vez más personas que se sienten casi miembros de las familias de los enfermeros y médicos por quienes son cuidados desde hace años. Relación médico-paciente
La formación de cuidadores de salud formales exige una creciente atención en cuanto a la relación médico-paciente.
De allí el movimiento en todo el mundo por reintroducir el estudio de las humanidades en la formación médica.
En este sentido, los organismos estadounidenses y europeos determinaron que el principio de bienestar del enfermo está basado en la dedicación a servir al interés del paciente.
El altruismo contribuye a la confianza, que es central en la relación médico-paciente.
Las fuerzas del mercado, las presiones sociales y las exigencias administrativas no deben comprometer este principio .
Otra cuestión que las enfermedades crónicas acarrean es la comprensión de que los cuidadores formales de salud deben desarrollar humildad, la cual debería ser estimulada durante los años de formación.
Un gran número de enfermedades crónicas están catalogadas como de orden autoinmune, sobre lo que muy poco se conoce.
Para la amplia variedad de ellas, lo que la medicina ofrece es de carácter paliativo, y no de tratamiento.
La rehabilitación de pacientes aunque no total no es lo suficientemente estimulada, contrariamente a otras enfermedades crónicas cuyos mecanismos de funcionamiento son más claros, biológicamente hablando diabetes, enfermedades coronarias, etc..
La formación médica se asienta, no obstante, en la dimensión curativa o – cuando curar no es posible – en mantener los organismos vivos a cualquier costo.
Estas situaciones tenían lugar hasta entonces, sobre todo en lo que concierne a los enfermos terminales, pero las enfermedades crónicas cambiaron esta situación.
Frente a este cuadro, la función de los médicos será, sobre todo, cuidar de las personas que viven una cotidianeidad casi idéntica a la de los no enfermos, dado que muchos de ellos trabajan, desempañan funciones familiares, utilizan su tiempo de ocio, etc. – ellos no están enfermos, son enfermos .
Formación
Como se hizo referencia anteriormente, la formación médica usualmente no hace foco en el entrenamiento de las competencias relevantes para la práctica clínica con enfermos crónicos por basarse en creencias que imposibilitan tal inversión.
Se abordarán algunas, de carácter epistemológico.
Como se sabe, la medicina fue, durante mucho tiempo, un arte aliado al saber escolástico propio de las universidades europeas, sobre todo mediterráneas.
De allí su estatuto epistemológico de ciencia aplicada .
Le Breton la llama ciencia del cuerpo enfermo , que nos remite directamente a su visión profundamente patógena del ser humano, explicada y comprendida en función del paradigma mecanicista de la física moderna.
La formación médica se asienta en la creencia de la causalidad lineal, o formal/eficiente, en términos aristotélicos .
Como vimos anteriormente, se cree aún que la causa de una señal, de una sintomatología, reside siempre en una disfunción en términos fisiológicos, en términos macro o micro, por más ínfimos que sean.
De allí que se sometan pacientes a exámenes continuos, de creciente precisión, usualmente con la certeza innegable de que esa causa única y fisiológica será encontrada .
En varios tipos de enfermedades crónicas, sin embargo, no se encuentra ninguna deformación estructural en los órganos sospechosos, sino en el modo en que esos órganos desempeñan su esperada función orgánica.
Las de tipo autoinmune usualmente presentan una sintomatología tan diversificada, que se torna imposible asumir una sola causa orgánica.
O se considera ese origen único existente en el imaginario del paciente o de orden mental, como identificamos o se asume que deberá existir una variedad de causas para la multiplicidad tipológica del malestar.
Este tipo de enfermedad remite además a la posibilidad de la causalidad circular y, si esto no es comprendido, se puede tomar causa por efecto y viceversa.
Los médicos cuya formación se asienta en la investigación laboratorial y científica raramente asumen que son observadores en su actuación profesional.
Esta dificultad existe porque este tipo de formación usualmente se asienta en la creencia de que el conocimiento producido corresponde a la realidad teoría de la correspondencia con lo real, en términos epistemológicos, aunque el enfermo no se identifique con ello .
Se entrena a profesionales de la salud que creen actuar sin creencias o representaciones psico-socio-espirituales, que creen que aquello a lo que sus cuerpos fueron sometidos en su existencia no influencia el modo de cuidar de los otros.
Se defiende el mayor autocontrol emocional posible y, de preferencia, la inexistencia de emociones frente al sufrimiento humano.
Sabemos que esto es imposible; el observador representa resultados evaluados por él de sus interacciones con otros, y felizmente esto ya es asumido en algunos manuales de apoyo a los cuidadores no formales, e incluso formales : A través de las interacciones resultantes con sus propios estados lingüísticos, un sistema puede permanecer así siempre en situación de interactuar con las representaciones … de sus interacciones.
Tal sistema es un observador .
Así, la clase médica se encuentra en una situación contradictoria en cuanto a las enfermedades crónicas.
Si, por un lado, a nivel de la investigación científica, la bioquímica ha investigado bastante este tipo de enfermedades, en lo que se refiere al cuidado de enfermos crónicos hay, sin embargo, un largo camino por recorrer en la formación médica y en la práctica clínica.
Es necesario que seamos educados de cara a nuestra vulnerabilidad y nuestro sentimiento de vulnerabilidad, es necesario que la educación tome como su responsabilidad este aspecto .
Cuidados y comunidad
¿No le compete a las comunidades en las cuales los enfermos crónicos viven cuidar de ese malestar?
Sí y no, pues gran parte del sufrimiento de los enfermos crónicos tiene un origen en sus relaciones comunitarias.
Ante el diagnóstico de este tipo de enfermedades, el enfermo usualmente es alcanzado por una ola de solidaridad por parte de familiares y amigos.
Tratándose, no obstante, de enfermedades “a largo plazo”, con el tiempo esta ola va disminuyendo; los cuidadores se cansan de los lamentos que también van disminuyendo ante la reducción de personas que los buscan, se familiarizan con las dificultades motrices, alimentarias, etc., y poco a poco se olvidan de que lidian con personas afectadas por aflicciones enormes, siendo la mayor de todas la de no poder simplemente ser como los otros.
En tanto enfermedades, como éstas han sido consideradas clásicamente, están confinadas al cuerpo y a sus partes, la dolencia de una persona puede ser acompañada por un desorden en todo el sistema de la persona – por ejemplo, asociado a la familia, o incluso a la comunidad .
Sufrimiento crónico
En la mayor parte de las enfermedades, el sufrimiento perdura menos que el tratamiento que lleva a la cura; una de las razones más importantes para el alivio del sufrimiento deriva de la analgesia que una primera consulta al médico proporciona.
En contraposición, las enfermedades crónicas acarrean un sufrimiento creciente conforme las personas van sintiéndose una carga cada vez más pesada en la vida de sus cuidadores informales.
Su identidad está profundamente ligada a la vida de aquellos a quienes aman recíprocamente.
Sentir que les complican la vida, que los limitan con sus limitaciones, es algo que se torna dramático cuando tal situación se muestra como definitiva.
Estas personas viven usualmente el sufrimiento mezclado con la culpa y el miedo de ser abandonadas.
Casi inevitablemente comienza a pensar que el cuidador actúa por obligación y no por amor.
Sobrecargar a quien los ama los divide en su propia identidad.
Esta situación acarrea dificultades relacionales aumentadas, que se reflejan, por ejemplo, en la vida sexual de los enfermos crónicos, ya sea por dolores, dificultades motoras, insuficiencias respiratorias, vasculares, etc. En el caso de las mujeres, el sufrimiento se acentúa fácilmente dada la complejidad de factores implicados en su sexualidad.
Representaciones sociales
En sociedades en las que se valoran a las personas con elevada popularidad, que sean admiradas por los otros, quien se siente disminuido por su sufrimiento físico, afectivo, espiritual, etc. siente que éste aumenta exactamente por considerar un fracaso para sí mismo, para otros y hasta para los seres trascendentales en los que cree.
Muchas personas viven en un continuo doble constreñimiento , oscilando entre sentirse injustamente perjudicadas y por no conseguir ser como los demás o como creen que los demás son, sobre todo debido a las imágenes con las que somos bombardeados por los medios.
Por razones de este tipo, el envejecimiento se tornó un motivo de sufrimiento para casi todos nosotros.
Cada vez se torna más difícil percibir la sabiduría existencial que la edad conlleva, enfocados como estamos en la falta de vitalidad, productividad, belleza estandarizada, etc.
No podemos subestimar el impacto de estas representaciones sociales en las personas.
En efecto, la voluntad de ser reconocido como normal, igual, está siempre presente, aunque no de forma conciente.
Asumirla, comprenderla críticamente y percibir los costos que implica, deben ser parte de una formación para el sufrimiento.
Grupos de riesgo
Existe, sin embargo, un tipo de personas que vive potencialmente en sufrimiento crónico: los “deficientes”.
Nos referimos al sufrimiento usualmente sin dolor, pero de intensa percepción de desintegración interior, de pérdida de sí mismo.
Muchas personas insertas en esta tipología podrían, y deberían, ser usualmente convocadas como fuente de aprendizaje sobre el sufrimiento.
Muchos otros grupos de personas constituyen “grupos de riesgo” en lo que respecta al sufrimiento crónico, principalmente todos aquellos que simbolizan lo diferente, lo extraño, el desorden personas con deformidades físicas, cicatrices, muecas y tics incontrolables, con mutilaciones, etc..
Se verifica, aún, que también los obesos y las personas contenidas en la tipología de desórdenes alimentarios, como anorexia y bulimia, constituyen grupos de riesgo, así como las personas que nunca completaron un proceso saludable aunque pleno de sufrimiento de duelo, viviendo en un duelo patológico.
Para una visión integradora del dolor y del sufrimiento en la vida humana
Gran parte del sufrimiento de los grupos aquí mencionados se relaciona con las dimensiones fisiológicas y sociales, pero algo de ese inmenso sufrimiento brota de las propias personas, del conflicto de querer ser quienes no son y de querer ser aceptadas como son, como seres humanos con iguales derechos y deberes ante otros.
Obviamente que este nivel de sufrimiento irrumpe en las condiciones físicas y sociales en las que las personas viven.
Se puede, no obstante, disminuir notoriamente el sufrimiento cuando se aceptan las condiciones en las cuales se vive, intentando mejorarlas no en función de otros, sino valorando su situación específica.
La importancia de la aceptación fue abordada por Kübler-Ross , entre otros.
El sufrimiento de una persona enferma es muy variable, incluso en términos ontogenéticos, por las razones enumeradas.
Cuanto mayor es la intensidad con la que se siente el dolor, mayor es, en principio, el sufrimiento percibido por la persona.
De ahí que los enfermos crónicos asocien muchas veces de manera lineal su sufrimiento al dolor provocado por la enfermedad .
Cuando son interrogados en detalle sobre esa correlación, verificamos que gran parte del sufrimiento se relaciona más con la falta del sentido interno de coherencia SOC – Sense of Coherence y la falta de creación/gestión de recursos de resistencia GRR, colocando a las personas en procesos desidentitarios.
La negación o la rabia frente a la enfermedad no proporcionan sufrimiento o desarrollo de SOC/GRR .
Muchas veces, esa dificultad es observada en cuidadores de enfermos .
El SOC se refiere a la capacidad de atribución de sentido en la vida de cada uno de nosotros, estructurándonos de cara a las perturbaciones internas, o percibidas como externas.
No siempre quien más sufre consigue revertir lentamente la situación en aprendizaje; esto ocurre con las personas que ya le atribuyeron y construyeron sentido en su cotidianeidad, en otras vivencias experimentadas anteriormente con el sufrimiento en cuestión.
No obstante, encontramos en diferentes estudios a personas que frente a enfermedades crónicas graves no ven aumentado su sufrimiento, puesto que integran en sus vidas los dolores asociados a éstas.
Esto se verifica en personas que consiguen atribuir sentido o SOC a sus vivencias dolorosas .
Dimensión comunitaria
En la teoría de la autopoiesis , los seres humanos son sistemas vivos de tercer orden, lo que quiere decir que la dimensión comunitaria es intrínseca a su identidad biológica.
Construir niveles complejos de significación autopoiética presupone la inclusión de aquellos que amamos en esa construcción.
Con estas personas, nos constituimos unos a otros en torno a patrones auto-organizativos que nos hacen atribuir sentido y valor semejante al sufrimiento.
Para ello, nos ayudamos unos a otros a encontrar formas de resistir al sufrimiento, pero también de aceptarlo, apoyándonos en los recursos que las comunidades en las que vivimos nos proporcionan .
Los sistemas autopoiéticos pueden interactuar entre sí, sin perder su identidad, mientras que sus respectivas modalidades de autopoiesis constituyan una fuente de perturbaciones compensables .
Cuidar informalmente de alguien pertenece al dominio de las comunidades a las cuales se forma parte.
La valoración social de esa dimensión corre el riesgo de perderse, debido a las sociedades altamente competitivas en las que vivimos, que vincula a las personas casi exclusivamente al mundo laboral .
Cuidar de alguien que sufre exige paciencia, humildad, compasión, despojamiento.
En caso de que el sufrimiento esté asociado a dolores, podrá exigir también de cuidados profesionales de técnicos de salud, pero los cuidados informales permanecen siendo insustituibles en la recuperación de la persona .
Consideraciones finales
Aprender con el sufrimiento resulta de una flexibilización lenta de los patrones, que no puede llevar a su ruptura, bajo el riesgo de desagregación identitaria.
De ahí la importancia de una formación de los cuidadores que asuma la dimensión observacional, es decir, la capacidad de lidiar con sus representaciones mentales sobre las personas a las cuales cuida como si esas representaciones tuviesen realidad ontológica, esto es, como si éstas fueran el espejo de aquellas de quien cuida.
Teniendo eso en mente, los cuidadores intentarán comprender los modos de puntuación de la realidad tornados patrones de atribución de significado en el al mundo de los sufrientes recurriendo a las historias de vida y a otro tipo de narrativas, por ejemplo.
Para ello, tendrán que establecer relaciones apoyadas en la empatía, la humildad y la confianza que posibiliten acoplamientos estructurales , ya sea con los enfermos o con sus cuidadores informales.
Puede ocurrir que las personas enfermas con dolores no estén en sufrimiento, en caso de que acepten su condición y hayan aprendido con ella a reforzar el sentido de la vida.
Solamente conociéndolas como seres humanos, y no sólo como pacientes, podremos identificar si hay, o no, sufrimiento, y de qué tipo se trata.
Los cuidadores informales son imprescindibles para ello, y cualquier profesional de salud debería tener un entrenamiento comunicacional, antropológico y ético para saber identificar situaciones en las cuales sus enfermos necesitan de una ayuda más allá de los medicamentos y tratamiento, más o menos invasivos.
Es imposible no meramente difícil, sino imposible basar decisiones clínicas sólidas únicamente en la evidencia científica porque, como toda la ciencia, la evidencia es sobre generalidades y los pacientes son individuos particulares, únicos .
El casi dominio del dolor en el siglo pasado, generó la creencia en muchos profesionales y hasta en el público en general de que el sufrimiento humano se encontraba controlado también. Sin embargo, eso no ocurrió, debido incluso a la dimensión simbólica que el sufrimiento posee para cada persona, para cada comunidad, inclusive para una cultura civilizatoria .
La creación de materias del área de humanidades no garantiza, por sí sola, una formación más integral y humanizada de los profesionales de salud , en razón de varios factores, como el poder del paradigma mecanicista biomédico en la academia de dicho mundo civilizado.
Algunos estudios indican que los profesionales de salud que tuvieron una formación en esa área la subestimaron de tal modo que, en su práctica clínica, no consiguen recordar que gran parte de la formación de la que sienten falta les fue oficialmente brindada en las academias.
El ideal del médico cinco estrellas se encuentra muy lejos de ser alcanzado, y la epidemia de la negligencia médica en algunos países así lo demuestra .
Los propios profesionales, además, son víctimas de una formación que los prepara para ser autómatas sin emociones, conduciéndolos a veces al agotamiento en todos los niveles .
Finalmente, es necesario que los cuidadores informales, además de los formales, recuerden que puede existir sufrimiento sin dolor .
Vivir desestructurado, sin identidad y sentido para la vida constituye un peligro no sólo para las personas en cuestión, sino también para las comunidades .
La Asociación Brasileña de Investigación y Posgrado en Fisioterapia ABRAPG-Ft, fundada el 6 de mayo de 2005, ha celebrado nueve Foros Nacionales de Investigación y Posgrado en Fisioterapia, involucrando importantes temas y debates para el desarrollo político, científico y tecnológico del área.
Con la participación de coordinadores, docentes y alumnos de los Programas de Posgrado PPGs en Fisioterapia y Rehabilitación, la ABRAPG-Ft ha promovido esos foros, involucrando tradicionalmente agencias de subvención, predominantemente el Consejo Nacional de Investigación Científica y Tecnológica CNPq, la Coordinación de Perfeccionamiento de Personal de Enseñanza Superior CAPES y las Fundaciones de Amparo a la Investigación FAPES, y también los segmentos y las representaciones de la clase profesional, en particular el Consejo Federal de Fisioterapia y Terapia Ocupacional COFFITO y los Consejos Regionales de Fisioterapia y Terapia Ocupacional CREFITOS.
Ello, además de permitir el espacio para reuniones del consejo de redacción de las revistas científicas en el área.
Entre los temas en discusión de interés al desarrollo del campo, se señalan los criterios que guían las evaluaciones trienales que se realizan por la CAPES.
Desde su fundación, ABRAPG-Ft se ha preocupado por el desarrollo científico y la formación de recursos humanos calificados maestros y doctores en el área.
Actualmente, con 17 años de creación del primero PPG en Fisioterapia en Brasil, son 14 PPGs existentes, de los cuales 9 mantienen, además del curso de Maestría, el Doctorado.
Estos datos son de una importancia fundamental, tanto en lo que se refiere al número de fisioterapeutas capacitados para la investigación como para la productividad científica de los fisioterapeutas del área.
Si bien algunos de esos cursos de doctorado están en las primeras etapas de implementación, se estima que pronto la fisioterapia brasileña tendrá más de 150 nuevos doctores anualmente, formadas por los PPG del área en el país.
Con estos datos, se puede concluir que la fisioterapia brasileña ha alcanzado su autonomía académica y de capacitación docente y se encuentra en rápido desarrollo para mejorar la calidad científica para competir, junto con la comunidad científica brasileña, cada vez más recursos para el desarrollo de sus investigaciones.
El reflejo de este desarrollo científico y de capacitación docente de la fisioterapia brasileña ha sido la mejora constante del cuerpo docente de los cursos de pregrado en fisioterapia; especialmente en relación con el desarrollo del sentido crítico y científico, ya en jóvenes académicos al involucrarse en la iniciación científica y la participación en grupos de investigación.
A ejemplo de otras entidades de clase, ya sea de la fisioterapia brasileña, sea en cualquier otra área, la ABRAPG-Ft tiene un papel clave en la representación del segmento que afecta, en particular de la investigación y del posgrado stricto sensu.
Y lo hace buscando siempre encaminar las decisiones de asambleas internas y el posicionamiento de sus miembros, dentro de un espíritu democrático, en el entendimiento de que el desarrollo de una profesión, de un grupo o segmento, depende de su organización política y su espíritu de colectividad.
El Programa de Salud de la Familia PSF, que hoy tiene el nombre de Estrategia de Salud de la Familia ESF, creado en 1994, propuso el cambio del modelo asistencial en la atención básica, en la lógica de la vigilancia de la salud, e incorporó los principios básicos del Sistema Único de Salud.
El PSF fue instituido para atender la creciente necesidad de descentralización y municipalización de los servicios de salud, con base en la resolutividad y en la integralidad de la atención en salud.
Entre sus objetivos, la ESF busca disminuir la distancia entre los equipos de salud y la población, hecho resultante de cuestiones territoriales, económicas, políticas y culturales del modelo de salud vigente hasta entonces.
Entre sus preceptos está la participación de la comunidad en la identificación de los problemas de salud, en el acompañamiento y en la evaluación del trabajo de los equipos de salud y en la definición de las prioridades.
A atención de la ESF está centrada en la familia, percibida en su ambiente social y físico, y reconoce la salud como un derecho del ciudadano, expresada en mejores condiciones de vida, en servicios resolutivos y, principalmente, humanizados.
La ESF también preconiza el trabajo interdisciplinar en que el equipo, formado por trabajadores de diferentes áreas, opera conjunta y complementariamente, con el objetivo de realizar un abordaje integral del individuo, valorizándolo dentro de su contexto socioeconómico y cultural, con respeto, compromiso y ética.
Esa modalidad de atención prevé la inserción del trabajador en la comunidad, tornándolo referencia para la atención a la salud de la población residente en su área de influencia.
De esa forma, los miembros del equipo de la ESF actúan directamente con personas que viven en diferentes realidades las cuales, a veces, contienen miseria, violencia, malas condiciones de higiene y de vivienda e inúmeras precariedades e imposibilidades, pudiendo desencadenar la sensación de impotencia del profesional debido a las limitaciones que, en muchas situaciones, comprometen el cuidado de la salud deseado por el trabajador.
Ese escenario complejo exige adaptación, conocimiento y competencia para implementar el cuidado.
Para asistir a la población y enfrentar el dinamismo de los problemas, los miembros de los equipos de salud de la familia necesitan de perfiles profesionales adecuados para ese tipo de actividad, para reducir el riesgo de generar sufrimiento y estrés.
Por lo tanto, exige que el trabajador utilice mecanismos de enfrentamiento, o sea, un conjunto de esfuerzos cognitivos y de conducta en permanente cambio, desarrollados por el individuo para suplir las demandas externas e internas, evaluadas como dependientes de los propios recursos.
Esos mecanismos son utilizados para amenizar, eliminar, alterar la situación o evento causador de perturbación dirigidos al problema y para regular la respuesta emocional proveniente del episodio causador del estrés dirigido a la emoción.
Las acciones y reevaluaciones cognitivas dirigidas al enfrentamiento del problema son denominadas estrategias de control, y las acciones y reevaluaciones cognitivas de escape son las estrategias de esquiva.
Para hacer frente, efectivamente, a los problemas y conflictos ocupacionales es necesario que las acciones y reevaluaciones cognitivas ocurran concomitantemente.
Se resalta que el conjunto de creencias sobre el mundo, los valores, la motivación y el compromiso con el trabajo, por ejemplo así como el estilo de vida adoptado por los trabajadores impaciente, competitivo son aspectos psicológicos independientes del fenómeno externo con potencial estresante.
A lo largo de la vida, los individuos desarrollan mecanismos de enfrentamiento variados ante una misma situación de conflicto, provenientes de la interacción entre múltiples factores.
Por eso, diferentes estudios sobre el estrés laboral buscan entender los mecanismos utilizados por los trabajadores en los conflictos del mundo del trabajo, a fin de comprender la dinámica laboral y relacional, así como las formas de expresión de esos individuos.
El enfrentamiento surge de la necesidad de adaptación de la persona al contexto en que vive y trabaja.
Entretanto, algunos grupos de trabajadores tienden a depararse con situaciones que exigen grandes enfrentamientos como, por ejemplo, los trabajadores de salud.
El trabajo de esos profesionales incluye el contacto directo e intenso con personas, en la mayoría con sufrimientos provenientes de la proximidad del dolor, de la enfermedad o de la finitud y, a veces, portadoras de diferentes carencias económicas, psíquicas, sociales, entre otras.
Los trabajadores de la salud enfrentan el estrés originado en el ambiente y en situaciones de trabajo por medio del uso de recursos personales o de grupo, siendo que la evaluación cognitiva y el valor que le atribuyen determinan la forma de enfrentamiento que utilizaran y, en consecuencia, las reacciones emocionales y somáticas provenientes de ese proceso.
El comprometimiento y las expectativas asociados al contexto de la organización y a las relaciones interpersonales en el trabajo son factores que contribuyen para la realización personal, sin embargo también para el estrés del trabajador.
Cuando la frecuencia y la duración de las situaciones o eventos estresantes aumentan, los recursos de enfrentamiento tienden a agotarse, originando el estrés crónico.
El estrés laboral crónico o síndrome de Burnout, que se caracteriza por el desgaste emocional, la despersonalización y la falta de realización profesional del trabajador, es proveniente de la carencia de adecuadas estrategias de enfrentamiento de las situaciones de estrés.
El Burnout, a pesar de constar en la Clasificación Internacional de Enfermedades y Problemas Relacionados a la Salud CID Z73.0, todavía es desconocido por muchos trabajadores, no siendo común asociar el estrés proveniente o asociado al trabajo a las alteraciones de salud o a la enfermedad ocupacional.
Entretanto, es considerado problema grave de salud, que acomete a un contingente creciente de trabajadores en el mundo, afectando el bienestar físico y psíquico de los individuos y de los grupos en los cuales actúan.
Considerando que los trabajadores de la ESF presentan estrés, que produce efectos en el cuerpo del trabajador y que la mayor parte de las investigaciones sobre el estrés se limita a abordar su sintomatología se objetivó, aquí, investigar los mecanismos de enfrentamiento del estrés utilizados por los trabajadores de la Estrategia de Salud de la Familia ESF.
Se trata de estudio descriptivo en el cual se empleó el abordaje cuantitativo para seleccionar los trabajadores agotados con puntajes compatibles con Burnout, evaluado por medio del Maslach Burnout Inventory MBI y los no agotados sin Burnout.
Posteriormente, se utilizó el abordaje cualitativo para conocer los mecanismos de enfrentamiento utilizados por esos trabajadores, frente a los problemas y conflictos del cotidiano laboral.
La recolección de los datos fue realizada después de aprobado el proyecto de investigación por el Comité de Ética en Investigación de la Universidad Federal de Rio Grande del Sur Parecer nº2006643, en los meses de enero y febrero de 2007.
La etapa cuantitativa del estudio fue realizada con los 86 trabajadores que actúan en unidades de la ESF, en Santa Maria, en el Estado de Rio Grande del Sur RS, siendo 57 profesionales 12 médicos, 13 enfermeros, 19 técnicos de enfermería, 5 odontólogos, 8 auxiliares de consultorio dental y 29 agentes comunitarios de la salud, los cuales firmaron el término de consentimiento libre y esclarecido y respondieron las preguntas del Inventario de Burnout.
Posteriormente, fueron seleccionados para entrevista los trabajadores que presentaron puntajes localizados en el percentil igual o superior a 75, en las escalas de despersonalización y desgaste emocional y hasta el percentil 25 en la escala de realización profesional puntaje inverso en el MBI, los cuales formaron el grupo con Burnout, o sea, los agotados.
Los trabajadores que presentaron puntajes localizados en el percentil hasta 25 en las escalas de desgaste emocional y despersonalización e igual o superior a 75 en realización profesional compusieron el grupo de trabajadores sin Burnout, o sea, no agotados.
Entre los participantes agotados, entrevistados, tres son agentes comunitarios de salud, dos son técnicos de enfermería y uno es médico, todos del sexo femenino y con edades de 21, 27, 28, 29, 30 y 40 años.
Entre los sujetos identificados como no agotados, están un agente comunitario de salud, tres médicos, un técnico de enfermería y un enfermero, siendo que tres del sexo femenino, con las edades de 31, 34, 44, 48, 61 y 68 años.
Las entrevistas fueron transcritas totalmente y sometidas al análisis de contenido, buscándose los significados y estructuras de los contenidos de las declaraciones de los participantes.
Para comprobar la asociación entre las características demográficas - sexo, edad categoría profesional enseñanza superior o no, estado civil con compañero o no y tiempo de servicio - y los promedios del MBI se utilizó el chi-cuadrado para las variables cualitativas y la prueba t de Student para las variables cuantitativas continuas.
La única diferencia significativa fue entre los promedios de la edad de los agotados y no agotados p=0,034; los individuos agotados eran más jóvenes edad promedio de 29,2 y 47,6 años, respectivamente.
Al contrario de otro estudio y de lo que se imaginaba al iniciar este estudio, la realidad social de las familias y de la comunidad no representa factor de desgaste para los trabajadores, al contrario, genera satisfacción, ya que da significado al trabajo realizado tanto para el grupo de trabajadores agotados como para los no agotados.
Para ellos: [...] la satisfacción del trabajo está en ver a las personas heridas salir felices [...] ellas llegan aquí con dolor y salen felices [...] las personas ser bien atendidas, ser acogidas, ellas salir bien [...] salir elogiando tu trabajo Trabajador Agotado. [...] hacer un trabajo rico, tener el retorno y crear un vínculo con la familia Trabajador No Agotado.
La relación interpersonal entre los miembros del equipo de trabajo, se reveló como el factor de insatisfacción y sufrimiento para los trabajadores agotados, lo que los lleva a no recurrir a los compañeros para recibir auxilio en la resolución de los problemas, como se observa en la declaración: [...] aquí nosotros no confiamos en nadie, en el medio del trabajo no hay como conseguir amigos, son compañeros [...] como no hay con quien dividir, entonces te sobrecargas Trabajador Agotado.
Al observar los mecanismos de enfrentamiento utilizados por los trabajadores para lidiar con las situaciones problemáticas o de conflicto del trabajo, se identificó que los agotados utilizan, con mayor frecuencia, mecanismos individuales en esas ocasiones.
El cansancio físico y la esquiva aparecen en las declaraciones de los trabajadores agotados: [..] estoy en depresión, siento mucho cansancio por causa de las ocho horas de trabajo ... estoy tratando de olvidar, borrar los problemas de mi trabajo, comencé a tomar un remedio natural y comencé a borrar las cosas, yo tenía mucho dolor de cabeza, dolor en la nuca Trabajador Agotado.
Los sujetos agotados relataron, en diversos momentos del estudio, que la falta de apoyo social y los problemas de relaciones interpersonales en el equipo de trabajo los llevan, muchas veces, a usar mecanismos de enfrentamiento individuales, entre los cuales destacaron aquellos dirigidos a la emoción, como el acto de llorar, que puede representar una forma de descarga emocional o de cansancio.
Por otro lado, los trabajadores no agotados apuntaron diversas estrategias colectivas para la resolución de los problemas y pocas estrategias individuales y, al contrario de los trabajadores agotados, buscaron el auxilio del equipo de trabajo o de compañeros y en otras unidades de salud o servicios: nosotros hacemos así: llamamos para otro puesto [...] vamos a la unidad y conversamos con el equipo, con la médica, con la técnica de enfermería [...] dependiendo llamamos a un político [...] vamos a la radio [...] conversamos con los vecinos Trabajador No Agotado.
El tiempo de experiencia en la profesión fue mencionado por los no agotados como determinante para enfrentar las situaciones problemáticas del trabajo.
Expusieron que las vivencias dan la capacidad para mantener la calma y racionalizar en situaciones estresantes lo que, consecuentemente, posibilita la resolución de los problemas.
Esos relatos convergen para lo encontrado el análisis estadístico del MBI, en el cual la edad joven tuvo correlación estadísticamente significativa p=0,034 con los puntajes del síndrome de Burnout.
Los trabajadores con más edad promedio de 47,6 años presentaron valores bajos en las escalas de desgaste emocional y despersonalización y altos en la realización profesional.
Otra característica observada en el grupo de trabajadores no agotados fue el uso de estrategias de enfrentamiento dirigidas, predominantemente, a los problemas, de forma diferente al otro grupo que utiliza estrategias de esquiva y dirigidas a las emociones.
El uso de estrategias de enfrentamiento dirigidas al problema permite que los mismos sean resueltos, amenizados o eliminados, favoreciendo el trabajo y la salud de esos individuos.
En los relatos de las entrevistas se observó que el trabajador agotado, para convivir o soportar la situación evaluada como estresante, se vuelve para sí, utiliza recursos personales y la esquiva como estrategia de enfrentamiento, lo que genera sufrimiento y frustración en el trabajo al mismo tiempo en que no modifica el problema.
La percepción de falta de apoyo del grupo de trabajo y la falta de confianza en los compañeros aparece en las declaraciones de los trabajadores del grupo de agotados y los compele a emplear recursos propios para enfrentar el problema, lo que agrava el estrés y genera consecuente sufrimiento.
Esos trabajadores se refieren al apoyo social bajo la perspectiva funcional, caracterizado como un conjunto de elementos estructurales, reales o percibidos, proporcionados por otros para la resolución de problemas prácticos y/o para facilitar las tareas cotidianas.
Representa el compromiso de los individuos en estrategias proactivas de control, delante de situaciones estresantes.
Las estrategias de enfrentamiento del estrés centradas en las emociones son, frecuentemente, utilizadas frente a situaciones evaluadas como perdurables o inmodificables, siendo alternativa para el individuo desviar su pensamiento, reducir el nivel de tensión y evaluar mejor la situación.
El acto de llorar es una de esas estrategias y auxilia a aliviar la aflicción.
Sin embargo, cuando un individuo tiene sentimientos de impotencia perdurables puede desarrollar depresión o recorrer al abuso del alcohol, drogas, tabaco y fármacos para esquivarse del estrés.
Por otro lado, los esfuerzos para mantener la apariencia de permanente disposición para el trabajo, entusiasmada y satisfecha puede también conducir a la búsqueda de recursos en el uso de substancias tenidas como estimulantes.
Considerando que la modalidad de actuación propuesta para la ESF es el trabajo en equipo, eso exige una buena relación entre sus miembros y las relaciones interpersonales son determinantes para la efectividad del trabajo.
Se piensa que el trabajo en la ESF exige disposición de los individuos para trabajar en grupo, ya que todas las acciones e intervenciones de ese modelo de atención son guidadas por las actividades y decisiones colectivas.
A partir de eso, se cree que los trabajadores agotados, al utilizar la esquiva y mecanismos de enfrentamiento dirigidos a las emociones, a veces, no amenizan, eliminan o alteran los factores de estrés y quedan predispuestos a enfermarse.
Conforme la frecuencia, la intensidad, las características y el tiempo de exposición a las situaciones estresantes, la evaluación cognitiva de la situación se deteriora, los mecanismos de adaptación se agotan, se inicia la fatiga física y emocional, característica del síndrome de Burnout que acomete al grupo de trabajadores agotados.
El síndrome es producido por el desequilibrio entre las expectativas de los trabajadores y la realidad del trabajo, generando manifestaciones psicológicas y físicas, con repercusión en la vida personal, familiar, social y laboral de los individuos.
El Burnout se caracteriza por la presencia de síntomas físicos como cansancio, irritabilidad, surgimiento de enfermedades, principalmente psicosomáticas y comportamientos defensivos como la tendencia a aislarse, sentimiento de omnipotencia, pérdida de interés por el trabajo, ausentismo, ímpetu de abandonar el trabajo, ironía y cinismo.
Además de eso, la presencia de individuos estresados en el equipo puede provocar ineficiencia, comunicación deficiente, desorganización del trabajo, insatisfacción y disminución de la productividad lo que, como consecuencia, afectará el contexto organizacional y la calidad de la atención prestada a las familias.
Con relación al grupo de trabajadores no agotados, el trabajo colectivo en equipo multidisciplinar se reveló como la diferencia más importante en relación a los datos de los trabajadores agotados.
Para ellos, el equipo se destaca como punto de apoyo para la resolución de los problemas y generadora de satisfacción en el trabajo.
Lo encontrado corrobora los estudios que apuntan el apoyo social como elemento importante para el enfrentamiento del estrés.
No siempre, entretanto, los equipos de trabajo actúan colectivamente, ya que la construcción colectiva de sistemas decisorios se diferencia en cada grupo social y se relaciona, por lo tanto, a la naturaleza de cada organización de trabajo.
Sin embargo, en el caso de la ESF, ese modelo de atención preconiza la actuación multidisciplinar, característica que favorece el desempeño del grupo.
Los individuos no agotados apuntaron también el tiempo en la profesión como factor que favorece la toma de decisiones en el trabajo.
Aparentemente, las experiencias vividas ofrecen subsidios para enfrentar las situaciones problemáticas, amenizar la angustia asociada a los problemas laborales y prevenir el surgimiento del síndrome de Burnout.
Los mecanismos de enfrentamiento del estrés se modifican al largo de los años y, con el pasar del tiempo, hay una tendencia para que los mecanismos inmaturos sean substituidos por mecanismos evolucionados y que los individuos se vuelvan más realistas y bien humorados.
Las experiencias obtenidas con el tiempo en la profesión, asociadas a la madurez del individuo, permiten evaluar las situaciones que pueden ser cambiadas y las que no pueden, así como rescatan los mejores mecanismos para conducir los problemas.
Cabe recordar que algunas personas tienen tendencia crónica al estrés, lo cual puede ser de origen genética, del modo de vida del individuo, de la historia de vida o, también, por la interacción de esos factores.
Así, el estrés puede ser generado por fuentes externas presentes en la vida de un individuo y por su mundo interior, cuyos efectos son enfrentados por estrategias aprendidas, principalmente, en la infancia, que también pueden ser desarrolladas e incorporadas a lo largo de la vida.
Las situaciones de conflicto en el ambiente de trabajo en la ESF son evaluadas y tratadas de forma distintas entre los trabajadores agotados y no agotados, siendo que los primero buscan mecanismos individuales para enfrentar los problemas y los otros buscan mecanismos colectivos.
Los trabajadores elaboran defesas individuales y/o colectivas para hacer frente al sufrimiento.
Se parte, así, de la comprensión de que los individuos no son pasivos en relación a la organización del trabajo, sin embargo son capaces de protegerse elaborando defesas que esconden, evitan o superan el sufrimiento proveniente del cotidiano laboral.
Al analizar las declaraciones de los trabajadores no agotados y de los agotados, se percibe que los mecanismos colectivos de enfrentamiento de las situaciones estresantes favorecen a los primeros y que estos centran sus estrategias en la resolución de los problemas, en cuanto los agotados utilizan estrategias individuales y las centran en las emociones, tratando de regular su respuesta emocional a la situación de conflicto, lo que genera la enfermedad en esos individuos.
Las relaciones interpersonales fueron determinantes, para los trabajadores no agotados, enfrentar el estrés laboral; estos desarrollaron la motivación en el trabajo e intervienen junto a los problemas; en cuanto que para los agotados, se muesstran como generadoras de sufrimiento y desgaste en el trabajo.
Los resultados de esta investigación presentan en consonancia con investigaciones realizadas con profesionales de salud en otros escenarios, en los cuales el sufrimiento en el trabajo es frecuentemente relacionado al frágil soporte social de los trabajadores, entre otros aspectos.
De esta forma, se cree que, a pesar de las limitaciones del estudio, considerando que cada participante atribuyó un valor singular al trabajo y está comprometido y tiene expectativas diferenciadas en relación a su actividad laboral, esta investigación resalta el contexto organizacional y las relaciones interpersonales en el trabajo como elementos fundamentales para el desarrollo de mecanismos de enfrentamiento del estrés laboral.
Introducción
El cáncer es la principal causa de muerte debida a enfermedades no transmisibles en todo el mundo, y por lo tanto, es un problema de salud pública importante, tanto en los países desarrollados como en los países subdesarrollados o en vías de desarrollo.
El cáncer de mama es el tipo más frecuente de cáncer en las mujeres y la segunda causa de muerte en este grupo de población en todo el mundo.
En Brasil, es el tumor más frecuente en las mujeres en el regiones del Sureste 69/100.000, Sur 65/100.000, Medio Oeste 48/100.000 y Noreste 32/100.000.
Según el Instituto Nacional del Cáncer de Brasil INCA, las estimaciones para 2012/2013 indican que serán identificados 52.680 nuevos casos de cáncer de mama femenino, lo que corresponde a una incidencia de 52 casos por cada 100.000 mujeres.
A pesar de ser considerado un tumor con buen pronóstico en la mayoría de los casos si se diagnostica y trata a tiempo, el cáncer de mama sigue estando asociado con una alta tasa de mortalidad en Brasil.
La causa más probable de esta hecho es que la enfermedad es aún diagnosticada en etapas avanzadas, y se identifican múltiples barreras en el acceso al diagnóstico y tratamiento para la mayoría de las mujeres que confían en el sistema público de salud.
El cáncer de mama es una enfermedad multifactorial en la que los factores genéticos y ambientales contribuyen a su aparición.
En un pequeño porcentaje de los casos, existe una mutación germinal en un gen de predisposición al cáncer de alta penetrancia, el cual es considerado un factor determinante para la aparición de la enfermedad.
El cáncer de mama esporádico, que no está causado principalmente por una mutación heredada de alta penetrancia, representa más del 90% de los casos de cáncer de mama en todo el mundo.
Se estima que, en promedio, las mujeres que viven hasta los 85 años tendrán una probabilidad de 1 en 9 para desarrollar cáncer de mama.
Los factores de riesgo establecidos para el cáncer de mama incluyen factores reproductivos menarquia temprana, nuliparidad, edad mayor de 30 años en el primer embarazo, uso de anticonceptivos hormonales de alta dosis, menopausia tardía y terapia de reemplazo hormonal, aumento de la edad, alta densidad del tejido mamario y una historia familiar de cáncer, especialmente cáncer de mama.
Otros factores que modulan el riesgo de cáncer de mama incluyen factores nutricionales, actividad física, la historia y duración de la lactancia materna, la obesidad en la post-menopausia, fumar, consumo de alcohol, exposición a radiación ionizante y nivel socioeconómico.
El cáncer de mama hereditario corresponde a alrededor de un 10-15% de todos los tumores malignos de mama.
Entre éstos se encuentran los tumores causados por mutaciones germinales de alta penetrancia en los genes BRCA1 yBRCA2.
Las mujeres con mutaciones en uno de estos genes presentan un riesgo acumulado de entre el 55% y el 85% de desarrollar cáncer de mama hasta la edad de 70 años y un riesgo del 15% al 65% de desarrollar cáncer de ovario, dependiendo del tipo y la localización de la mutación.
Las características de la historia familiar que sugieren predisposición hereditaria al cáncer de mama incluyen, entre otras, la edad temprana en el momento del diagnóstico, tumores primarios múltiples sincrónicos o metacrónicos, el cáncer de mama masculino y la asociación con otros tumores como el cáncer de ovario y de próstata En Brasil, el protocolo de cribado de cáncer de mama recomendado por el Ministerio de Salud incluye el examen clínico anual de mama para mujeres asintomáticas, entre 40 a 50 años, y cribado mamográfico cada dos años para las mujeres entre las edades de 50 a 69 años.
Las recomendaciones para las mujeres con alto riesgo de desarrollar cáncer de mama están menos claramente definidas en Brasil, pero se ha sugerido realizar el examen clínico de mama ECM y la mamografía anual MMG desde la edad de 35 años, aunque generalmente se recomiendan diferentes protocolos de acuerdo con la causa específica de riesgo.
No hay evidencia para apoyar el autoexamen de mama AEM como una estrategia aislada para la detección precoz del cáncer de mama.
El personal de enfermería tiene un rol central en el equipo multidisciplinario involucrado en el cuidado de pacientes con cáncer de mama, así como de las mujeres que presentan mayor riesgo de contraer la enfermedad.
Por lo tanto, es esencial invertir en la educación y formación del personal de enfermería, tanto en el reconocimiento de los factores de riesgo, así como en los criterios de derivación de pacientes para maximizar las prácticas de reducción de riesgos, sobre todo en personas de alto riesgo.
El conocimiento y la identificación de los factores de riesgo del cáncer de mama esporádico, y la concentración de la evaluación de riesgos en los aspectos genéticos de los cánceres de mama hereditarios , son los principales desafíos para la promoción de la salud y la prevención del cáncer dentro de la práctica de enfermería.
Métodos
Éste es un estudio descriptivo transversal, realizado con el personal de enfermería de un Hospital Público Universitario en el sur de Brasil Hospital de Clínicas de Porto Alegre, HCPA que está involucrado en el cuidado de los pacientes oncológicos en su práctica.
El estudio fue aprobado por el Comité de Ética en Investigación de la Institución HCPA GPPG número de protocolo 120507.
La evaluación de conocimientos en las áreas de cáncer de mama y cáncer de mama hereditario se realizó a través de un cuestionario de 29 preguntas distribuidas de la siguiente manera: preguntas objetivas la mayoría de elección múltiple sobre los datos demográficos y la formación profesional 5 preguntas, sobre el cáncer y el cáncer de mama 10 preguntas, y sobre la genética del cáncer y el cáncer de mama hereditario 14 preguntas.
En relación con el cáncer de mama, el cuestionario evaluó los conocimientos sobre la epidemiología de la enfermedad, factores de riesgo, diagnóstico, detección y tratamiento.
En cuanto al cáncer de mama hereditario, se evaluaron los conocimientos sobre los criterios de diagnóstico y derivación.
El reclutamiento y la recopilación de datos se realizaron entre Marzo y Septiembre de 2013.
El tamaño mínimo estimado de la muestra al inicio del estudio fue de 103 enfermeros/as, y la cantidad total de personal de enfermería trabajando en hospitalización clínica y quirúrgica, radioterapia, quimioterapia y unidades ambulatorias, que participan en el cuidado de pacientes oncológicos adultos en el HCPA, fue de 154 enfermeros/as en este período.
Todo el personal de enfermería profesionalmente activo involucrado en el cuidado de los pacientes oncológicos en la institución fue invitado para este estudio; 137 88,9% aceptaron participar en el estudio.
Después de la invitación y la firma del consentimiento informado, los investigadores proporcionaron el cuestionario, que fue respondido de forma individual por cada participante.
Los datos obtenidos fueron recopilados, analizados y comparados con los conocimientos existentes sobre los temas.
Un archivo de Excel para Windowsr fue creado y rellenado con datos de los cuestionarios.
Los datos fueron analizados utilizando el software SPSSr versión 18.0 y se llevó a cabo principalmente a través de estadísticas descriptivas simples.
Para la evaluación de la normalidad de las variables cuantitativas datos demográficos se aplicó la prueba de Kolmogorov-Smirnov y debido a la presentación no gaussiana del resto de los datos, éstos se presentaron como mediana e intervalos intercuartílicos.
Se realizó la prueba de Chi-cuadrado para evaluar la asociación entre el porcentaje global de respuestas correctas en relación con la edad y la especialización, y la correlación de Spearman se utilizó para evaluar la asociación entre el porcentaje global de respuestas correctas y el número de años después de la graduación.
En todos los análisis, un valor deP<0,05 fue considerado significativo.
De un total de 154 profesionales, que trabajaban en el cuidado de los pacientes de cáncer durante el período, 137 88,9% participaron en la investigación.
Dos 1,4% cuestionarios fueron excluidos debido a respuestas no concluyentes, totalizando 135 cuestionarios analizados.
El porcentaje global de respuestas correctas no demostró asociación con la edad p=0,173 o con la especialización en la atención oncológica p=0,815.
Sin embargo, se observó una asociación inversa rs=-0,244, p=0,04 entre los años transcurridos desde el final de la formación y el número de respuestas correctas.
La mediana global de respuestas correctas para cada participante se calculó mediante la combinación de las dos preguntas de conocimiento sobre el cáncer de mama y el cáncer de mama hereditario.
El porcentaje más bajo de respuestas correctas por participante fue de 37,9% y el más alto, 91,1% media=67.98%: DE 8.91.
Los resultados se clasificó de acuerdo con las principales áreas de conocimiento consideradas en el estudio: cáncer de mama y cáncer de mama hereditario.
La edad se concentró en el grupo de edad de 40 a 49 años; el número de años transcurridos desde la graduación varió desde 1 a 50 años mediana=15 años, y la duración del tiempo en el cuidado de los pacientes oncológicos varió desde <1 a 40 años mediana=10 años.
La Tabla 1 describe los principales resultados a las preguntas sobre "el conocimiento del cáncer de mama"; las preguntas fueron combinadas en bloques de acuerdo a diferentes temas específicos.
Todos los bloques en esta área del conocimiento tuvieron tasas promedio de respuestas correctas superiores al 65%.
Las mayores tasas de respuestas correctas se observaron en los bloques relacionados con el diagnóstico/cribado y el tratamiento 70,5% y 74,5%, respectivamente.
En laTabla 2, correspondiente al bloque de preguntas relacionadas con la detección y diagnóstico del cáncer de mama, dos preguntas obtuvieron la menor tasa de respuestas correctas de todo el estudio: 2,2% y 10,4%, respectivamente.
Los resultados detallados de las respuestas a las preguntas relacionadas con el conocimiento del cáncer de mama están disponibles bajo petición.
En relación con el conocimiento sobre el cáncer de mama hereditario, la mayoría de los participantes 54%, informó que los conocimientos sobre el cáncer de mama hereditario habían sido adquiridos durante los estudios de graduación, y un pequeño porcentaje reportó su exposición al tema en las actividades extraescolares o durante sus cursos de posgrado .
Un grupo de participantes 13% indicó que nunca habían recibido información sobre el tema.
Sin embargo, los bloques de conocimiento "características del cáncer de mama hereditario" e "indicadores de mayor riesgo de desarrollar cáncer de mama hereditario" tenían los niveles más altos de respuestas correctas 74,9% y 66,4%, respectivamente.
Dos preguntas presentaron la menor tasa de respuestas correctas en aquellos bloques Tabla 3.
Los resultados detallados de las respuestas a preguntas relacionadas con el conocimiento del cáncer de mama hereditario están disponibles bajo petición.
En relación con el enfoque de la inclusión de la historia del cáncer de mama familiar en la anamnesis de rutina, 108 80,6% enfermeros/as refirieron la realización de este enfoque.
En relación con el mismo tema del cáncer de mama hereditario, la Figura 1 muestra los resultados a las preguntas sobre el consejo genético para el cáncer de mama, en el que sólo un tercio de los sujetos confirmó su conocimiento del proceso.
Además, el 78,5% n=135 reconoció no haber considerado la derivación de un paciente o sus familiares para realizar una evaluación del riesgo genético.
La mayoría de los participantes, el 73,1% n=26, reportó dificultades en la derivación a este tipo de servicios, incluyendo no saber cómo o dónde deben ser derivados los pacientes en riesgo.
Sin embargo, el 96,3% n=135 de los participantes mencionó su interés en obtener más información sobre el cáncer de mama hereditario y el consejo genético.
Cuando se les preguntó sobre el papel profesional del personal de enfermería en la realización de acciones educativas para ayudar en la prevención de cáncer de mama, 134 99,3% participantes informaron que estos deben formar parte de su actividad profesional.
Sin embargo, menos de la mitad 48,5%, n=65 de los mismos realizan este tipo de acción preventiva de hecho en su práctica profesional diaria.
Las acciones que efectivamente se llevan a cabo, de acuerdo con informes de los participantes, se describen en la Figura 2.
Por último, cuando se les preguntó acerca de su interés en recibir más información acerca de los riesgos genéticos del cáncer de mama y las estrategias de formación en el área, 98,5% de los participantes expresaron su interés por la formación a través de conferencias impartidas por especialistas 61,7%, seminarios con discusión de casos ilustrativos 46,6% y la formación a larga distancia 46,6%.
Discusión
El perfil demográfico de los participantes en este estudio mostró un predominio de profesionales con gran formación y experiencia en el campo de la oncología, lo cual no es sorprendente para el personal de enfermería de un hospital universitario.
Este perfil fue similar a los participantes en un estudio previo que evaluó los conocimientos, actitudes y prácticas de los médicos y personal de enfermería de la Estrategia de Salud de la Familia ESF en el Estado de Rio Grande do Norte ciudad de Mossoró, Brasil, en relación con la detección temprana del cáncer de mama.
En este estudio el tiempo medio desde la graduación fue de 17 y 15 años para los médicos y personal de enfermería, respectivamente.
Aunque fuera esperable que los profesionales más maduros pudieran tener más conocimiento en esta área, se observó lo contrario: los profesionales más experimentados tuvieron un menor rendimiento en el cuestionario.
Este hallazgo puede reflejar una falta de conocimiento en los profesionales de más edad debido a deficiencias en la formación de pregrado e indica la necesidad de la educación continua para el personal de enfermería.
Esta necesidad también resaltó en el estudio anterior .
Un hecho importante que puede explicar la relativa falta de conocimiento de los participantes en áreas específicas es el bajo porcentaje 11% de los profesionales que han tomado un curso de especialización en oncología en esta serie.
Probablemente, este hecho se asocia con el tipo de actividad de la mayoría del personal de enfermería entrevistado: En estos sectores, la experiencia con pacientes oncológicos les permite desarrollar acciones educativas y de evaluación en términos de factores de riesgo, en el contexto de salud-enfermedad, sin la necesidad de un conocimiento académico específico.
Mientras tanto, el cáncer de mama es un área de acción de enfermería, al mismo tiempo que es un problema de salud pública y un área con múltiples oportunidades para las intervenciones de reducción del riesgo.
En cuanto a los conocimientos del personal de enfermería sobre el cáncer de mama en general, aunque el porcentaje global de respuestas correctas fue superior al 65%, las áreas altamente comprometidas fueron identificadas como: los factores de riesgo y estrategias actuales de detección del cáncer de mama.
Los factores de riesgo para el cáncer de mama, incluso los establecidos en la literatura científica, no son bien conocidos y no se discuten a menudo con las mujeres y los pacientes en general.
Un estudio realizado en la ciudad de Dourados MS, Brasil, con 393 mujeres usuarias del Programa de ESF, con edades entre 40-69 años, encontró que casi la mitad de los participantes no conocía ninguno de los factores de riesgo de cáncer de mama y aproximadamente un 30 % informó que conocían sólo un factor.
Un estudio reciente de casos y controles sobre el conocimiento de las mujeres acerca de los factores de riesgo del cáncer de mama, realizado en una Universidad Regional en el Estado brasileño de Río Grande do Sul RS, observó que las mujeres con cáncer de mama tenían menos conocimientos previos acerca de los factores de riesgo que las mujeres sin la enfermedad, y llegó a la conclusión de que la información es un medio importante para reducir la incidencia del cáncer de mama y permitir un diagnóstico precoz.
Teniendo en cuenta que la prevención primaria, la cual tiene como objetivo prevenir la exposición a los factores de riesgo, especialmente aquellos que son modificables, como la dieta y la actividad física, tiene el potencial de reducir la incidencia de cáncer en hasta un 28%, la promoción de la salud es una de las estrategias fundamentales para la habilitación de las mujeres con el fin de comprender e intervenir en los factores determinantes de su propia salud.
Dentro de ese contexto, el personal de enfermería tiene un papel central, considerado por algunos autores como un deber, en la promoción del desarrollo de tales habilidades educativas, junto con la población femenina.
La prevención secundaria es también importante en el control del cáncer de mama.
Un hallazgo importante de este estudio fue la importante falta de conocimiento con respecto a las guías actuales para la detección del cáncer de mama propuesto por el Ministerio de Salud MS en Brasil.
Esta observación nos permite inferir que el personal de enfermería podría no estar familiarizado con estos protocolos.
El estudio ya mencionado también identificó un bajo nivel de conocimiento sobre la estrategia recomendada del cribado mamográfico en las mujeres.
En el estudio de Mossoró, el 93,6% del personal de enfermería participante reportó que la edad de inicio del cribado mamográfico es de 40 años.
Puede ser que este resultado, así como el escaso número de respuestas correctas de los participantes en el presente estudio con respecto a la edad de inicio correcta y la periodicidad de la revisión según lo recomendado por el MS, está relacionado con la controversia sobre las recomendaciones del MS frente los de la Sociedad brasileña de Mastología BMS que recomienda la iniciación de la detección a la edad de 40 años.
Esta recomendación se basa en la Ley N ° 11.664, de 29 de abril de 2008, que garantiza el rendimiento de la mamografía en las mujeres a partir de los 40 años, por medio del sistema de salud pública en Brasil, el Sistema Único de Salud SUS, en contra de las directrices del MS.
Por último, una revisión de las barreras en el acceso a los programas de cribado del cáncer de mama y el papel de la enfermería demostró que la intervención educativa del personal de enfermería, junto con la conciencia del paciente, dan como resultado una mayor adherencia de los pacientes al cribado mamográfico.
En relación con las acciones educativas para la prevención del cáncer de mama descritas en el presente estudio, aunque la gran mayoría de los participantes reconoció que las actividades educativas deben ser un componente integral de la atención de enfermería, sólo la mitad de ellos realizan de hecho estas acciones en su práctica diaria.
Estos resultados están de acuerdo con las observaciones de otro estudio sobre el conocimiento del cáncer de mama en los usuarios del servicio público, en la ciudad de Bauru, São Paulo, Brasil.
Ese estudioseñala que 97,55% de las mujeres entrevistadas estuvo de acuerdo sobre la importancia del papel del personal de enfermería como educadores de la salud, pero sólo el 35% de los pacientes recibió efectivamente orientación por parte del personal de enfermería respecto a la prevención del cáncer de mama.
En la evaluación de los conocimientos del personal de enfermería acerca del cáncer de mama hereditario e indicadores de un mayor riesgo de predisposición hereditaria al cáncer, la mayoría de las preguntas obtuvieron un alto porcentaje de respuestas correctas.
Las preguntas con un menor rendimiento fueron aquellas relacionadas con la frecuencia de cáncer hereditario de mama a menudo considerado más común de lo que realmente es y la aparición de cáncer de mama en los hombres un mito frecuente dado que no se produce.
Un estudio de las características de las mujeres diagnosticadas con cáncer de mama atendidas en los servicios de salud de referencia en el norte de Minas Gerais, Brasil, indican que el 20,1% tenía antecedentes familiares de cáncer de mama.
Otro estudio realizado en un programa de evaluación del riesgo de cáncer del paciente ambulatorio localizado en un hospital universitario en el Estado de São Paulo, Brasil, mostró que el 35,3% de las mujeres con cáncer de mama también refirió antecedentes familiares de la enfermedad.
El estudio llevado a cabo en Porto Alegre, también encontró una relación entre el cáncer de mama y los antecedentes familiares.
Según el estudio, se identificó una historia familiar sugestiva de cáncer de mama hereditario en el 6,2% de las mujeres no afectadas de cáncer que visitan unidades básicas de salud en la periferia de la ciudad de Porto Alegre.
La identificación a tiempo de los pacientes con riesgo de desarrollar cáncer de Mama hereditario permite la ejecución de múltiples estrategias dirigidas a la prevención o el diagnóstico precoz, en un individuo afectado y sus familiares.
El personal de enfermería involucrado en la atención de pacientes oncológicos puede ser el agente de identificación inicial de un paciente de alto riesgo, lo que facilita la derivación a un especialista.
Por lo tanto, la formación adecuada del personal de enfermería en la identificación del riesgo genético, y en la importancia de las derivaciones a programas de alto riesgo, son cruciales para permitir derivaciones a tiempo y el uso de intervenciones de reducción del riesgo adecuadas.
La incertidumbre y la falta de conocimiento del personal de enfermería sobre el papel del consejo genético, los criterios y métodos para la derivación de los pacientes en situación de riesgo-los cuales fueron todos identificados en este estudio- son una barrera importante para el desempeño eficaz de estos profesionales.
Por último, un hallazgo interesante y muy positivo de este estudio fue el gran interés demostrado por el personal de enfermería en aprender más sobre esta área.
Una revisión de las publicaciones en las bases de datos bibliográficas actuales Cochrane, LILACS, MEDLINE en los campos de la enfermería y el conocimiento sobre los factores de riesgo de cáncer de mama y estrategias de cribado, mostró que están subrepresentadas, y que la atención se centra en el conocimiento de los pacientes afectados por la enfermedad.
Lo mismo fue evidente en los artículos de revisión que ponen de relieve la falta de publicaciones en América Latina sobre este tema y la necesidad de formación del personal de enfermería en relación con los factores de riesgo y la aplicación de las acciones de cribado en la atención habitual de enfermería.
Conclusión
La prevención y control del cáncer se encuentran entre los más importantes desafíos científicos y de salud pública de nuestros días.
Para que las estrategias de prevención y detección precoz del cáncer de mama produzcan beneficios reales, es imprescindible tomar un enfoque de equipo multidisciplinario, donde el personal de enfermería tiene que ser consciente y conocedor de su función educativa y clínica en la prevención y detección precoz del cáncer de mama, y especialmente del cáncer de mama hereditario.
La evaluación de los conocimientos y las acciones actualmente realizadas por el personal de enfermería en este ámbito son fundamentales para definir la formación necesaria para estos profesionales.
Introducción
El trabajo en turnos existe desde el inicio de la vida social de los hombres y, actualmente, además de razones tecnológicas y económicas, los turnos están siendo introducidos de forma creciente, en función de la tendencia de la sociedad moderna.
Además de los servicios esenciales, viene ocurriendo aumento del número de trabajadores en turnos, que trabajan en horario nocturno o en horarios irregulares, en servicios que funcionan ininterrumpidamente para que sean producidos bienes y para que otros servicios atiendan las demandas crecientes de la población.
Esa situación ocurre con mayor frecuencia en las llamadas industrias de proceso continuo, donde no es posible interrumpir la producción diaria, dada las características de la propia forma de producir.
En esta investigación, se optó por definir "trabajo por turnos" como un tipo de organización laboral que tiene por objetivo asegurar la continuidad de la producción de bienes y/o servicios gracias a la presencia de varios equipos que trabajan en tiempos diferentes en un mismo puesto de trabajo.
Las escalas de trabajo en turnos generalmente adoptadas son bastante variadas, y en un mismo ambiente de trabajo puede haber varias escalas.
Se puede decir que existen dos formas básicas de trabajo en turnos:
Permanentes: son los turnos en que el trabajador tiene un determinado horario por muchos años o por toda la vida de trabajo, o sea, este trabajador trabaja todos los días en el mismo horario, por ejemplo, sólo durante el día, o en la tarde, o al anochecer, o en el turno de la noche.
Alternados o rotativos: sucede cuando los trabajadores hacen rotación de turnos, o sea, todos deben cumplir tanto horarios matutinos como vespertinos o nocturnos.
Este tipo de turnos, puede tener una rotación lenta o rápida dependiendo de la organización del local de trabajo.
A pesar de que el trabajo en turnos sea visto por muchos como una solución natural para el problema de manutención de actividades durante 24 horas, esa organización de trabajo, que básicamente considera razones técnicas y económicas, entra en conflicto con los ritmos biológicos, familiares y con los de la comunidad, originando perjuicios a la salud y a la vida social de los trabajadores.
Para algunos autores, la organización temporal de los seres vivos es detectada a través de ciclos regulares en sus funciones.
Tales ciclos funcionan independientes de la exposición de los organismos a los ciclos ambientales, sin embargo influenciados por factores externos como el fenómeno claro y obscuro día/noche o además, en el caso del hombre, el factor social, que formaliza hábitos como el de actividad diurna y reposo nocturno.
Así como el trabajo fijo en turnos nocturnos, la rotación de turnos también es identificado por algunos estudios como factor de maximización de efectos negativos en la salud, por dificultar cualquier intento de adaptación del ritmo biológico al trabajo.
El desorden en la estructura de los ritmos, ocasionada por el trabajo realizado en turnos alternados, tiene consecuencias directas en el ciclo vigilia-sueño y en los sistemas orgánicos.
El individuo es obligado a modificar sus horarios de sueño, de alimentación, de descanso y otros.
En general, entre los efectos orgánicos, pueden estar el agravamiento de enfermedades, mayor susceptibilidad a agentes nocivos, cansancio, sufrimiento mental, envejecimiento precoz y alteraciones gastrointestinales.
A pesar de eso, la rotación de turnos es utilizada como alternativa a la permanente inversión de los ritmos humanos naturales impuesta por turnos fijos como el nocturno, entre tanto, todavía son poco conocidas las especificidades que la organización alternada de turnos de trabajo puede representar para lo cotidiano, la salud y la vida social de los trabajadores.
Varias investigaciones han buscado comprender las relaciones trabajo y salud del trabajador bajo diversas perspectivas, siendo consenso la conclusión de que las condiciones de trabajo son determinantes de los modos de vivir y enfermarse de la población trabajadora.
En otras palabras, la vida y la salud del trabajador es constituida a partir de la dinámica de trabajo, a veces resultante de aspectos de orden organizacional.
En este contexto, abordar la cuestión de la alternancia de turnos, mismo que en un grupo específico de trabajadores, contribuirá para que se pueda tener una nueva perspectiva sobre esa forma de organización temporal del trabajo tan actual y presente en diversos sectores productivos y de prestación de servicios.
El presente estudio parte del concepto de tiempo biológico, según el cual las funciones orgánicas difieren entre el día y la noche, de forma que el trabajo en turnos alternados implica en alteraciones no sólo en la vida social, pero también en el organismo del trabajador.
Conocer los efectos del trabajo en turnos alternados en lo cotidiano de los trabajadores de una empresa de beneficio de granos.
Identificar si el trabajador de turno alternado presenta alteraciones de sueño-vigilia;
Identificar si las necesidades de sueño y reposo son atendidas;
Identificar si el trabajador mantiene la convivencia social cuando trabaja en turno alternado;
Identificar si esos trabajadores presentan alteraciones en la salud.
Metodología
Se trata de un estudio observacional, cuantitativo, de corte transversal con abordaje descriptivo.
El proyecto fue sometido al Comité de Ética en Investigación de la Facultad Sao Camilo en Minas Gerais, y aprobado por el parecer nº 059/08. Sólo después esa aprobación fue iniciada la recolección de datos.
La recolección de datos fue realizada a través de la aplicación de cuestionarios entre los trabajadores de turnos alternados rotativos de una empresa de beneficio de granos situada en la ciudad de Sao Simao, Goiás - Brasil.
Las informaciones fueron organizadas y categorizadas con el uso de una planilla del programa Microsoft Office Excel.
Un tratamiento estadístico básico, como distribución de porcentajes y cálculo de promedios, fue realizado para presentación y discusión de los resultados.
La empresa en estudio es parte de un grupo que se dedica a la industrialización de granos, desde la producción de semillas, almacenamiento, des-germinación, pre-cocimiento de maíz, extracción y refinamiento de aceites especiales de soya, maíz, girasol y canola, como también en la producción de harinas.
La escala de trabajo de los trabajadores en turnos alternados de esta empresa es la siguiente: el trabajador trabaja consecutivamente dos días en el período matutino, dos días en el período vespertino, dos días en el período nocturno y dos días de descanso.
En este tipo de rotación, los días de la semana en que el trabajador tiene descansos son siempre aleatorios pudiendo ser en cualquier día de la semana, dependiendo del cumplimiento de la rotación y no necesariamente en los domingos.
El cuadro de trabajadores de esta empresa es compuesto de 233 individuos, de los cuales 68 trabajan en turnos rotativos.
Comprende la muestra de este estudio 53 trabajadores de los turnos rotativos que se dispusieron espontáneamente a responder el cuestionario después de firmar el término de consentimiento libre y esclarecido.
Las funciones de los mismos se dividen en: Operador de Producción, Operador de Pala-Cargadora, Auxiliar de Producción, Conductor y Encargado.
El cuestionario utilizado fue elaborado con 31 preguntas cerradas y una pregunta abierta.
Ese instrumento de recolección de datos, autoaplicable, fue subdivido didácticamente en preguntas socio-demográficas edad, sexo, situación conyugal, número de hijos y otras y preguntas referentes al ritmo circadiano y a la salud del trabajador.
Para construcción de ese instrumento fueron usados como referenciales los paradigmas de la cronobiología, ramo de la biología contemporánea que se ocupa del ritmo de las funciones biológicas, considerándose la variabilidad de las actividades humanas a lo largo de las 24 horas, conocido como ritmo circadiano.
Además de eso, fue adaptado algunos componentes del índice de Calidad del Sueño de Pittsburg PSQI, que consiste en una forma estructurada para evaluación subjetiva del sueño, abordando aspectos como calidad subjetiva del sueño, duración del sueño, uso de medicamento para dormir, somnolencia diurna y disturbios durante la vigilia.
El cuestionario fue entregado a los trabajadores, acompañado por el término de consentimiento libre y esclarecido que garantiza la participación voluntaria y el sigilo sobre la identificación de los participantes.
La recolección de datos ocurrió en el mes de Febrero de 2009 durante las reuniones de Turno de la Empresa.
El cuestionario fue entregado a los trabajadores por el técnico de seguridad de la empresa.
Respondieron al cuestionario 53 trabajadores de turnos alternados, lo que correspondió a 77,9% del total de trabajadores en este esquema de trabajo.
Las causas de no participación en la investigación se dividen en: Vacaciones 5%, alejamientos 5% y no pudieron o no quisieron participar del estudio 12%.
Todos los sujetos participantes son del sexo masculino, 41,5% informaron tener hijos, 37,7% informaron ser solteros, siguiendo los casados 34%, unión libre 24,5% y divorciados 3,7%.
La edad varió de 17 a 38 años siendo que 37 de los participantes se encontraban en el intervalo de 20 a 28 años.
Conforme la escolaridad 11,3% de los trabajadores concluyeron el 1º grado, 37,7% completaron el 2º grado y 25% completaron o estaban cursando la enseñanza superior.
Las categorías profesionales de los trabajadores estudiados se dividen en Operador de Producción 47,9%, Operador de Pala Cargadora 9,4%, Auxiliar de Producción 38,7%, Encargado 3,8%.
De la muestra analizada, 43% informaron tener somnolencia excesiva durante la jornada de trabajo, 13% usan algún tipo de bebida para manutención de la vigilia y 49% ya hicieron uso, en el último año, de algún medicamento para mantenerse despiertos durante el período de trabajo.
Ninguno de ellos informó cual medicamento.
Entre las bebidas citadas, las más comunes fueron: café, coca-cola y polvo de guaraná.
De los investigados, 51% confirmaron tener insomnio frecuentemente en el último año, y 11% hicieron referencia al uso esporádico de medicamentos para dormir.
De modo subjetivo, la nota dada por los trabajadores para la calidad de su sueño diario tuvo promedio 5,7, en una escala de 0 cero a 10 diez, siendo que 42% informaron dormir menos de 6 horas/día.
Entre las manifestaciones clínicas citadas en la investigación, 52,8% de los entrevistados refirieron constipación intestinal, 43,3% acidez, 43,3% irritabilidad, 35,8% falta de apetito, 26,41% cefalea frecuente y 68% de ellos consideraron, subjetivamente, el factor trabajo en turno como perjudicial a su salud.
Con relación a la interacción entre la vida social y el trabajo en turno alternado, 70% de los entrevistados consideraron que el descanso y la vida social son perjudicados por su horario de trabajo por estar en desacuerdo con horarios de amigos y parientes.
Un total de 62,3% informaron que el tipo de trabajo con rotación cansa más que los otros, y, 80% consideraron que los descansos no son suficientes para descansar.
Entre la muestra también, 56,6% no consiguen conciliar su horario con el de las otras personas de su convivencia.
En una escala de óptimo, bueno, regular, malo y pésimo, 50% de los investigados reconocieron su horario de trabajo como "regular" y 20% lo consideraron malo.
Al final de la investigación, los trabajadores propusieron algunos cambios para mejoría de su condición de trabajo, esas sugerencias fueron anotadas, analizadas y de manera general suscitaron: fijación de los horarios con relevo por lo menos semestral y ampliación de los descansos.
Discusión
A través de los resultados presentados, podemos percibir que los trabajadores investigados presentan manifestaciones negativas en su cotidiano.
Considerando el ciclo sueño-vigilia, gran parte de los investigados presentaron somnolencia durante el trabajo y dificultad para dormir, insomnio, en el período de descanso.
Se destaca también el relato del uso de medicamentos tanto para mantenerse despierto como para dormir.
Tales hallazgos nos alertan para el aumento inclusive del riesgo para accidentes de trabajo por el declino de la capacidad de concentración de esos trabajadores.
Generalmente, esas dificultades de ajustarse al esquema de sueño alternado están presentes en trabajadores de turnos rotativos.
Como consecuencia, la dificultad en mantenerse alerta durante el horario de trabajo puede resultar en un desempeño ocupacional menor o hasta mismo tornar el trabajo más peligroso o arriesgado.
Con relación al sueño, las alteraciones ocurridas debido al trabajo en turno son atribuidas a la desincronización de los ritmos circadianos, provocada por los cambios en el ciclo actividad-reposo.
El insomnio o la reducción en el período de sueño ocurre por el cambio forzado del horario de dormir, que a veces pasa a ser de día, y es extremadamente desfavorable debido a la no adaptación de los ritmos biológicos a esa inversión.
Además de eso, el sueño en el período diurno es de mala calidad debido a las condiciones ambientales no favorables, como iluminación, ruidos y acontecimientos domésticos, modificando la distribución de las fases del sueño e interfiriendo en su propiedad restauradora.
Hasta mismo pequeños períodos de alteración del ritmo circadiano, como una hospitalización, pueden interferir en la calidad del sueño con tiempos variables para su recuperación.
El sueño de mala calidad provoca aumento de la somnolencia en el período de trabajo, lo que puede ser constatado en los resultados de esta investigación.
Esa somnolencia muchas veces es responsable por accidentes, desinterés, ansiedad, irritabilidad, pérdida de la eficiencia y estrés.
Los disturbios del sueño tienen costo social alto debido al aumento de riesgos de accidentes de tránsito, al uso abusivo de medicamentos para dormir en el caso de insomnio, y de medicamentos para no dormir, principalmente en trabajadores nocturnos, lo que contribuye para una mala calidad de vida.
Sabemos que para la obtención de un buen desempeño, el trabajador debe comenzar a trabajar descansado.
El cansancio impide el buen rendimiento físico, disminuye el nivel de atención y perturba sensiblemente la coordinación motora y el ritmo mental.
Por eso, el sueño y el descanso, adquieren importancia especial para los trabajadores, que como los de esta investigación, trabajan en turnos operando máquinas o mismo próximos a ellas.
Con relación a la percepción de los trabajadores de alteraciones en la salud física, se destacan los disturbios gastrointestinales como acidez, gastritis, constipación intestinal, entre otros.
Eses agravios aparecen, generalmente, por el hecho de que los trabajadores no tienen horarios adecuados para la alimentación, ocurriendo frecuentemente el cambio de comidas por lanches.
Las perturbaciones digestivas entonces, son generalmente imputadas a la irregularidad de los horarios de alimentación y a los tipos de comida, así como a la falta de sincronización del sistema circadiano individual.
Otro hallazgo se refiere a la sensación de irritabilidad, también potencializada por un desorden del ritmo circadiano.
Se suma a eso el hecho de que la irritabilidad compromete las relaciones profesionales y afectivas además de aumentar los riesgos en el desempeño de sus actividades por la falta de atención.
Durante gran parte de su vida, el trabajador en turnos está en la contramano de la sociedad, no apenas durante las jornadas nocturnas, pero también en los horarios vespertinos, fines de semana y feriados.
Con la alternancia de horarios de trabajo es grande la dificultad de programación de actividades, siempre dependiente de la "nueva" escala de trabajo.
Los beneficios compensatorios como adicionales en los salarios, no compensan, necesariamente, las restricciones enfrentadas por estos trabajadores en sus vidas.
La interferencia negativa en la vida social es una de las mayores fuentes de problemas para el trabajador que se somete a esos ritmos de trabajo.
Cuando se es obligado a dormir cuando todos están despiertos y a trabajar cuando el resto de la sociedad duerme, el trabajador está impedido de acompañar normalmente la vida de sus familiares, ocasionando numerosos problemas de relación con los hijos y el cónyuge, y la participación en actividades sociales organizadas: estudio, descanso, vida sindical, vida política.
Son frecuentes las quejas de los trabajadores en relación a los perjuicios causados por el relativo aislamiento social, discriminación de actividades y dificultades de conciliar sus horas de descanso con las de sus amigos y familiares.
Las dificultades de relaciones sociales son confirmadas en las sugerencias de los sujetos de esta investigación, que proponen entre otras cosas, la fijación del turno, por lo menos semestralmente.
La participación interactiva de las partes empleador y trabajador en la definición del esquema de trabajo es apuntado por algunos estudios como factor de éxito en la relación de trabajo.
Conclusión
El trabajo en turnos se mostró para la población estudiada, como fuente de efectos de gran importancia para la salud, en lo que se refiere a los aspectos físicos, emocionales y sociales familiares e interpersonales.
Como perturbador del ritmo circadiano, el trabajo en turnos alternados tiene implicaciones negativas en muchos de los procesos biológicos de auto-regulación.
Uno de los problemas evidenciados en este estudio fue la relación con el sueño.
Entre los disturbios del sueño, el insomnio, la somnolencia excesiva durante el trabajo y el uso de medicamento para mantenerse despierto durante la actividad laboral se mostraron especialmente importantes.
Llevando en consideración que el descanso físico, proporcionado por el sueño, es fundamental para el buen desempeño de las actividades laborales, se tienen aquí un historial controvertido: de un lado la satisfacción a las necesidades económicas y técnicas y del otro las necesidades humanas del trabajador.
El cambio constante en los estándares fisiológicos, ocasionada por los cambios en los horarios de trabajo, se mostró relacionado con manifestaciones como la constipación intestinal, acidez, falta de apetito e irritabilidad.
La interferencia negativa del trabajo en turnos alternados en la vida social del trabajador fue substancialmente relatada por los sujetos de la investigación.
Estos trabajadores tienen dificultad de estar presentes en la convivencia familiar y salir con los amigos, hecho que compromete sus relaciones sociales y afectivas, pudiendo frustrar las expectativas de la familia.
Considerando nuestra sociedad como una sociedad que no puede parar, un número creciente de trabajadores se encuentra con la necesidad y dificultad de trabajar en horarios alternados y/o nocturnos.
Por lo tanto, en razón de esa realidad y de la constatación de perjuicios tanto de orden física como social para el trabajador, es necesario que los investigadores y profesionales de salud realicen esfuerzos continuos, a fin de conocer y encontrar formas de organización de la temporalidad del trabajo que minimicen los impactos que los horarios alternados de trabajo producen en la vida del trabajador.
Además de eso, es fundamental hacer efectiva la vigilancia de la salud del trabajador actuante que propicie el cumplimiento de los dispositivos legales de la salud del trabajador.
Introducción
La prostatectomía radical es la cirugía estándar para los pacientes con cáncer de próstata PC en la etapa potencialmente tratable, consiste en la extirpación de la próstata y las vesículas seminales.
Después de la cirugía, los pacientes pueden presentar diferentes síntomas que incluyen espasmos dolorosos de la vejiga, fatiga, disminución de la función física, infección del tracto urinario y del sitio quirúrgico, estreñimiento, impotencia sexual e incontinencia urinaria.
La falta de conocimiento sobre cómo será la recuperación y cómo realizar el autocuidado postoperatorio domiciliario puede tener un impacto significativo en la recuperación postoperatoria saludable y es también una de las razones desencadenantes de la morbilidad psicológica.
La morbilidad psicológica, es decir, la ansiedad y la depresión son los trastornos psiquiátricos más comúnmente asociados con enfermedades clínicas .
En cuanto al CP, muchos hombres experimentan al mismo tiempo altos niveles de ansiedad y depresión después del diagnóstico de CPy dependiendo del tipo de tratamiento a realizar se puede tener efectos secundarios molestos, creando un impacto duradero en el bienestar físico y psicológico de los pacientes.
De acuerdo con la literatura, el CP se considera el cáncer de las personas de la tercera edad, ya que su incidencia es más común en hombres mayores de 60 años.
Debido a la edad, las personas necesitan cambiar aún más las actitudes y las prácticas sociales de la conducta de envejecimiento saludable y mantenimiento de la autoeficacia.
El mantenimiento de la función cognitiva y de la capacidad de aprendizaje en la vejez están directamente relacionados con el mantenimiento del sentido de autoeficacia, educación formal y estilo de vida físicamente activo.
La autoeficacia es un componente de la motivación, es una evaluación de desempeño fundamental para la adquisición del cambio de comportamiento.
Diferentes niveles de autoeficacia pueden aumentar o disminuir la motivación para tomar acciones.
Los individuos con alta autoeficacia, por lo general, tienden a realizar tareas más difíciles, investir más esfuerzo y persistencia que aquellos con baja autoeficacia.
Conocer la autoeficacia del paciente en la prostatectomía radical postoperatoria es importante, ya que este constructo influye en las decisiones sobre las acciones a realizar, el esfuerzo realizado por el paciente en el logro de sus objetivos para superar los obstáculos y fracasos, el estrés, la ansiedad y la depresión y, por último, el nivel de logro que alcanza.
La educación del paciente en el postoperatorio es esencial para proporcionar los conocimientos adecuados para el individuo, relacionados a los autocuidados postoperatorios domiciliarios, para reducir la incidencia de complicaciones después de la alta médica, mejorar la recuperación y aumentar la capacidad de atención y calidad de vida.
La capacidad de gestionar el propio cuidado tiene implícita la construcción de la autoeficacia, definida como la convicción personal para ejecutar con éxito una acción, que produce los resultados deseados en una situación dada.
Este concepto se considera un factor importante en los cambios terapéutico.
De hecho, los hombres con CP necesitan de apoyo físico y psicológico para hacer frente a los síntomas y adaptarse a la nueva vida durante el período de recuperación de la prostatectomía radical.
El equipo de salud responsable de la atención es un elemento importante de apoyo en el proceso.
Como parte de este equipo, los profesionales de enfermería son los responsables de la planificación e implementación de una formación sobre cuidados tras el alta hospitalaria para los pacientes, proporcionando orientación sobre las necesidades de atención, siempre teniendo en cuenta las preguntas orientadoras del entrenamiento, el estímulo de la capacidad de gestionar el propio cuidado, los problemas específicos y las necesidades psicológicas
Por tanto, es de interés conocer las características del paciente con CP, sometidos a prostatectomía radical, analizar su autoeficacia, la morbilidad psicológica y conocimiento de la atención domiciliaria, tratando de alertar a las equipos de las clínicas quirúrgicas, que prestan asistencia a los individuos, sobre las principales necesidades que van más allá de la esfera de la atención a los cuidados físicos del paciente.
Así, el objetivo de este estudio es evaluar la autoeficacia general y percibida, la morbilidad psicológica ansiedad y depresión y el conocimiento sobre el cuidado postoperatorio de pacientes sometidos a prostatectomía radical, además de identificar las posibles relaciones entre los predictores de la autoeficacia en la muestra analizada.
En este sentido, se espera que exista una relación negativa entre las variables de autoeficacia y morbilidad psicológica y la relación positiva entre la autoeficacia y el conocimiento.
En cuanto a los predictores, se espera que la morbilidad psicológica sea un conocimiento predictivo negativo y un predictor positivo de la autoeficacia.
Método
Procedimiento y muestreo
Estudio descriptivo, transversal, realizado con 76 hombres ingresados en dos hospitales en el interior de Minas Gerais, Brasil, para el tratamiento quirúrgico del CP, entre enero y diciembre de 2012.
Los participantes fueron seleccionados según los siguientes criterios: de edad o mayores de 18 años, estar hospitalizado para la realización de una cirugía de extirpación de la próstata, no estar en estado grave y tener la capacidad cognitiva para participar del estudio aplicación del Mini Mental State Examination.
El estudio fue presentado al Comité de Ética en Investigación del Hospital São João de Deus Dictamen n 42/2011.
La recolección de datos se llevó a cabo por los investigadores en el segundo día después de la cirugía, a través de entrevistas individuales y consultas de los registros médicos de los participantes.
El tamaño de la muestra fue definida por la prueba estadística Z, de distribución normal, se estimando una relación con respecto a la población de interés para un nivel de significación de 5% y el poder de la muestra de 80%, resultando en un mínimo de 68 pacientes.
Cuestionario de Caracterización sociodemográfica sexo, edad, escolaridad formal, estado civil, situación profesional y clínica si el entrevistado conoce o no el diagnostico, tiempo que esperó por la cirugía, el tipo de intervención quirúrgica y la presencia de comorbilidades.
Escala de autoeficacia general y percibida, adaptada y validada para su uso en Brasil, que pronostica la capacidad del individuo para superar las dificultades cotidianas, así como la adaptación después de experimentar todo tipo de eventos estresantes de la vida.
Consta de 10 ítems con respuestas en escala Likert, que van de uno a cinco.
Cada elemento se refiere a la consecución de los objetivos e indica una atribución interna estable de éxito, de manera que cuanto mayor sea el resultado, mayor es la percepción de la autoeficacia.
El alfa de Cronbach, en esta muestra, fue de 0,7.
Escala de Ansiedad y Depresión Hospitalaria, versión en portugués.
La HADS contiene 14 preguntas de elección múltiple, con dos subescalas de ansiedad y depresión, con siete ítems cada una.
Contiene 14 preguntas tipo Likert, con dos subescalas, una para la ansiedad y la otra para la depresión, con siete puntos cada una.
Cada pregunta tiene cuatro opciones de respuesta, con valores que van de cero a tres.
La puntuación global de cada subescala va de cero a 21, y cuanto más alto es el valor, más elevado es el trastorno emocional.
Los autores sugieren que sea ocho el valor de punto de corte, y consideran los valores más bajos como la ausencia de ansiedad y depresión.
El alfa de Cronbach, en esta muestra, fue de 0,9.
El cuestionario "Conocimientos sobre los cuidados domiciliares después de la prostatectomía radical", desarrollado para este estudio, incluye 23 preguntas con opciones de respuestas "correcto", "incorrecto", "no sé", y permite evaluar el conocimiento que tienen los pacientes sobre los cuidados postoperatorios domiciliarios referentes a la prostatectomía radical Cuidado de la herida quirúrgica y catéter urinario; incontinencia urinaria; ejercicios para los músculos de la pelvis; cuidados con relación con los ejercicios físicos; la alimentación y el consumo de líquidos; evacuaciones; síntomas de complicaciones y problemas de erección.
Por cada respuesta correcta es asignado un punto, el total es de un máximo de 23 puntos.
Una puntuación alta indica un mayor conocimiento sobre los cuidados postoperatorios.
El alfa de Cronbach, en este estudio, fue de 0,7.
Análisis de los datos
Los datos fueron procesados y analizados por el programa Statistical Package for Social Science SPSS, versión 20.0.
Para el análisis descriptivo de los datos se utilizaron medidas de posición media y mediana, y de la variabilidad Desviación Estándar DS para las variables continuas, y la frecuencia simple para variables categóricas.
Con el fin de identificar las posibles relaciones entre las variables la autoeficacia, la ansiedad, la depresión y el conocimiento sobre los cuidados postoperatorios, se utilizó la prueba de correlación de Pearson.
La fuerza de las correlaciones se analizó desde una clasificaciónen la que los valores por debajo de 0,3, aunque estadísticamente significativos, como baja magnitud y sin utilidad en la práctica clínica; entre 0,3 y 0,5, de magnitud moderada y por encima de 0,5 de magnitud fuerte.
Para probar las diferencias en las variables autoeficacia, ansiedad, depresión y el conocimiento sobre el diagnóstico del CP en relación con el tiempo de espera para la cirugía, la situación laboral y el estado civil, se utilizó la prueba T de Student para muestras independientes.
Para probar las diferencias en términos de educación formal, los participantes se dividieron en tres grupos y se utilizaron análisis de un factor de varianza ANOVA.
Por último, para saber cuáles son predictores de la autoeficacia se llevó a cabo una regresión lineal múltiple método enter.
Caracterización sociodemográfica y clínica de la muestra
La muestra de este estudio consistió en 76 participantes, cuya edad promedio era de 64,2 años DS= 6,6, que oscila entre los 49 y 75 años, y se agrupa en dos categorías: menor o igual a 65 años 53,9% y más de 65 años 46,1%.
La mayoría era de hombres casados o viviendo en relaciones estables 84,2%, seguido de solteros 7,9%, viudos 3,9% y desquitados / divorciados 3,9%.
La escolaridad promedio fue de seis años DS = 4,8, en grupos de tres categorías distintas: de cero a cuatro años de estudio 60,5%, de cinco a 10 años 18,4% y de 11 años o más 21,1%.
En cuanto a la situación laboral, 64,5% eran activos y 35,5% no activos.
El ingreso familiar mensual promedio individual era de 2,029.00 DS = 1.240,0 y el promedio de ingresos familiares mensuales de 2.759,00 DS = 1863,0.
En cuanto a los datos clínicos, el 77,6% de los participantes conocían el diagnóstico de CP; el 18,4% esperaban el tratamiento quirúrgico a menos de un mes, el 43,4% entre uno y tres meses, el 31,6% entre cuatro y 12 meses y el 6,6% a más de un año.
Las morbilidades asociadas más frecuentes entre los participantes fueron: la hipertensión arterial sistémica 52,6%, la cardiopatía 14,5% y la diabetes mellitus 11,8%.
El resultado obtenido por la Escala de Autoeficacia General y Percibida indicó media de 39,0 DS = 6,4.
Para la ansiedad, se encontró un valor promedio de 7,7 DS = 5,7 y el promedio de la depresión de 4,0 DS = 3,8.
De acuerdo con el punto de corte de la escala, 31,6% presentaran ansiedad y depresión, y 0,5% presentaran solo depresión.
En cuanto a los conocimientos sobre los cuidados postoperatorios, el promedio de respuestas correctas para las 23 preguntas fue de 11,6 DS= 3,2.
Relación entre la autoeficacia, la ansiedad, la depresión y el conocimiento sobre los cuidados postoperatorios
Mediante el análisis de la presencia de posibles relaciones entre las variables, hubo una fuerte correlación positiva entre la ansiedad y la depresión r= 0,6; p≤ 0,000; correlación negativa moderada entre la autoeficacia con la ansiedad r= -0,3; p≤ 0,002 y depresión r= -0,5; p≤ 0,000.
Las diferencias en la autoeficacia, ansiedad, depresión y el conocimiento sobre los cuidados postoperatorios en relación con el tiempo de espera, edad, situación laboral, educación formal, estado civil y el conocimiento del diagnóstico
Se encontraron diferencias significativas de conocimiento sobre los cuidados postoperatorios en función del tiempo de espera y la ansiedad debido a la situación laboral.
Por lo tanto, los pacientes con tiempo de espera igual o inferior a tres meses tenían un mayor conocimiento sobre los cuidados postoperatorios, y los que tenían actividad remunerada mostraron mayores niveles de ansiedad Tabla 1.
Para la variable educación formal cero a cuatro años, cinco y 10 años, 11 años o más, desde la ANOVA no se encontraron diferencias significativas en las variables de autoeficacia, la ansiedad, la depresión y el conocimiento sobre los cuidados postoperatorios.
Los resultados mostraron que la morbilidad psicológica ansiedad y depresión es factor variable predictivo significativo de autoeficacia, explicando 14,2% de la varianza, como se muestra en la Tabla 2.
Por lo tanto, cuanto menor sea la morbilidad psicológica, mayor es la autoeficacia.
Discusión
Cambios de la Próstata, incluyendo el CP, son considerados patologías características de hombres mayores de 60 años, teniendo en cuenta que el envejecimiento es un factor de riesgo de agrandamiento de la próstata.
La edad media en este estudio 64,2 años, DS = 6,6 corrobora los datos de la literatura.
Alrededor de tres cuartas partes de los casos de hiperplasias benignas o malignas se producen entre 60 y 65 años de edad y más del 70% de los casos de CP ocurren en hombres mayores de 70 años.
Con respecto a La caracterización clínica de la muestra, se consideró como las principales comorbilidades la hipertensión arterial 52,6%, cardiopatía 14,5% y diabetes mellitus 11,8%.
También son factores de riesgo de CP la dieta rica en grasas saturadas, carnes rojas, leche y baja en fibra y vitaminas, así como de las comorbilidades identificadas.
Sin embargo, este tipo de cáncer está relacionado principalmente a factores genéticos, siendo parientes de primer grado más propensos a desarrollar la enfermedad, en proporción ocho veces mayor que un individuo sin parientes de primer grado con el CP.
En relación a las variables psicológicas, 31,6% de los pacientes presentaron ansiedad y 0,5% presentaron depresión.
En un estudio de 100 pacientes sometidos a cirugía electiva en Brasil, se identificaron valores similares para la ansiedad 40,0%, sin embargo, el nivel de depresión fue mayor 22,0%.
Una posible explicación para el bajo nivel de la depresión en la muestra objeto de estudio puede estar relacionada con el hecho de que el 84,2% de los hombres están casados o viven en unión estable, la relación fue confirmada por investigadores alemanes, que afirman que los hombres en las relaciones estables presentan niveles reducidos de cambios psicológicos en comparación con los que viven solos.
Además, es una enfermedad que no está asociada con un mayor riesgo de mortalidad, como otros tipos de cáncer, lo que puede explicar el bajo nivel de depresión.
En un estudio realizado en Holanda se analizó los pacientes con CP durante cinco años en el pre y post-tratamiento, y se encontró una disminución de la ansiedad y depresión después de la realización la prostatectomía y la radioterapia.
La media de ansiedad antes de la cirugía fue de 51,9, llegando a 39,1 después de 12 meses en una escala de 20 a 80, en el que la mayor puntuación indica un mayor nivel de ansiedad; y la depresión de 16,8 a 11,6 en una escala de cero a 60.
En cuanto a la radioterapia antes del procedimiento, los promedios fueron 54,1 para la ansiedad y de 19,9 para la depresión, elevándose a 42,9 y 15,0, respectivamente.
Se sabe que los niveles más bajos de ansiedad del paciente prostatectomizado reflejan positivamente en su salud mental, y esto puede estar asociado con el desarrollo de mejores mecanismos de adaptación a los factores estresantes, lo que facilita una mejor gestión de los cambios fisiológicos postoperatorios.
Es de destacar que, el miedo y la incertidumbre ante el diagnóstico de cáncer y los efectos secundarios del tratamiento implican cambios psicológicos, así como en la baja autoeficacia.
Tales como la autoeficacia es la creencia central de que el individuo tiene el control sobre los eventos que pueden afectar su vida, su reducción puede afectar negativamente a la recuperación, porque cuando se pierde el control, los resultados deseados, como el retorno a la continencia y la potencia sexual, no pueden ser alcanzados.
En este estudio, encontramos un valor medio de 39,0 puntos DS = 6,4 en la Escala de Autoeficacia General y Percibida puntuación máxima de 50.
Resultados similares fueron encontrados por investigadores griegos, quienes evaluaron la autoeficacia global de los pacientes con diferentes tipos de cáncer, con media de 31,9 DS = 6.0, en una escala de 40 puntos.
El mismo estudio también encontró una correlación negativa entre autoeficacia general y ansiedad, así como en la muestra estudiada.
Los autores evaluaron la autoeficacia general, la ansiedad, la gravedad de los síntomas de la enfermedad y la calidad de vida en pacientes con cáncer en el inicio de la radioterapia y un mes después del tratamiento.
Fue identificado empeoramiento de todos los resultados evaluados en el pre y post-tratamiento, y la correlación negativa entre los puntajes absolutos de autoeficacia general y la ansiedad.
Los autores explican los resultados por el hecho de que, a menudo, los pacientes no están preparados para hacer frente a los cambios físicos, sociales y emocionales que ocurren durante el período de transición entre el descubrimiento de la enfermedad y la fase posterior al tratamiento.
Otro resultado importante fue la morbilidad psicológica ansiedad y depresión, que explica el 14,2% de la varianza, lo que es un predictivo negativo de la autoeficacia, es decir, los pacientes con baja ansiedad y depresión tienen una mayor autoeficacia.
Investigadores americanos reafirman este resultado, constatando que los hombres con alta autoeficacia son 45% menos propensos a tener depresión después de la prostatectomía radical.
La hipótesis del estudio señaló que el conocimiento de los cuidados postoperatorios fue una variable predictora de la autoeficacia pero la hipótesis no se confirmó.
Se cree que este resultado puede justificarse por el hecho de que casi la mitad de los pacientes 48,0% tenían conocimiento sobre el cuidado postoperatorio.
Se observa en el presente estudio, que los pacientes en estado activo tienen un mayor nivel de ansiedad p≤0,034.
Esto puede explicarse por las molestias del tratamiento, las horas de trabajo, el miedo derivado de la incertidumbre acerca de la enfermedad y de la recuperación, el temor de perder sus puestos de trabajo, lo que puede cambiar la situación financiera, ya que muchos hombres en este grupo de edad siguen siendo trabajadores activos.
Otro hallazgo importante fue la diferencia en la comprensión de los cuidados postoperatorios entre grupos con diferentes tiempos de espera para la cirugía.
Los pacientes con el tiempo de espera de cero a tres meses tuvieron un mayor conocimiento que otros p≤0,037.
Se infiere que un tiempo de espera reducido para procedimiento quirúrgico provoca una mayor preocupación por los problemas de salud, existe un interés en la solución del problema y de aumentar el conocimiento sobre la enfermedad, favoreciendo, por tanto, la recuperación postoperatoria, ya que la expectativa que el individuo tiene en relación a la hospitalización, el tratamiento y la calidad de la atención tiene un impacto directo sobre este proceso.
Sin embargo, es una hipótesis que deberá confirmarse en estudios futuros.
Se cree que los pacientes que buscan tratamiento y resolución del problema en el menor tiempo son los que tienen una mayor preocupación por la salud y buscan el conocimiento sobre la enfermedad y el tratamiento mediante diferentes fuentes de información.
Sin embargo, también hay que tener en cuenta que el tiempo de espera para la cirugía y también la suspensión y remarcación del procedimiento puede contribuir al aumento del miedo y del sentimiento de desconfianza.
Por lo tanto, la educación del paciente es esencial para proporcionar un conocimiento adecuado para el autocuidado en el ambiente doméstico y así reducir la incidencia de complicaciones tras el alta hospitalaria, mejorar la recuperación, aumentar la capacidad de atención y minimizar el miedo.
La educación y el asesoramiento son elementos regulares e indispensables en la prestación de la atención de los hombres sometidos a este tipo de cirugía, tanto antes como después de la operación.
Estos elementos deben ser influencia en la prestación de una mejor información para la preparación de los pacientes referente a el cuidado de la herida, el manejo de la sonda vesical permanente en domicilio, sino también para hacer frente a los efectos secundarios físicos como la incontinencia urinaria y la disfunción eréctil y el consecuente sufrimiento psicológico causado a los hombres y a sus esposas.
Se puede afirmar que una de las limitaciones del estudio es el diseño transversal que no permite el establecimiento de relaciones causales entre las variables analizadas, así como el instrumento de recolección de datos utilizado para evaluar los conocimientos, por consecuencia, ante el número de la muestra, no fue posible el estudio de validez a través del análisis factorial.
Otra limitación se relaciona con la posibilidad de generalizar los datos debido a que el estudio fue realizado con hombres matriculados en un municipio brasileño y puede tener características de esa región.
Se espera que más estudios adopten métodos longitudinales, multicentro, con mayor tamaño de la muestra, lo que permite la verificación de los supuestos establecidos en el presente estudio.
Conclusión
Este estudio evaluó la autoeficacia, la morbilidad psicológica ansiedad y depresión y el conocimiento sobre el cuidado postoperatorio en pacientes sometidos a prostatectomía radical, identificando las relaciones entre las variables y factores predictivos de la autoeficacia.
Se encontró buen nivel de autoeficacia general y percibida entre los pacientes y el porcentaje reducida de la depresión, lo que puede ser justificado por la gran proporción de hombres casados o en relaciones estables.
Se observó una diferencia significativa en el conocimiento sobre el cuidado postoperatorio en términos de tiempo de espera para la cirugía y en la ansiedad debido a la situación laboral.
A su vez, la morbilidad psicológica se relacionó negativamente con la autoeficacia y fue un predictor negativo de esta última.
Por tanto, es fundamental que los profesionales favorezcan el desarrollo de la autoeficacia de los pacientes, guiándolos adecuadamente y dándoles el poder para que se conviertan en personas activas en su rehabilitación de manera a minimizar la morbilidad psicológica.
Se espera que estos resultados permitan trazar el perfil de los pacientes en respecto a las necesidades psicológicas después de la prostatectomía radical, para que la equipo de enfermería actúe de manera holística, teniendo en cuenta no sólo las necesidades de atención en una esfera física, sino psicológica y psicosocial.
Dada la escasez de estudios sobre este tema, es necesario realizar otras búsquedas sobre el asunto, sobre todo en la evaluación de los conocimientos de los cuidados postoperatorios y las variables psicológicas y el impacto de estas variables sobre las posibles complicaciones de la cirugía.
En el año 2010, la ordenanza 4.279 del Ministerio de Salud estableció las directrices para la organización de la Red de Atención a la Salud RAS, en el ámbito del Sistema Único de Salud SUS.
El documento define la RAS como disposiciones organizativas de acciones y servicios de salud, de diferentes densidades tecnológicas, que integradas por medio de sistemas de apoyo técnico, logístico y de gestión, buscan garantizar la integralidad del cuidado.
La RAS aspira a superar la fragmentación de la atención y de la gestión en las Regiones de Salud, además de perfeccionar el funcionamiento político-institucional del SUS, asegurando acciones y servicios con efectividad y eficiencia.
La red está definida en tres niveles de atención a la salud: primario, secundario y terciario.
Ya sea por la naturaleza altamente tecnológica o por el alto grado de financiación, los niveles secundario y terciario de atención a la salud, terminan por no absorber la totalidad de las derivaciones del nivel primario.
Entonces, para que la RAS funcione de manera resolutiva, las derivaciones de un nivel al otro deben respetar criterios y parámetros definidos por el sistema de gobierno.
En la discusión sobre las enfermedades crónicas y el sistema público de salud, la cuestión de la escasez de recursos está siempre en agenda.
Tal insuficiencia es, de hecho, notable y requiere equidad en la distribución de los recursos, implicando tanto la correcta derivación entre los diferentes niveles de atención a la salud, así como la aplicación de criterios para el acceso a los medicamentos prescritos por profesionales del SUS.
Por su parte, el programa de la Red de Atención a la Salud del SUS –como instrumento garante de la integralidad de la asistencia a los diferentes niveles de complejidad- se fundamenta en el principio de la justicia distributiva, que trata de la distribución de bienes y responsabilidades por parte del poder público, teniendo como referencia el principio de equidad en la aplicación de medidas, al asociar perfil socioeconómico y condiciones de salud, para establecer prioridades de acceso a la asistencia y a los medicamentos en la red pública de salud.
Tomando la perspectiva del principio ético de la justicia distributiva y de la aplicación de medidas equitativas, este artículo analiza la derivación desde la atención básica hacia la atención especializada y el acceso a los medicamentos en el ámbito del SUS, mediante el estudio de los casos con derivaciones y en relación al acceso a la medicación, en un servicio público estatal de nivel secundario.
En este sentido, el presente estudio tuvo como objetivo analizar la referencia y el acceso a la medicación en individuos asistidos por el servicio público estatal Hiperdia, nivel secundario de referencia abocado a la asistencia de pacientes con hipertensión arterial sistémica HAS de alto riesgo cardiovascular y de pacientes con diabetes con control metabólico defectuoso.
Los pacientes son derivados a este nivel desde los servicios de atención primaria de la salud del SUS.
Material y método
Se trata de un estudio con un abordaje cuantitativo y un diseño transversal analítico, realizado en una unidad de atención del Programa Hiperdia de Minas Gerais, Brasil, que atiende a 16 municipios del norte del estado, cuya población se estima en 234.588 personas, de acuerdo a los datos del Instituto Brasilero de Geografía y Estadística del año 2010.
Instituido por la Secretaría de Estado de Salud de Minas Gerais SES/MG, por medio de la Resolución 2.606/2010, el Programa Hiperdia Minas tiene como misión coordinar, a través de un sistema regionalizado e integrado de acciones en salud, la estructuración de la red de atención de la salud de la población portadora de HAS, diabetes diabetes mellitus, enfermedades cardiovasculares y enfermedad renal crónica.
La población que fue objeto del estudio estuvo compuesta por 250 adultos y ancianos hipertensos y/o diabéticos, usuarios del Hiperdia y derivados de Unidades Básicas de Salud por medio de ficha de derivación rellenada previamente por profesional de la salud médico o enfermero.
El Hiperdia es una unidad de atención secundaria y sus criterios de derivación siguen la resolución SES/MG 2.606/2010.
La recolección de datos tuvo lugar entre junio y diciembre de 2013, mediante un cuestionario.
Los usuarios que utilizaron el servicio más de una vez, durante el período evaluado, respondieron al cuestionario sólo en una de las consultas.
El instrumento fue aplicado por el investigador y médico del Hiperdia, luego del estudio de prueba con 10 individuos, los cuales finalmente fueron incluidos en el estudio principal, dado que no hubo modificaciones en el instrumento.
El cuestionario consistió en preguntas acerca de las características sociodemográficas y económicas y de los indicadores biológicos para una clasificación de riesgo de diabéticos e hipertensos, con el objetivo de constatar la adecuación de la derivación, además de incluir cuestiones sobre el acceso a la medicación.
La recolección de datos biológicos se dio durante la consulta médica de rutina, siendo parte integrante de la atención clínica; por lo tanto, no fue realizada sólo atendiendo a los objetivos del presente estudio.
La clasificación de riesgo para los hipertensos sigue las categorías “bajo”, “moderado” y “alto”, de acuerdo a la escala de riesgo de Framingham para evento cardiovascular mayor.
Por otro lado, la clasificación de los usuarios diabéticos se basó en el control metabólico evaluado como “bueno”, “regular” y “malo”, conforme a lo definido por la Resolución SES/MG 2.606/2010.
El estudio fue aprobado por el Comité de Ética en Investigación de la Universidad Estadual de Montes Claros CEP/Unimontes y los participantes recibieron ciertas aclaraciones acerca del estudio antes de firmar el término de consentimiento libre y aclarado, conforme a lo recomendado por la Resolución 466/2012 del Consejo Nacional de Salud.
Se aseguró el anonimato de los participantes, así como la confidencialidad de las informaciones, utilizadas exclusivamente para fines científicos y para planeamiento de acciones en el ámbito de Hiperdia.
El análisis de los datos fue realizado a partir del software IBM SPSS 22.0.
Los análisis bi-variados fueron realizados por la prueba de chi-cuadrado de Pearson, a los fines de comparar proporciones, o por la prueba alternativa likelihood ratio, para los casos con más de 20% de las casillas con unidades menores que 5.
La comparación de los promedios fue efectuada por la prueba “t” de Student. El nivel de significación asumido fue del 5% p<0,05 y el intervalo de confianza fue del 95%.
De los 250 usuarios del Hiperdia que participaron del estudio, 5,6% no presentaron diagnóstico de HAS y/o de diabetes.
En relación a la presencia de otras condiciones de salud previas al registro en el Hiperdia, 58,4% de los usuarios presentaron dislipidemia, muchas veces detectada concomitantemente con otras patologías.
Se calcularon a partir de los datos de la Tabla 1 los porcentajes de las enfermedades más frecuentes, que también se presentaron acompañadas de otras condiciones de salud: infarto 11,6%, accidente cerebro-vascular o ACV 10,4% y, principalmente, depresión 25,2% y Mal de Chagas 23,2%.
La ausencia de patologías previas al registro en el Hiperdia fue constatada para el 17,2% de los participantes de la investigación.
En lo que respecta a la clasificación de los diabéticos de acuerdo a los criterios de la SES/MG, entre los 106 evaluados, el 34,0% tenían un control metabólico defectuoso.
En relación al análisis de los individuos bajo los criterios aislados de alto riesgo cardiovascular de la SES/MG, fueron detectados, en una muestra de 95 personas, un 28,4% de casos de hipertrofia del ventrículo izquierdo VI, 27,4% de insuficiencia coronaria y 18,9% de accidente vascular encefálico AVE o accidente isquémico transitorio AIT.
Respecto a la clasificación de los 250 participantes en relación a la presión arterial, de acuerdo a los criterios de Framingham, el alto riesgo cardiovascular fue el más frecuente 61,2% entre los usuarios del Hiperdia Tabla 2.
La derivación al Hiperdia fue correcto para el 64,0% de los usuarios, dado que se encuadraban en los criterios establecidos para la asistencia de nivel secundario.
La mayoría 75,1% de las fichas de referencia fueron rellenadas por médicos.
Entre los usuarios del Hiperdia, el 29,2% llegaron al servicio por medio del transporte público gratuito de la Municipalidad y la mayoría 69,6% informó tener acceso total a la medicación prescrita para su condición de salud.
Tabla 3.
Entre los pacientes con diabetes, con o sin hipertensión arterial sistémica HAS, el porcentaje de personas derivadas correctamente fue mucho mayor que el incorrecto, 80,0% y 81,7%, respectivamente p=0,001.
El porcentaje de derivaciones correctas también fue mayor entre las personas que informaron de la presencia de enfermedades previas al registro en el Hiperdia, incluso por ACV/infarto; residían en el mismo municipio donde se localiza la unidad del Hiperdia; tenían alto riesgo cardiovascular de acuerdo a la clasificación de Framingham; eran diabéticas con control metabólico defectuoso; presentaban mayor tiempo de diagnóstico de HAS, siendo todas las asociaciones estadísticamente significativas, con valores de p<0,05.
Tabla 4.
En relación al acceso a la medicación, la mayoría de las personas con diagnóstico de hipertensión arterial y/o de diabetes obtuvo acceso total a los medicamentos en la red del SUS.
Entre los adultos, se detectó mayor porcentaje de personas con acceso integral a la medicación, en comparación con los ancianos p<0,05.
No hubo diferencia significativa en relación al acceso a los medicamentos entre las variables “sexo”, “escolaridad”, “criterio de riesgo cardiovascular de Framingham” y de “clasificación de diabéticos por control metabólico de diabéticos” p>0,05.
Fue posible asociar el acceso total a la medicación en el servicio público de salud tanto al menor tiempo de diagnóstico de diabetes como al menor ingreso familiar mensual.
Discusión
Datos estudiados
No todos los usuarios del Hiperdia presentaron diagnóstico de hipertensión arterial sistémica y/o diabetes y más de un tercio de ellos fueron derivados incorrectamente al Hiperdia, a partir de un servicio de atención primaria de la salud.
Entre ellos, se encuentran usuarios sin hipertensión y/o diabetes o aquellos con estas condiciones pero sin justificación para la asistencia de nivel secundario en los términos de la Resolución SES/MG 2.606/2010.
La presencia de otras comorbilidades, previamente al registro en el Hiperdia, fue un hallazgo para la gran mayoría de los participantes 83,1%.
De entre estas condiciones, se destacan la dislipidemia, ACV, infarto de miocardio, Mal de Chagas, insuficiencia renal, pie diabético y depresión, que aparecen individualmente o en grupos de a dos, tres y hasta cuatro comorbilidades.
Es pertinente reflexionar acerca de la prevalencia del Mal de Chagas detectada en este estudio: 23,2%.
De acuerdo con la Sociedad Brasilera de Cardiología y Punukollu y colaboradores, la cardiopatía chagásica crónica puede manifestarse por insuficiencia cardíaca, eventos tromboembólicos y arritmias ventriculares –condiciones que involucran alta morbimortalidad-, además de muerte súbita.
De esta manera, se sugiere la inserción de los portadores de Mal de Chagas de acuerdo a criterios de gravedad –principalmente cuando se presenta en forma de cardiopatía crónica- en la cartilla de los centros Hiperdia, sobre todo aquellos localizados en el norte de Minas Gerais, área endémica de la enfermedad, propuesta ésta que ya se encuentra en evaluación por parte de la Secretaría de Estado de Salud.
De acuerdo a la clasificación de diabéticos con base en los criterios de la SES/MG, entre los 106 evaluados, el control metabólico fue bueno para la menor proporción 24,5%; consecuentemente, los controles metabólicos regular y malo fueron detectados en la mayor parte de los participantes 75,5%.
La clasificación de riesgo cardiovascular por los criterios de la SES/MG, en una muestra de 95 personas, detectó, en la gran mayoría, situaciones aisladas de las siguientes patologías: insuficiencia coronaria; insuficiencia cardíaca o hipertrofia del ventrículo izquierdo; insuficiencia arterial periférica; insuficiencia renal crónica en estadios avanzados; accidente cerebro-vascular o accidente isquémico transitorio; hipertensión arterial resistente; o, aún más, sospecha de hipertensión arterial secundaria.
Las asociaciones de estas condiciones estaban presentes en menos del 20,0% de los casos estudiados.
De acuerdo a la clasificación de Framingham, la mayoría presenta alto riesgo cardiovascular.
Entre los diabéticos con o sin hipertensión, la derivación correcta fue más frecuente; no obstante, el tiempo de diagnóstico no influyó en la derivación correcta al Hiperdia.
La aparición de enfermedades previas al registro en el Hiperdia se asoció a la derivación correcta, como en los casos de ACV/infarto.
Estas situaciones, de por sí, ya enmarcan al individuo como de alto riesgo cardiovascular en relación a los criterios aislados de la SES/MG, lo que justifica la correcta derivación.
En cuanto a las personas con diagnóstico de diabetes, el acceso al Hiperdia es extremadamente importante.
Si fuese inadecuadamente controlada, esta condición representa una pesada carga económica para el sujeto y para la sociedad.
La mayor parte de los costos de la diabetes está relacionada con complicaciones que, a menudo, pueden ser evitadas.
Enfermedad renal crónica, neuropatía periférica con desencadenamiento de úlceras en miembros inferiores y de amputaciones, retinopatía y enfermedades cardiovasculares se manifiestan en los estadios finales de la diabetes con control metabólico inadecuado.
De esta manera, es de suma importancia el acceso a las especialidades ofrecidas por el Hiperdia, como cardiología, endocrinología, nefrología, angiología y cuidados del pie diabético.
Residir en el mismo municipio donde se localiza el Hiperdia fue asociado al mayor acierto en la derivación.
La hipótesis para este hallazgo es que la proximidad geográfica entre los profesionales del nivel primario y los del nivel secundario puede contribuir para el mayor esclarecimiento acerca de los criterios correctos de derivación al Hiperdia, principalmente por medio de reuniones locales entre el equipo que atiende en el Hiperdia y los profesionales de las unidades de atención primaria del municipio.
Las personas clasificadas como de alto riesgo cardiovascular por los criterios de Framingham presentaron mayor porcentaje de derivación correcta.
Lo mismo aconteció con los casos de diabéticos con control metabólico defectuoso que fueron, en su totalidad, derivados correctamente.
Son resultados importantes, puesto que estas situaciones requieren cuidados especiales, dado el mayor riesgo de complicaciones infarto y ACV, en el caso de hipertensos, y amputaciones y enfermedad renal crónica, en el caso de diabéticos y de mortalidad.
Las acciones propuestas por el equipo multiprofesional del Hiperdia posibilitan monitorear y buscar intervenciones más efectivas en el aspecto preventivo del servicio.
El mayor tiempo de diagnóstico de HAS fue asociado a la derivación correcta, lo que sugiere que el mayor tiempo de convivencia con la enfermedad contribuye a la aparición de complicaciones y agravamientos, que justificarían la derivación al nivel secundario de atención a la salud.
Por otro lado, las características del perfil de los usuarios, como franja etaria y escolaridad, no influyeron en la correcta derivación.
En cuanto a los beneficiados con el transporte público municipal para el acceso al Hiperdia, casi la mitad fue incorrectamente derivada.
Esto es preocupante, dado que la falla en la derivación tiene un costo para el tesoro público municipal, al disponibilizar transporte a individuos en una situación de salud no coherente con los criterios de derivación determinados por las políticas públicas del sector.
En este contexto, se puede pensar en posibles fragilidades en el proceso de formación de los profesionales que efectuaron la derivación en base a diagnósticos clínicos incorrectos.
Otra explicación para la incorrecta derivación de una gran cantidad de personas que recibieron el beneficio del transporte, puede ser adjudicada al hecho de que los gestores de salud pública no han implementado proyectos de educación permanente a profesionales, que los orienten en relación a los criterios clínicos para derivar pacientes al Hiperdia.
Un resultado positivo encontrado en esta investigación es que la mayoría de las personas con diagnóstico de hipertensión arterial y/o de diabetes tiene acceso integral a la medicación prescrita en el SUS, principalmente entre los adultos y las personas con menor ingreso familiar mensual, considerando que la escolaridad no influyó en el acceso a los medicamentos.
Este hallazgo sugiere actitudes proactivas de los profesionales en la orientación de los usuarios, ya que, en principio, el analfabetismo podría restringir la probabilidad de acceso a la información, de modo que, si el profesional no los hubiese orientado correctamente, los sujetos habrían quedado al margen del usufructo de un beneficio que la ley les garantiza, por una cuestión de mero desconocimiento.
Como la compra de medicamentos para la hipertensión y la diabetes compromete el 12% del presupuesto de las familias de bajo ingreso, en el 2011 fue lanzada la campaña “la Salud no Tiene Precio”, con el objetivo de divulgar, a nivel nacional, la gratuidad de estos medicamentos, disponibles en el Programa Farmacia Popular de Brasil, instituido por el Decreto 5.090/2004.
El Programa Farmacia Popular fue reglamentado por la Ordenanza 971/2012 del Ministerio de Salud, que considera la necesidad de ofrecer alternativas de acceso a la asistencia medicamentosa, en vista de promover la integralidad de la atención a la salud, asegurando medicamentos esenciales para tratar los perjuicios de mayor incidencia en la población.
Este estudio presenta la limitación de haber sido realizado sólo en una parte de los usuarios del centro Hiperdia, a pesar de que la muestra haya sido definida a partir del cálculo muestral para representar el total de registros.
Otra cuestión que merece ser discutida es la existencia de posibles cruces en relación a las informaciones ofrecidas por los sujetos estudiados, lo que puede subestimar o sobreestimar los datos encontrados.
Además de eso, debido al diseño transversal de esta investigación, no fue posible extraer conclusiones de causa y efecto en base a las asociaciones verificadas entre las variables dependientes derivación y acceso a la medicación y las variables independientes.
No obstante, el presente estudio es importante por el hecho de investigar temáticas que involucran políticas públicas de salud: derivación y acceso a la medicación para hipertensión y diabetes.
Justicia distributiva y equidad
La justicia, en sentido estricto, se manifiesta en la distribución de funciones, dinero u otros recursos que deberían ser repartidos entre las personas que comparten beneficios otorgados por el poder público.
Uno y otro individuo pueden presentar, entre sí, niveles de participación diferentes o iguales en los beneficios ofrecidos por el servicio público de salud.
Así, la injusticia sería ofrecer beneficios y encargos en cantidad menor o mayor a la que es debida a determinado sujeto.
Por lo tanto, sería injusto derivar a una persona que no lo requiere al servicio especializado, dado que este servicio provee una oferta de beneficios superior a la necesidad del sujeto.
Esto implica destinar horas clínicas especializadas para las condiciones de salud plausibles de acompañamiento y asistencia en nivel primario, es decir, en la atención básica del sistema público de salud.
Autores como Beauchamp y Childress acuerdan en que, en el campo de la salud, la justicia debe ser distributiva, esto es, que contemple una ordenación equitativa de derechos y beneficios, los cuales deben ser explicitados en las situaciones de escasez de recursos y de competición.
En la asignación de tratamientos poco disponibles en el servicio público, es pertinente la reflexión acerca del hecho de que no todas las personas carentes de tratamiento especializado tienen acceso al mismo.
En esta línea de pensamiento, los individuos derivados incorrectamente, al gozar de tratamientos especializados y escasos, comprometen el acceso de aquellos que realmente precisan de este tipo de tratamiento.
La cuestión del aumento de las enfermedades crónico-degenerativas resulta en la necesidad de establecer límites, criterios y parámetros para priorizar tanto las ofertas en salud como los beneficiados.
Tales decisiones involucran valores morales y principios éticos prevalentes en una sociedad, además de cuestiones políticas y legales.
Mejorar la eficiencia de los gastos públicos es un procedimiento ético.
De este modo, la validad científica y el éxito del procedimiento se constituyen en criterios éticamente correctos, dado que el uso de un recurso escaso, sin chance de beneficio, es un desperdicio injusto.
En el campo de las políticas de salud, el tema de la equidad gana visibilidad a partir de la década de 1990, articulado con el debate del perfil de los gastos en salud pública, marcado por el desenfrenado aumento de las pérdidas en ese sector.
Polisémico, el principio de la equidad puede ser interpretado como priorización de recursos para las personas más desatendidas, en contradicción con la asistencia integral de todos los individuos conforme a sus necesidades de salud.
No obstante, en los casos de personas con alto riesgo cardiovascular, la inversión pública se justifica, en la medida en que las acciones en el nivel secundario –como las ejecutadas en el Hiperdia- ofrecen una mejor relación de costo-beneficio, tomando como base un modelo asistencial focalizado en la atención de las condiciones crónicas, como por ejemplo la HAS y la diabetes.
Siendo así, se puede afirmar que, de acuerdo a la teoría de la justicia distributiva, la correcta derivación al nivel secundario es justo.
La derivación correcta de las personas que deberían recibir atención diferencial en su caso, en el centro Hiperdia –para tratamiento de la salud-, apunta a la finalidad de la justicia distributiva: dar a cada individuo aquello que le corresponde, en la medida de sus necesidades.
En cuanto a las decisiones que involucran una justa distribución de los recursos en salud, cabe reflexionar sobre la responsabilidad del poder público en la propuesta de políticas, en la definición de los recursos a ser destinados al sector y en la distribución de las prioridades entre las instituciones de salud.
Las políticas del sector muchas veces optan por medidas que alcanzarán a muy pocos individuos, contrariando la teoría utilitarista.
Para definir los criterios de la justicia distributiva hay diversos parámetros, como la libertad individual, necesidades individuales, equidad, además de la utilidad social.
A pesar de que el último criterio es el principalmente adoptado por los planeadores en salud, lo justo es poner a disposición recursos que proporcionen más beneficios a más personas.
En este estudio, la derivación correcta al Hiperdia empleó el criterio de necesidades individuales para fundamentar la distribución justa del recurso en salud.
En lo que se refiere al constructo de la justicia distributiva, la teoría de Deutsch, defiende que los principios distributivos igualdad, necesidad y equidad- sean utilizados conforme al contexto distributivo.
A diferencia de la equidad, la igualdad establece una división equivalente de bienes en la sociedad; y, en relación al principio de la necesidad, se propone que las personas económicamente menos favorecidas deban recibir más beneficios que las demás.
En el caso del presente estudio, el ofrecimiento de transporte gratuito a personas pobres para tener acceso al Hiperdia respeta los principios de igualdad y de necesidad, teniendo en cuenta la falta de vehículo propio o de recursos para utilizar el transporte colectivo.
No obstante, si el sujeto no tiene las condiciones de salud que justifiquen la derivación, la equidad no fue respetada, dado que el transporte debería estar disponible sólo para aquellos con reales necesidades de atención en el Hiperdia.
En la reflexión acerca de la justicia distributiva, de acuerdo a lo que afirmó Nedel,si algo debe ser distribuido, que la distribución no sea arbitraria, que sea justa.
En este marco, es preciso discutir una cuestión polémica en Brasil que se vincula no sólo con la insuficiencia de recursos, sino especialmente con su mala distribución.
Cuando se compara el gasto social en salud con el de otros países, se observa que no hay insuficiencia y sí ineficiencia.
Los resultados de esta investigación demuestran el uso inadecuado de los recursos para transportar personas que no se enmarcaban en los criterios de atención del nivel secundario de HAS y diabetes.
En esta perspectiva, es pertinente preocuparse por la sustentabilidad de los servicios en el área de la salud.
La reflexión bioética debe concentrarse en la limitación de los derechos a la atención en salud y especificar los servicios sanitarios que podrían ser efectivamente costeados con los recursos públicos.
La cuestión principal reside más bien en la posibilidad de justificar los gastos sociales en salud y no tanto en la visión del derecho a la salud como derecho inalienable o preexistente.
En relación a los usuarios sin ningún acceso a la medicación prescrita o con acceso parcial, se debe reflexionar acerca de la siguiente cuestión: ¿por qué estos usuarios todavía no consiguieron gozar del beneficio ofrecido a hipertensos y diabéticos?.
Una hipótesis es la simple falta de conocimiento acerca del derecho a acceder a medicamentos gratuitos para la hipertensión o la diabetes mellitus.
Otra respuesta puede ser que estas personas no forman parte de los grupos organizados, que luchan por el cumplimiento de sus derechos constitucionales, ya sea por medio de la cooperación entre sus participantes para el enfrentamiento de los problemas o por las peticiones de demandas dirigidas a los gestores públicos.
En ambas situaciones, se evidencia la vulnerabilidad social que, sumada a la vulnerabilidad física como consecuencia de la propia enfermedad, indicaría la necesidad, justamente de estos pacientes, de recibir una atención prioritaria en el sistema de salud público.
Aun en relación a la desigualdad de acceso a los medicamentos, este estudio detectó que, para los usuarios contemplados con toda la medicación prescrita, la justicia obtenida puede ser considerada individualista.
Esta sería una ética individualista, conservadora de las desigualdades de la sociedad.
Otro factor que puede haber contribuido en la desigualdad de acceso a la medicación sería la procedencia de los casos estudiados, oriundos de 16 municipios, cada cual contando posiblemente con diferente organización logística de farmacias populares de la red SUS.
Para estos individuos sin ningún acceso a la medicación o con acceso parcial, es de fundamental importancia que el equipo de salud los concientice sobre el problema, así como también que incentiven la organización para la búsqueda de soluciones y para la construcción de la ciudadanía.
Consideraciones finales
Se verificó en este estudio la existencia de fallas en la derivación de casos de HAS y de diabetes al nivel de atención secundaria en el servicio público estatal Hiperdia.
A pesar de ser un nivel de atención especializada destinado a los casos de mayor gravedad, el Hiperdia Minas recibe individuos cuyo acompañamiento puede ser realizado por la atención primaria del SUS.
Por otro lado, lo que es más grave, es que entre las derivaciones incorrectas, se encuentra casi la mitad de las personas que fueron beneficiadas con el transporte público gratuito para llegar al servicio de asistencia, por las secretarías de salud de los municipios del área de cobertura del Hiperdia.
En este caso, el ofrecimiento de beneficios en mayor cantidad respecto de la necesidad, se caracteriza como una injusticia en la asignación de recursos públicos en salud.
Un aspecto positivo a destacar es que la gran mayoría de las personas con diagnóstico de hipertensión arterial y/o diabetes, tiene acceso total a la medicación en el SUS, beneficio asociado al grupo de menor ingreso familiar.
El estudio suscita la necesidad de promover acciones de educación permanente para los trabajadores de la atención básica, en las temáticas de “gestión de casos” y “definición de criterios de derivación” para el Hiperdia.
La propuesta de calificación profesional contribuiría para minimizar el desperdicio de dinero público que, en este caso, fue innecesariamente empleado tanto en el transporte como en la atención especializada del nivel secundario del SUS.
Esta inversión podría ser destinada a otros servicios de salud en el ámbito del SUS, como, por ejemplo, la creación o expansión de farmacias populares para la distribución gratuita de los medicamentos.
Esto minimizaría las desventajas de quienes conviven con hipertensión arterial y/o diabetes y que no tienen acceso a dicho recurso terapéutico.
Finalmente, se concluye que la distribución de los beneficios en salud en el nivel secundario de atención en la red del SUS debe basarse en el principio ético de la justicia distributiva y de la adopción de medidas equitativas, de modo tal que se contribuya al funcionamiento pleno de la propuesta del Hiperdia.
Introducción
La hepatitis B representa un importante problema de salud pública en el mundo, siendo una de las mayores causas de morbilidad y mortalidad entre los seres humanos.
Entre los trabajadores da salud, la prevalencia de infección por el virus de la hepatitis B VHB puede variar entre el 4,8 y 11,1% e puede ser hasta tres veces mayor que en la población general.
Tal situación se puede justificar por el alto riesgo de exposición ocupacional, alcanzando hasta el 40% en casos de exposición percutánea, en el caso de paciente-fuente con serología HBsAg reactiva.
La vacunación es la forma más eficaz de prevención de la hepatitis B y, en Brasil, son recomendadas tres doses de la vacuna 0, 1 y 6 meses para recién-nacidos, adolescentes hasta 19 años y para los trabajadores del área de salud que pueden estar expuestos a los materiales biológicos durante sus actividades, incluso aquellos que no trabajan directamente en la atención al paciente.
Se recomienda además la vacunación antes de la admisión del profesional o estudiante, pasante en los servicios de salud y la verificación de la seroconversión entre uno y dos meses después de la última dosis.
La mayoría de las investigaciones sobre vacunación contra la hepatitis B abarcan profesionales de salud de áreas específicas, tales como Odontología y Enfermería, estudiantes de pregrado en el área da salud y profesionales en el contexto hospitalario.
Fueron identificados solamente dos estudios sobre la vacunación contra la hepatitis B entre trabajadores de la Atención Primaria de Salud APS en Brasil y, a pesar de su importancia reconocida importancia, muchos todavía la descuidan, con prevalencias de no vacunación de 23,8% y de 35,39%.
En Brasil, la Estrategia Salud de la Familia ESF es el modelo asistencial de salud que propuso la reorganización de la APS.
El recurso humano que actúa en la ESF es organizado a partir del trabajo en equipo multiprofesional, compuesto mínimamente por un médico, un enfermero, un auxiliar de Enfermería, cuatro a seis agentes comunitarios de salud, un odontológico y un auxiliar y/o técnico en salud bucal.
Esos profesionales vivencia un proceso de trabajo complexo y peculiar, con responsabilidades grandes y crecientes responsabilidades.
Tal proceso demanda de esos profesionales habilidades técnicas y de relaciones interpersonales, además de la comprensión colectiva del proceso salud-enfermedad.
Ese proceso de trabajo determina diferentes riesgos a la salud del trabajador que pueden llevar al adolecer físico y/o psíquico, incluyendo los riesgos biológicos.
Así, la adhesión a la vacunación contra hepatitis B debe ser considerada en el contexto del proceso salud-enfermedad del trabajador de la ESF, abarcando el estudio de variables que se pueden asociar a diferentes comportamientos en salud, tales como las sociodemográficas, de estilo de vida, de condición de salud y ocupacionales.
En estudios anteriores, la prevalencia de vacunación contra hepatitis B entre trabajadores de la APS fue menor en aquellos con menor escolaridad, con vínculo profesional precario y que no participaron de actualización en el área de salud.
El contacto con material biológico y con instrumentos punzantes y cortantes y el tabaquismo también fueron factores asociados.
El estudio de la prevalencia y de los factores asociados a la vacunación contra hepatitis B entre trabajadores de APS, caracterizando aquellos no vacunados, podrá contribuir al direccionamiento de acciones con objeto de disminuir la incidencia de esa enfermedad grave.
Idealmente, tales acciones deben hacer parte de otras dirigidas a la salud del trabajador, que pretenden prevenir y controlar los riesgos en los ambientes de trabajo.
En ese estudio, se investigó la prevalencia y los factores asociados a la vacunación contra hepatitis B entre trabajadores de APS, analizando simultáneamente factores considerados importantes en la determinación de la vacunación contra hepatitis B, que no fueron estudiados anteriormente.
Estudio transversal analítico, conducido entre agosto y diciembre del 2010, que abarcó todos los 797 trabajadores de la APS de todos los 59 equipos de la ESF de Montes Claros/MG: médicos, enfermeros, cirujanos-dentistas, técnicos e auxiliares de enfermería, técnicos y auxiliares de salud bucal y agentes comunitarios de salud.
Los datos fueron recolectados a través de entrevistas, siguiendo un formulario, previamente testado entre trabajadores no considerados en el estudio principal.
En el formulario de recolecta de datos, además de preguntas elaboradas para la investigación, fueron incluidas las siguientes escalas validadas en Brasil: Effort-reward imbalance,Cuestionario de Salud General CSG, Whoqol-bref y el Cuestionario Internacional de Actividades Físicas IPAQ.
La variable dependiente fue el relato de vacunación, evaluada por la siguiente cuestión "¿Ud. ya tomó la vacuna contra la hepatitis B?
¿Si la respuesta es sí, cuántas dosis Ud. tomó?", con las siguientes opciones de respuestas: sí, 3 dosis; sí, 2 dosis; sí, una dosis; sí, no sé cuantas dosis; no tomó.
Fueron considerados vacunados los trabajadores que tomaron tres dosis de la vacuna contra hepatitis B y no vacunados aquellos que tomaron una, dos, ninguna o no sabían cuantas dosis.
Las variables independientes fueron agrupadas en: aspectos sociodemográficos, ocupacionales, de salud general y comportamientos relacionados a la salud.
Respecto a los aspectos sociodemográficos fueron evaluados el sexo, la edad, la escolaridad en años de estudio, la situación conyugal con o sin compañero y la renta mensual en salarios mínimos.
Las variables cuantitativas edad y renta mensual fueron dicotomizadas, considerando la mediana como punto de corte.
Respecto a los aspectos ocupacionales, las siguientes variables fueron evaluadas: la función en la ESF [categorizada en tres niveles: superior médicos, cirujanos-dentistas y enfermeros, técnico técnicos en salud bucal y técnicos en enfermería y fundamental y medio agentes comunitarios de salud]; la experiencia profesional en meses; en régimen de trabajo efectivo o contratado; la presencia de otro vínculo profesional; la realización de actualización en el área de salud del trabajador en los últimos dos años; el contacto con instrumento punzante/cortante y material biológico en la práctica actual; el histórico de accidente con instrumento punzante/cortante, niveles de estrés en el trabajo y satisfacción con el trabajo satisfecho o insatisfecho.
La variable cuantitativa "experiencia profesional en meses" fue dicotomizada, considerando la mediana como punto de corte.
Entre las variables referentes a los aspectos ocupacionales, los niveles de estrés en el trabajo fueron evaluados con el uso de la escala de desequilibrio entre esfuerzo y recompensa en el trabajo Effort-reward Imbalance, compuesta por 23 cuestiones, abarcando los dos componentes extrínsecos esfuerzo y recompensa y el componente intrínseco comprometimiento excesivo.
La razón entre el esfuerzo y la recompensa en el trabajo fue calculada por la división entre la suma de los scores referentes al esfuerzo y la suma de los scores de recompensa, considerando el factor de corrección 0,545455.
A seguir, esa variable fue dicotomizada en scores < 1 esfuerzo menor que la recompensa o > 1,01 esfuerzo mayor que la recompensa.
El comprometimiento excesivo fue analizado como una variable cuantitativa, lo que significa que, cuanto mayor el score, mayor el comprometimiento en el trabajo.
La evaluación de la salud general abarcó la auto-clasificación de la salud, evaluada por la siguiente pregunta: "¿Cómo Ud. clasifica su salud?", con las siguientes opciones de respuesta: óptima, buena, regular, mala o pésima.
Otras dos preguntas evaluaron la presencia de enfermedads sistémicas diagnosticadas por un médico sí/no y uso de medicamentos prescritos por un médico sí, no.
La presencia de trastornos mentales leves fue evaluada con el uso del Cuestionario de Salud General-12 QSG-12, que contiene 12 preguntas con cuatro opciones de respuesta en escala de Likert.
Para analizar ese instrumento, fue utilizado el sistema de score 0011, siendo los scores 0 y 1 atribuidos aquellas respuestas que indicaban ausencia o presencia de alteración para el aspecto evaluado por la cuestión, respectivamente, totalizando un score para el instrumento de 0 a 12.
El punto de corte 3/4 fue adoptado para definir individuos sin y con trastornos mentales leves, respectivamente.
El WHOQOL-bref fue empleado para evaluar la calidad de vida general y sus dominios físico, ambiente, social y psicológico, alcanzando scores de 0 a 100 conforme orientaciones de la Organización Mundial de Salud.
Los scores de calidad de vida fueron analizados como variable cuantitativa.
La actividad física, el consumo de bebidas alcohólicas sí/no y de tabaco fumante actual, ex-fumante o no-fumante fueron los comportamientos de salud evaluados.
Para evaluar la actividad física, fue usado el Cuestionario Internacional de Actividades Físicas IPAQ, analizado según las orientaciones del Centro de Estudios del Laboratorio de Aptitud Física de São Caetano do Sul, clasificando los trabajadores e mucho activo, activo, irregularmente activo y sedentario, variable posteriormente categorizada en activo mucho activo, activo y sedentario y irregularmente activo.
Los análisis estadísticos fueron realizados utilizando el software SPSS versión 7.0 forWindows.
Tras análisis descriptivo, la asociación entre el relato de vacunación y las variables independientes fue investigada mediante análisis bivariado y Regresión de Poisson multivariada.
Fueron incluidas en el análisis multivariado las variables asociadas al relato de vacunación en el análisis bivariado con valor de p < 0,30.
Fue adoptado un nivel de significancia del 95%.
El modelo final fue ajustado, manteniendo las variables asociadas con p <0,05.
El proyecto de investigación Factores asociados a la inmunización contra hepatitis B entre los trabajadores de la Atención Primaria de Salud, del cual originó este estudio, recibió aprobación del Comité de Ética en Investigación de la Funorte CEP/SOEBRAS: 0208/08.
En el momento de la recolecta de datos, 797 trabajadores actuaban en las ESF de Montes Claros, con tasa de respuesta del 95,6% n=762, siendo que 761 95,5% respondieron a la pregunta acerca da vacunación contra hepatitis B. Aproximadamente la mitad 52,5% relató haber tomado tres dosis de la vacuna contra hepatitis B. La pérdida del 4,4% fue de trabajadores no encontrados tras tres tentativas.
Los factores asociados al relato de vacunación contra hepatitis B en el análisis bivariado p<0,05 fueron: escolaridad en años de estudio, renta mensual, función en la ESF; experiencia profesional, presencia de otro vínculo profesional, actualización en el área de salud del trabajador durante los últimos dos años, contacto con instrumentos punzantes/cortantes en la práctica actual, contacto con material biológico en la práctica actual, histórico de accidente con instrumento punzante/cortante, calidad de vida general y en los dominios físico, psicológico, social y ambiente, consumo de tabaco y actividad física Tablas 1, 2 e 3.
En el análisis multivariado, se constató que la prevalencia de trabajadores vacunados fue menor entre los más viejos, entre contratados, en aquellos que no participaron de actualización en el área de salud del trabajador durante los últimos dos años y en aquellos que relataron el consumo de bebidas alcohólicas.
La prevalencia de vacunación fue mayor en los trabajadores con más años de educación y entre aquellos que relataron contacto con instrumentos punzantes y cortantes en la práctica actual Tabla 4.
Discusión
La prevalencia de relato de vacunación entre los trabajadores de la APS de Montes Claros/MG fue baja.
Tal fato é preocupante, considerando que el Ministerio de la Salud recomienda la vacunación contra hepatitis B para el 100% de los trabajadores del área de la salud.
En Brasil, la prevalencia de vacunación entre trabajadores de la APS en Florianópolis y Mato Grosso do Sul correspondió al 64,61% y 76,2%, respectivamente, valores superiores a los 52,5% observado en ese estudio.
Los trabajadores de salud deben seguir esa recomendación, ya que la vacuna es probadamente segura y la manera más eficaz de prevenir la infección por el VHB.
Además de la vacunación, la adhesión a las medidas de precaución estándar y el cuidado de la parte de los trabajadores son fundamentales para evitar la transmisión del VHB en los servicios de salud, pretendiendo proteger no solamente a si mismo, pero también a sus pacientes y familiares.
Los resultados de ese estudio evidenciaron la importancia de la formación profesional y del conocimiento en la determinación de la vacunación contra hepatitis B, ya que su prevalencia fue mayor entre profesionales más jóvenes y que participaron de curso de actualización en el área de salud del trabajador durante los últimos dos años.
Tales asociaciones pueden reflejar diferencias en el conocimiento de esos profesionales sobre las medidas de protección del trabajador, incluyendo la vacunación.
Los trabajadores más jóvenes posiblemente tuvieron mayor acceso a la información sobre control de infección a partir de la epidemia del sida.
Además, ese grupo se benefició de la disponibilidad de la vacuna contra hepatitis B por el Ministerio da Salud a partir del 1995.
Fue encontrada mayor prevalencia de vacunación entre trabajadores con más años de estudio, posiblemente debido ala mayor percepción de los riesgos ocupacionales y mayor conocimiento sobre salud ocupacional entre profesionales con mayor escolaridad.
Adicionalmente, profesionales con curso superior pueden haber sido vacunado durante el curso de pregrado.
De forma semejante, en un estudio transversal en el área hospitalario, fue observada menor prevalencia de vacunación entre auxiliares de enfermería, relacionada a su escolaridad baja y mayor prevalencia de vacunación en las ocupaciones con mayor grado de escolaridad.
Relacionado a ese hallazgo fue la observación entre cirujanos-dentistas de Montes Claros: aquellos que participaron de capacitación en el área de salud del trabajador mostraron mayor prevalencia de relato de vacunación, demostrando que, incluso entre los profesionales de nivel superior, el mayor conocimiento sobre salud ocupacional es un factor que favorece la vacunación contra hepatitis B.
Como previamente observado, porque están más expuestos al riesgo de accidentes ocupacionales, trabajadores que tenían contacto con instrumento punzante/cortante en la práctica actual revelaron mayor prevalencia de relato de vacunación.
Esos profesionales posiblemente saben que las exposiciones percutáneas son las asociadas con mayor riesgo de transmisión de patógenos y las responsables por la mayor prevalencia de accidentes ocupacionales, llevándoles a la adopción más frecuente de medidas de autocuidado.
Se debe destacar que los trabajadores que tienen contacto con instrumentos punzantes/cortantes tienen mayor riesgo de accidente y pueden haber sido orientados con mayor énfasis para se vacunar.
La variable "histórico de accidente con instrumento punzante/cortante" no fue significativamente asociada al relato de vacunación y la prevalencia de los vacunados fue semejante entre los trabajadores víctimas de accidente o no.
Se podría discutir si el accidente llevaría a los profesionales a se vacunar, aumentando la prevalencia de los vacunados entre las víctimas de accidentes.
Sin embargo, aunque entre las víctimas de accidentes, aproximadamente 1/3 no se vacunó.
En este estudio, las medidas adoptadas por los profesionales tras la ocurrencia de un accidente con material biológico no fueron evaluadas, y deben ser objeto de investigaciones futuras.
En ese estudio, los trabajadores que consumían bebidas alcohólicas mostraron menor prevalencia de vacunación, lo que puede significar una repetición de comportamientos negligentes con la propia salud, incluyendo la no vacunación.
Sin embargo, el uso de alcohol no necesariamente significa negligencia con la salud y, dependiendo del tipo de bebida y de las características del uso, puede ser una medida de autocuidado; por ejemplo, el consumo moderado de vino tinto como medida de prevención auxiliar para diabetes y enfermedades cardiovasculares.
El uso abusivo de bebidas fermentadas y destiladas, por otro lado, puede ser considerado marcador de negligencia con la propia salud.
En ese estudio, la variable "consumo de bebidas alcohólicas" fue evaluada de forma dicotómica, sin posibilidad de discutir posibles variaciones en la prevalencia de vacunación respecto al tipo, cuantidad y frecuencia de bebida alcohólica consumidos.
A pesar de esa limitación, la variable dicotómica logró identificar trabajadores cuyos comportamientos respecto al consumo de bebidas alcohólicas estuvieron asociados con otro comportamiento relacionado a la salud: la vacunación.
Como esa asociación ocurrió en un sentido inverso, se propuso el hipótesis de negligencia con la salud.
La consistencia de ese hallazgo no pudo ser verificada, ya que esa variable no fue investigada previamente entre trabajadores de la APS.
Siendo la vacunación una medida preventiva, de autocuidado, recomendada para profesionales de salud, la intención fue estudiar su prevalencia en el contexto más amplio de salud, buscando identificar su asociación con factores positivos y negativos que podrían interferir en los comportamientos de salud.
La insatisfacción y el estrés en el trabajo, el adolecer psíquico, la baja calidad de vida, la alta prevalencia de sedentarismo han sido relatados entre los profesionales de la ESF, que reconocen muchos de los riesgos de adolecer en el propio proceso de trabajo.
Así, variables como estrés en el trabajo, calidad de vida, actividad física, salud mental, enfermedades sistémicas, que no fueron testadas en estudios anteriores, fueron incluidas en el análisis, ya que se acreditaba que situaciones desfavorables en esos aspectos podrían interferir en comportamientos de salud y medidas de autocuidado, incluyendo la vacunación contra hepatitis B. Tal hipótesis no se confirmó.
Sin embargo, la variable régimen de trabajo, que evaluó la situación del trabajador respecto a la estabilidad en el trabajo, estuvo asociada significativamente al relato de vacunación.
La prevalencia de relato de vacunación entre trabajadores contratados fue menor que aquella observada entre efectivos.
En estudio anterior, trabajadores con vínculo de trabajo precario mostraron menor prevalencia de vacunación.
El empleo precario puede estar asociado a una deterioración de la salud del trabajador respecto a accidentes, riesgo de enfermedad, exposiciones peligrosas y conocimiento sobre seguridad y salud ocupacional.
La ausencia de beneficios profesionales, la creciente exigencia por productividad y por nuevas habilidades, la falta de estabilidad en el trabajo, el reconocimiento profesional bajo y los altos niveles de rotación pueden desmotivar a los trabajadores que, de manera general, pueden preocuparse menos con su salud o mostrar menor bienestar en el trabajo.
Este estudio indicó la necesidad de capacitación de los trabajadores de la APS de Montes Claros respecto a la bioseguridad, salud y seguridad en el trabajo, con clarificaciones acerca de los beneficios de la vacunación contra hepatitis B. Las actualizaciones deben hacer parte de un plan de educación permanente en largo plazo, seguidas de mecanismos de evaluación.
Las directivas y propuestas en el área de recursos humanos para el Sistema Único de Salud, constantes en el Decreto 1.125 del 2005, establece el apoyo a la capacitación con énfasis en bioseguridad para los trabajadores expuestos a situaciones de riesgo.
Además, el mismo decreto establece la reducción de los accidentes y enfermedades relacionadas al trabajo, mediante acciones de prevención y vigilancia en el área de salud, incluyendo la atención integral de salud.
En el mismo sentido, los trabajadores pueden ser asistidos por los Centros Estaduales y Regionales de Referencia en Salud del Trabajador Cerest, que son locales de atención de media y alta complejidad capaces de diagnosticar los agravios de salud relacionados con el trabajo, inclusive la hepatitis B.
Adicionalmente, campañas de vacunación deben ser destacadas como acciones fundamentales pues, además de reducir la prevalencia de la hepatitis B, podrán ejercer un impacto positivo en la satisfacción de los trabajadores, que pueden sentirse valorizados en el trabajo y, por lo tanto, más motivados.
En Montes Claros, un resultado favorable en la prevalencia de relato de vacunación contra hepatitis B entre cirujanos-dentistas, en el 2002, la mayor descrita en Brasil para aquella época, 74,9%, puede haber sido consecuencia de una campaña de vacunación destinada a profesionales y estudiantes del área de la salud, llevada a cabo antes del estudio.
El resultado también evidenció que los comportamientos negligentes con la salud parecen repetirse.
Tal hecho lleva a acciones conjuntas de promoción de salud del trabajador, añadiendo, por ejemplo, la prevención del alcoholismo.
Los resultados del estudio muestran validad interna, ante la alta tasa de respuesta, pero pueden ser sobrestimados, ya que consideran el relato de los trabajadores, que pueden optar por respuestas consideradas correctas, aunque no representen la realidad de su práctica.
Para minimizar ese sesgo, los entrevistadores fueron capacitados, informando a los participantes sobre la confidencialidad de las informaciones.
Conclusión
La prevalencia de la vacunación contra hepatitis B es baja entre trabajadores de la APS de Montes Claros.
Los resultados evidencian la importancia de la formación profesional, del conocimiento y del riesgo de infección en la determinación de la vacunación contra hepatitis B. Sugieren también que la instabilidad en el trabajo puede llevar a la negligencia, a través de la no vacunación, y que los comportamientos negligentes con la salud se repiten.
El uso de la tomografía computadorizada de haz cónica CBCT en la evaluación de los resultados del tratamiento orto-quirúrgico tiene el potencial de elucidar interacciones entre los componentes dentario, esquelético y de tejidos blandos que contribuyen para la respuesta a la terapia aplicada.
La utilización de herramientas de superposición tridimensional 3D permite la identificación y cuantificación del desplazamiento y remodelación óseos.
Con la propuesta de evaluar, de forma tridimensional, los desplazamientos de los cóndilos, ramos superior, inferior y posterior y mento después de la cirugía de avance mandibular, los investigadores Alexandre Trindade Simões da Motta, Felipe de Assis Ribeiro Carvalho, Lúcia Helena Soares Cevidanes, Marco Antonio de Oliveira Almeida, de la Universidad Estadual de Rio de Janeiro UERJ y de la University of North Carolina at Chapel Hill UNC, analizaron tomografías computadorizadas de haz cónica de las fases prequirúrgica y posquirúrgica de 27 individuos que presentaban Clase II esquelética, con patrón normocefálico o braquicefálico.
La investigación está publicada en la edición 155, de septiembre-octubre de 2010, de Dental Press Journal of Orthodontics, bajo el título "Desplazamientos esqueléticos asociados a la cirugía de avance mandibular: evaluación cuantitativa tridimensional".
Una técnica de superposición automatizada de la base del cráneo permitió la evaluación de alteraciones esqueléticas en regiones anatómicas de interés, y los desplazamientos fueron visualizados y cuantificados a partir de la técnica de los mapas coloridos de superficies.
Los análisis mostraron que el mento presentó desplazamiento antero-inferior medio de 6,81±3,2mm, mientras la porción inferior de los ramos presentó movimiento lateral con la cirugía izquierdo = 2,97±2,71mm; derecho = 2,34±2,35mm.
Otras regiones anatómicas mostraron desplazamiento medio menor que 2mm, pero con evidente variabilidad individual.
Correlaciones estadísticamente significativas fueron positivas y moderadas.
Los cóndilos, bordo posterior y porción superior de los ramos presentaron correlación bilateral, mientras las porciones superior e inferior de los ramos mostraron correlación ipsilateral.
Al finalizar el estudio, los investigadores concluyeron que el método 3D utilizado permitió una precisa visualización y cuantificación de los resultados quirúrgicos, destacándose el movimiento antero-inferior del mento y el desplazamiento lateral de la porción inferior de los ramos mandibulares, pero con considerable variabilidad individual en todas las regiones anatómicas evaluadas.
Introducción
El umbral anaeróbico UAn refleja una intensidad de ejercicio por encima de la cual se observa un aumento desproporcionado en la glucemia, lactato sanguíneo [lac] y ventilación VE, paralelamente a la disminución del pH.
La determinación invasiva del UAn a partir de las respuestas de [lac] umbral de lactato - UL está siendo considerada como el patrón oro para evaluar la capacidad aerobia, mientras que la identificación del UAn a partir de las respuestas de VE umbral ventilatorio - UV presenta ventajas debido a su naturaleza no invasiva y se viene recomendando a la prescripción de ejercicios para poblaciones especiales, incluyendo diabéticos.
Sin embargo, la determinación del UV requiere equipamientos caros y las mediciones son muy dependientes de los métodos de calibración antes del test.
Además, para identificar la intensidad a la cual ocurre el UAn se necesitan generalmente dos o más especialistas experimentados en fisiología del ejercicio.
Por otro lado, el modelo matemático de las respuestas de la VE a los test incrementales a través de función polinomial aumentan la exactitud de la identificación del UAn.
Adicionalmente, se viene evidenciando que durante el test incremental TI, la glucemia [gluc] disminuye hasta alcanzar el UAn, y la intensidad de ejercicio por encima de la cual la [gluc] comienza a aumentar se define como Umbral Glucémico Individual UGI.
El UGI parece demarcar una intensidad de ejercicio, por encima de la cual la producción de glucosa supera su captación, y que no difiere del UV y del UL identificados en individuos jóvenes saludables.
La diabetes tipo 2 está siendo asociado a la acumulación de grasa en el músculo esquelético, lo que inhibe la señal de insulina y de esta forma disminuye la translocación del GLUT-4, lo cual resulta en hiperglucemia.
Así, un método más práctico de identificación del UAn por ejemplo UGI y/o un procedimiento no invasivo y menos dispendioso por ej., UV identificado a través de la relación VE/carga de trabajo VE/W seria útil para la prescripción de ejercicios a fin de evitar la acumulación de grasa en el músculo esquelético y controlar la glucemia en individuos con diabetes tipo 2 y en individuos no diabéticos.
Entretanto, la identificación del UAn a partir de las respuestas de la glucemia, así como la utilización de una determinación no invasiva y simple, mediante el análisis de las respuestas de la relación VE/carga de trabajo, aún no fueron investigadas en portadores de diabetes tipo 2.
El presente estudio comparó las relaciones entre el UAn identificado a través de la [gluc] y el UAn, identificado por otros métodos por ej., UL y UV en individuos con diabetes tipo 2 y en individuos más jóvenes no diabéticos.
Adicionalmente, se analizó la posibilidad de determinar el UV y el UL al aplicar una función polinomial de segundo grado en las respuestas de las razones VE/carga de trabajo y [lac]/carga de trabajo [lac]/W durante el test incremental en la bicicleta ergométrica.
Los resultados se compararon con otros métodos de determinación del UAn, y se analizaron las respuestas del pH, presión parcial de oxígeno pO2 y de dióxido de carbono pCO2 en relación a las intensidades de UAn registradas, para esclarecer el significado del UAn identificado a través de la [gluc] y de las razones VE/W y [lac]/W.
Métodos
El Comité de Ética para Investigación en Seres Humanos de la Universidad aprobó los métodos utilizados en esta investigación.
Tras firmar el Formulario de Consentimiento Informado, 12 individuos sedentarios con diabetes tipo 2 y 10 individuos no diabéticos físicamente activos se constituyeron en voluntarios del presente estudio.
Se presentan sólo los datos de 10 de los 12 individuos diabéticos, pues en 2 de ellos no fue posible identificar todos los parámetros de interés.
Las características descriptivas de los participantes se presentan en la Tabla 1.
Los individuos no diabéticos participaban de programas de entrenamiento de carácter recreativo hacía por lo menos dos años por ej., ciclismo y entrenamiento de resistencia, que consistían en por lo menos 20 minutos de ejercicios 3 veces por semana regularmente, mientras que los participantes diabéticos eran sedentarios.
Además, los diabéticos mantuvieron el tratamiento hipoglucemiante oral por ej. sulfonilureas, biguanidas, inhibidores de la alfa-glucosidasa durante el estudio.
La recolección de datos se realizó en el Laboratorio de Fisiología del Ejercicio de la Universidad Católica de Brasilia y en la Florida State University.
Los participantes fueron sometidos previamente a un examen cardiovascular, que incluía un electrocardiograma de reposo y mediciones de la presión arterial Microlife, Inglaterra.
Los individuos con complicaciones cardiovasculares, neurológicas y ortopédicas fueron excluidos del estudio.
Los individuos seleccionados realizaron un test incremental en bicicleta ergométrica electromagnética Lode Excalibur, Países Bajos luego de una noche de ayuno, entre las 8:30 y las 9:30 de la mañana, en una sala a una temperatura de 22-23° C, 665 mmHg de presión barométrica y 50% de humedad.
Para identificar el UL, el UV, el UGI y el VO2max se aplicó un TI.
Para ello, antes del inicio del TI se realizaba un precalentamiento de un minuto pedaleando a 0 Watts W con una carga entre 15 y 50 W, e incrementos de 15-25 W a cada 3-min, dependiendo de las características del participante si diabético o saludable, físicamente activo o sedentario, etc. Para la mayoría de los participantes incluyendo todos los diabéticos se inició el test con 15 W e incrementos de 15 W en cada etapa de 3 minutos.
Se interrumpió el test en los casos de agotamiento o de cualquier anormalidad electrocardiográfica.
Adicionalmente, los criterios para interrupción del test incluyeron un aumento exagerado en la presión arterial sistólica PAS, presión arterial diastólica PAD superior a 115 mmHg, además de la incapacidad de aumentar el pulso de oxígeno paralelamente al aumento en la carga de trabajo y/o un cociente de intercambio respiratorio RER superior a 1,15.
Análisis ventilatorio
Se midieron los gases expirados en forma continua utilizando un sistema Parvomedics MMS-2400 Florida State University o el sistema Cortex Metalyzer 3B Universidad Católica de Brasilia.
Antes de cada test se llevaba a cabo la calibración de los equipamientos de análisis gaseoso.
Para la identificación de la ventilación minuto VE, consumo de oxígeno VO2, producción de dióxido de carbono VCO2, cociente de intercambio respiratorio RER y UV se consideraron los resultados obtenidos en los últimos 20 segundos de cada etapa.
El mayor VO2 obtenido en el agotamiento voluntario era considerado el VO2pico.
Recolección de sangre y análisis de laboratorio
Durante los últimos 10 segundos de cada etapa, se tomó una muestra de 25μl de sangre del lóbulo de la oreja, utilizando microcapilares heparinizados y calibrados para mediciones de [lac] y [gluc] de todos los participantes.
Una muestra de 75 μl de sangre se extrajo también en 5 individuos no diabéticos en reposo, en medio del test incremental generalmente al final de las etapas 3 a 5; aproximadamente en el UAn e inmediatamente a la finalización del test.
Los 25μl fueron transferidos a tubos de Eppendorf con 50μl de fluoruro de sodio NaF al 1%.
El [lac] y la [gluc] se determinaron por duplicado en cada muestra, utilizando un analizador de lactato y glucosa sanguíneos YeULow Springs 2700S.
Los resultados de [lac] y [gluc] fueron corregidos para el volumen de la muestra de sangre dentro del tubo de Eppendorf y se presentaron en mM.
La pO2 y la pCO2 mmHg, el Exceso de Base - EB mM y el pH fueron medidos en la muestra de 75μl utilizando el sistema AVL Blood Gas Analyser - OMNI 3 Modular Analyzer, AVL Scientific Corporation, RosweUL, GA.
Identificación del umbral anaeróbico
El UL fue considerado como el punto de inflexión de la curva de [lac], mientras que el UGI fue determinado por la cinética de la [gluc], y definido como la intensidad de ejercicio en que la [gluc] comenzaba a aumentar durante el TI.
El UV fue identificado por dos investigadores independientes, considerándose un aumento en el cociente VE/VO2 sin un aumento paralelo en la relación VE/VCO2.
Figura 1, y en la imposibilidad de identificar el UV mediante esta técnica, se lo identificaba considerando el punto de quiebra en la relación VCO2-VO2.
Además, fueron trazados los cocientes VE/W y [lac]/W versus la carga de trabajo para cada participante durante el TI.
Sobre los resultados se aplicó una función polinomial de segundo grado y la ecuación originada fue derivada a fin de determinar una intensidad de ejercicio por encima de la cual ocurría un aumento desproporcionado de la VE y del [lac] en relación a la carga de trabajo.
La identificación del UAn a través de esos abordajes matemáticos fue llamada respectivamente UVVE/W y UL[lac]/W. La Figura 2 A-B muestra la identificación del UVVE/W y UL[lac]/W para un único participante diabético.
Tratamiento estadístico y procedimientos para comparación
Los datos se presentan como promedios y desviaciones estándar DE.
Los resultados promedio del TI para todos los participantes se presentan en el "Inicio" primera etapa del test incremental, M1 punto medio entre la primera etapa y el UAn, UAn cargas de trabajo del UV, UGI y UL, M2 punto medio entre el UAn y la última etapa/agotamiento y el "final" última etapa/momento de agotamiento.
Se realizaron comparaciones entre las intensidades de UAn identificado por diferentes métodos, a través del Análisis de Varianza, con post-hoc de Tuckey-Kraemer.
El test t-student para muestras no apareadas se aplicó para comparaciones entre variables correspondientes de ambos grupos. Las relaciones entre las variables fueron determinadas a través de la correlación de Pearson.
Adicionalmente, la concordancia entre la intensidad del UAn identificada por el lactato sanguíneo, que fue establecida como el patrón oro, y el UAn identificado a través de otros métodos en el presente estudio fue evaluada mediante la técnica de BUAnd y Altman.
El nivel de significancia establecido fue p<0,05.
El UAn establecido por las respuestas ventilatoria, [lac] y [gluc], así como a través de los cocientes UVVE/W y UL[lac]/W, fue identificado para ambos grupos, pero en dos participantes diabéticos no pudo ser identificado el UGI.
En general, para concluir el TI fueron necesarias 5 a 8 etapas para la mayoría de los individuos.
Los promedios ±DE de la VE, [lac], [gluc], cocientes UVVE/W y UL[lac]/W se presentan para los participantes diabéticos y los no diabéticos en las mismas intensidades relativas Figura 3 A-E.
En la Figura 4 A-D se presentan adicionalmente las concentraciones promedio de [lac] y [gluc] sanguíneos, pH, EB, pO2 y pCO2 en reposo y durante el test incremental.
Tras alcanzar el UAn, las respuestas de la [gluc] y pO2 fueron similares a las respuestas del [lac], mientras que el pH, EB y pCO2 respondieron inversamente al [lac], VE y a los cocientes UVVE/W y UL[lac]/W Figuras 3 y 4.
A pesar de las diferencias entre los grupos presentadas en las Tablas 1 y 2, no se observó ninguna diferencia dentro de los grupos para carga de trabajo, consumo de oxígeno y frecuencia cardiaca con relación al UL, UV, UGI, UVVE/W, UL[lac]/W p>0,05.
Adicionalmente, las variables presentaron una alta correlación entre sí Tabla 3 y la técnica de Bland y Altman evidenció una concordancia entre UL y el UAn identificado por otros métodos Figura 5.
Discusión
El presente estudio comparó métodos para identificar el UAn en individuos con diabetes tipo 2 e individuos más jóvenes, no diabéticos.
Esta elección de comparar a individuos con diabetes tipo 2 e individuos más jóvenes saludables y físicamente activos se debió al hecho de que, como se esperaba, estos grupos difieren en términos de composición corporal y aptitud física con relación a los resultados del VO2pico y UAn.
Aún así, los protocolos estudiados fueron consistentes dentro de los grupos, independientemente de sus características.
Por lo tanto, nuestros principales hallazgos fueron que el UGI fue identificado en individuos con diabetes tipo 2 de forma similar a los individuos no diabéticos Figuras 2 a-b y Figura 3, a pesar de las diferencias entre grupos en relación con sus características físicas y estado de salud.
Se demostró en ambos grupos que el UAn puede ser identificado con éxito durante un test incremental en ciclo ergómetro empleando las respuestas de los cocientes VE/carga de trabajo y [lac]/carga de trabajo por medio de una función polinomial de segundo grado sin diferencias si se compara con otros métodos Tabla 2.
Además, los diferentes métodos para identificar el UAn en el presente estudio mostraron alta correlación entre sí y la técnica de Bland y Altman demostró una concordancia entre el UL y otros métodos para identificar el UAn en individuos diabéticos y no diabéticos Tabla 3; Figura 5.
En concordancia con nuestros estudios anteriores que comprendían individuos jóvenes y físicamente activos, el presente estudio mostró que no hay equilibrio ácido-base en intensidades por encima de los umbrales identificados durante el test incremental Figura 4, lo cual sugiere que los protocolos estudiados son válidos para la identificación de intensidades en las que el equilibrio ácido-base puede ser mantenido durante el ejercicio.
A pesar de la menor aptitud física de los individuos diabéticos en el presente estudio, los umbrales fueron observados entre el 60 y el 71%VO2 max para ambos grupos Tabla 1 y 2.
Considerados juntos, nuestros hallazgos refuerzan la validez de los presentes métodos para identificar el UAn como una intensidad de ejercicio por encima de la cual aparece tanto la acidosis metabólica como la elevación de la [gluc].
Sugerimos que el UGI pueda demarcar una transición del predominio de la captación de la [gluc] para la producción de la [gluc] estimulada por las catecolaminas y el glucagon durante ejercicios de alta intensidad.
El UGI fue determinado en un 83,3% 10/12 de los participantes diabéticos, mientras que todos los participantes no diabéticos tuvieron su UGI identificado en el presente estudio.
La no identificación del UGI en algunos participantes diabéticos fue causada por trastornos metabólico-hormonales o por efecto de agentes hipoglucemiantes, cuya utilización no fue interrumpida durante el estudio.
Sin embargo, nuestros resultados indican que la intensidad del ejercicio que puede causar un aumento de la [gluc] fue identificada en forma similar por las respuestas del lactato sanguíneo o ventilatoria Tabla 2, lo que, a su vez puede tener aplicaciones clínicas en el control de la glucemia y de la diabetes tipo 2.
Considerando que los individuos con diabetes tipo 2 pueden tener problemas con la coagulación sanguínea y recuperación de daño tisular, la utilización del UV parece ser atrayente debido a su naturaleza no invasiva, aunque su costo es elevado.
Nuestros datos demostraron que la relación VE/carga de trabajo a través de una función polinomial resulta en una ecuación de segundo grado que puede ser derivada y aplicada a fin de identificar en qué intensidad ocurre un aumento desproporcional de la VE y por lo tanto ocurre el UV Figura 2.
El modelo de la función polinomial de la razón VE/carga de trabajo resulta en una curva en U similar a la relación [lac]/carga de trabajo en ambos grupos.
Este método permite la identificación del UAn sin análisis de O2 y CO2 o interpretación de dos o más especialistas.
Además, por ser no invasiva, ella es independiente de cualquier valor específico de ventilación, pero por el contrario, dependiente de su comportamiento.
La resistencia a la insulina se viene asociando a la acumulación de grasa en el músculo.
La identificación del UAn a partir de la glucemia y de las respuestas VE/carga de trabajo son métodos simples que pueden identificar las intensidades ideales de ejercicio para el control de la glucemia en portadores de diabetes tipo 2.
Mientras que el ejercicio agudo en la intensidad del UGI puede mejorar el perfil de la glucemia, crónicamente evitaría la acumulación de grasa en el músculo y así, mejoraría la sensibilidad a la insulina de tales pacientes.
Sin embargo, estudios futuros deben investigar ambos efectos, agudo y crónico, del ejercicio realizado en intensidades relacionadas al UAn en individuos portadores de diabetes tipo 2.
Concluimos que, en forma similar a individuos no diabéticos, el UAn puede ser identificado de forma precisa en individuos con diabetes tipo 2 durante el test incremental en ciclo ergómetro, a través de las respuestas de glucemia, así como a través de la aplicación de una función polinomial de segundo grado en la relación VE/carga de trabajo.
Además, los resultados obtenidos por la aplicación de los métodos propuestos para identificar el UAn no difirieron unos de otros y parecen indicar una intensidad de ejercicio por encima de la cual la glucemia está aumentada y se pierde el equilibrio ácido-base.
Agradecimientos
Los autores agradecen al CNPq proc.
475575/2004-0 y SIGEP/UCB por el apoyo financiero.
Además, nuestros agradecimientos al Dr. Ricardo Jacó de Oliveira por su colaboración y al LAFIT-UCB por la asistencia técnica.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio fue financiado por el Cnpq.
Vinculación Académica
El sistema de evaluación de los programas de postgrado instituido por la CAPES viene contribuyendo en el desarrollo de una cultura de análisis continuo de los procesos y resultados de la formación de recursos humanos, producción de conocimientos e innovación tecnológica en el país.
En ese escenario de búsqueda de la excelencia, los programas de postgrado en enfermería se han movilizado para identificar puntos fuertes y fragilidades, buscando desarrollar estrategias que consoliden y avancen las actividades de forma exitosa y promuevan oportunidades de transformación para mejora de los procesos en fase de consolidación.
Es así como de forma proactiva el programa de postgrado en enfermería de la UNIFESP realizó seminarios de autoevaluación, reflexionando sobre los paradigmas de producción científica en la enfermería lo que posibilitó el análisis epistemológico de la propuesta pedagógica y de la producción de conocimientos del programa.
En este análisis, también fueron utilizadas las informaciones contenidas en los informes del Coleta CAPES de los dos últimos trienios 2000 a 2006 y las recomendaciones de mejora propuestas por las comisiones de evaluación del área de enfermería.
El resultado de este proceso evaluativo generó cambios en la propuesta del programa que tenía como ejes estructuradores el proceso salud-enfermedad y el ciclo vital.
Se identificó que el área de concentración: Enfermería, Cuidado y Salud refleja la producción del programa, comprendiendo estudios sobre teorías, conceptos, principios, métodos e instrumentos que nortean las prácticas y el uso de tecnologías en la gestión, coordinación y cuidado de enfermería para el desarrollo del área de la salud en el ámbito individual y colectivo.
Así, se concibió como misión del programa, ser un centro de excelencia en la formación de investigadores, líderes y profesionales altamente capacitados para promover el avance de la ciencia de la enfermería y de la salud, con énfasis en el abordaje multidimensional a personas y grupos en sus diferentes expresiones.
Por medio de la investigación, educación y práctica, docentes y discentes buscan promover la salud de las personas, en el contexto de las necesidades actuales de salud de la población y de las futuras generaciones, en consonancia con los principios del Sistema Único de Salud.
El programa se fundamenta en la concepción de que el ser humano posee prerrogativas y derechos que deben ser respetados.
El derecho a la vida y a la salud es primordial para la autorrealización de la persona.
En esa perspectiva, el foco de la asistencia son las necesidades de cuidado de salud en el ámbito individual y colectivo, por medio de un conocimiento que integra las bases: científica, personal/interpretativa, crítica, ética, estética y sociopolítica.
Estas bases orientan la producción de conocimiento que contribuya a una práctica profesional innovadora y transformadora.
La estructura curricular, así como las líneas de investigación son desarrolladas en consonancia con las concepciones fundamentales y objetivos del programa y adopta como principio la interdisciplinaridad, integrando saberes que fortalezcan la Enfermería y la Salud.
Este trabajo colectivo hizo posible que docentes y postgraduandos reflexionen sobre esta nueva concepción del programa, permitiendo que las transformaciones elaboradas culminen en una nueva comprensión de cuánto cada disciplina y campos de investigación están interrelacionados y en consonancia con los objetivos propuestos para la formación de maestros y doctores.
Introducción
El período de recuperación postanestésica es definido como crítico y se localiza entre la interrupción de la administración de drogas anestésicas y el retorno de las condiciones basales del paciente.
Condiciones caracterizadas por instabilidades orgánicas provenientes del trauma anestésico-quirúrgico, como por ejemplo, alteraciones hemodinámicas, respiratorias, gastrointestinales, de conciencia, asociadas también a la presencia de dolor e hipotermia, lo que exige la vigilancia constante del equipo médico y de enfermería seguida de identificación del problema e intervenciones para tratamiento de las mismas.
El enfermero debe poseer conocimientos y habilidades para prestar asistencia anestésica y operatoria a los clientes sometidos a los diferentes tipos de cirugías, dependientes o no de respiradores.
Además de la competencia técnica que es exigida del enfermero en las 24 horas, es necesario el entrenamiento y supervisión de los componentes de su equipo.
Delante de la identificación de los factores de riesgo, le cabe al enfermero hacer una evaluación del paciente, de las funciones respiratoria y cardiovascular, sistema nervioso central, dolor referida o subjetiva, temperatura, actividad motora, equilibrio hidroelectrolítico, infusiones, drenaje, perfusión, sangramientos, condiciones del curativo y ocurrencia de náuseas y vómitos.
El enfermero puede hacer uso de técnicas complementarias en salud, en este momento, como por ejemplo la Calatonia, para aliviar las alteraciones postoperatorias detectadas.
Se comprende por terapias alternativas y complementarias TA/TC, un amplio dominio de recursos de cura que engloba todos los sistemas de salud, modalidades y prácticas y sus teorías y las creencias que las acompañan; incluye todas las prácticas e ideas auto-definidas por sus usuarios como previniendo o tratando las enfermedades o promoviendo la salud y bienestar.
En 1996, la Nursing Intervention Clasification NIC definió la intervención de enfermería como cualquier tratamiento, que tenga por base el juzgamiento clínico y el conocimiento, que la enfermera ejecuta para mejorar los resultados del paciente.
Las intervenciones de enfermería incluyen cuidado directo e indirecto; los tratamientos pueden ser iniciados por la enfermera, médico, u otro agente proveedor.
La intervención de cuidado directo incluye estas dos acciones de enfermería: fisiológica y psicológica.
El tratamiento iniciado por la enfermera consiste en una intervención en respuesta al diagnóstico de enfermería; una acción autónoma basada en el raciocinio científico.
Con base en el conocimiento técnico-científico y en las clasificaciones internacionales de diagnósticos de enfermería de la NANDA internacional NANDA-I y NIC, es alcanzada, a través de la sistematización de la asistencia de enfermería, una fuerza conjunta con el equipo de salud multiprofesional para alcanzar un mejor pronóstico y recuperación del paciente.
Como diagnóstico de enfermería, la NANDA-I incluye en su clasificación el ítem Disturbio en el Campo Energético, teniendo como ítem de evaluación el toque terapéutico.
Las terapias complementarias ofrecen un campo amplio para actuación, ya que el contacto constante del enfermero, con el paciente, favorece la implementación de esas terapias que tienen como finalidad aliviar el dolor, promover la asistencia integral, sistematizada, estandarizada y mejorar la calidad de vida del paciente en el ambiente hospitalario.
La Calatonia es una técnica de relajación o de relajamiento, que actúa a nivel cortical, y por medio de la sensibilidad cutánea lleva a la harmonía interna, al bienestar físico y psíquico.
La técnica es aplicada en determinadas áreas de los pies y puede figurar como tratamiento central o auxiliar en los procesos psicoterapéuticos.
Un estudio sobre el efecto de la Calatonia en el preoperatorio de pacientes quirúrgicos mostró una disminución y reducción de la ansiedad, a pesar de que no fue estadísticamente significativa, de los parámetros clínicos evaluados.
En sala de recuperación postanestésica se observan diferentes evoluciones en los pacientes.
Cada paciente tiene una forma de enfrentamiento, algunos se muestran agitados, confusos, otros más soñolientos y tranquilos, inclusive cuando sometidos al mismo tipo de procedimiento anestésico quirúrgico.
Delante de estas particularidades de respuestas al trauma anestésico-quirúrgico, las intervenciones de enfermería, además de considerar los antecedentes patológicos, el tipo de cirugía y anestesia efectuadas, son direccionadas para la alteración fisiológica provocada por el acto anestésico-quirúrgico, como por ejemplo: alteración del nivel de conciencia, presencia de dolor, náuseas y vómitos, condiciones de hidratación, temperatura corporal, capacidad de micción, aspecto y cantidad del débito urinario, inspección de los drenajes, sangramientos y curativos.
Introducir el uso de prácticas complementarias en las intervenciones de enfermería, en particular la Calatonia, podría proporcionar una asistencia de enfermería individualizada y humanizada, dirigida para las particularidades del ser humano y de su integralidad, y no solamente una asistencia pautada en la relación directa entre la alteración fisiológica y la intervención de enfermería.
Algunos estudios apuntan que después de una revisión de la literatura en Enfermería en el período de 1980 a 2005 sobre TA/TC, fueron identificadas como producción científica nacional, como las más utilizadas el Toque Terapéutico y la Fitoterapia.
La relación entre esas terapias y la enfermería ha atraído creciente interés en el campo de la salud en el mundo.
Algunos investigadores han comenzado a examinar ese tópico, explorando su contexto social, cultural, económico y político, además de las afinidades específicas entre esas terapias y la profesión de la enfermería.
Sin embargo, la mayor parte de ese trabajo ha sido realizada en el Reino Unido, Australia, Canadá y Estados Unidos.
Después del análisis de variados textos, los autores resaltan que el abordaje integrador de las terapias alternativas expresa un aspecto de la transformación de los valores culturales en las sociedades contemporáneas.
Citan en sus resultados, un cuadro con las prácticas terapéuticas alternativas ofrecidas en el municipio del Rio de Janeiro, en que se destaca su diversidad, entre ellas, la Calatonia.
La Resolución del Consejo Federal de Enfermería, COFEN- 197 /97, a través del Parecer Normativo nº 004/95 establece y reconoce las terapias alternativas como especialidad y/o calificación del profesional de Enfermería, desde que el profesional hubiese sido aprobado en curso reconocido por institución de enseñanza o entidad congénere, con una carga horaria mínima de 360 horas.
La acción de la Calatonia ocurre a través de toques sutiles en la piel, afirma el Dr. Sándor, creador de la técnica de la Calatonia.
Estos estímulos generados actúan sobre los numerosos receptores nerviosos allí existentes y, se propagan naturalmente por las vías neurológicas a las cuales están conectados por todo el sistema nervioso.
Debido a la sutileza de su toque el efecto es más profundo, proporcionando, regulación, tonificación, equilibrando lentamente todos los sistemas: óseo, circulatorio, muscular, hormonal, digestivo, renal, respiratorio y linfático.
La expresión Calatonia, indica una condición de relajamiento y soltura y/o distensión muscular, sin embargo no apenas desde el punto de vista muscular en su sentido más amplio, también se refiere a aquellas posibilidades de reorganización de las tensiones internas.
Así, se entiende que en los períodos pre y postoperatorio, la Calatonia puede ser utilizada como tratamiento complementario e interdisciplinar, proporcionando el bienestar psicofísico, principalmente si se considera que el paciente sometido a tratamiento anestésico-quirúrgico sufre de agresiones fisiológicas y emocionales, que lo desestabilizan integralmente.
A pesar de que las alteraciones neuroendocrinas sean necesarias para la sobrevivencia del individuo, la Calatonia es propuesta en este estudio con la finalidad de minimizar el traumatismo físico y el sufrimiento psicológico que afecta el paciente, por medio de la reorganización fisiopsíquica, que será responsable por el bienestar físico y emocional.
Evaluar la eficacia de la técnica de Calatonia sobre las condiciones clínicas presión arterial sistémica, frecuencia cardíaca, frecuencia respiratoria, temperatura corporal axilar, saturación de oxígeno y dolor, en el período postoperatorio inmediato.
Casuística y método
Se trata de un ensayo clínico controlado aleatorio que comparó el efecto y el valor de una intervención Calatonia de forma aleatoria en dos grupos grupo placebo y experimental.
Este estudio fue realizado en un hospital general terciario, privado, eminentemente quirúrgico, localizado en la región central del municipio de Sao Paulo que posee un centro quirúrgico con 16 salas de operaciones y una unidad de recuperación postanestésica con 18 camas.
El volumen quirúrgico, en promedio, es de 1.100 cirugías/mes y para la Sala de Recuperación Postanestésica SRPA, son encaminados en promedio 950 pacientes/mes.
La estimativa del tamaño de la muestra para proporciones binominales con poder de la prueba de 80% definió una muestra de 116 individuos, 58 en cada grupo placebo y experimental, distribuidos aleatoriamente utilizándose una tabla aleatoria.
Los criterios de inclusión fueron: pacientes con salud perfecta ASA 1 y aquellos con alguna enfermedad concomitante asociada ASA 2 según clasificación de la American Society of Anesthesiology ASA, sometidos a procedimiento de colecistectomía por laparoscópica bajo anestesia general; permanencia de por lo menos 60 minutos en la SRPA .
Fue utilizado para la recolección de los datos un instrumento conteniendo dos partes: 1 datos del período preoperatorio como, número del registro hospitalario, sexo, edad, fecha y horario de la cirugía, señales vitales presión arterial no invasora, frecuencia cardíaca, frecuencia respiratoria, temperatura corporal axilar y clasificación del ASA ; 2 datos del período postoperatorio inmediato, esto es, procedimientos anestésico y quirúrgico realizados, duración de los procedimientos, tiempo de permanencia en la SRPA, parámetros clínicos presión arterial no invasora, frecuencia cardíaca, frecuencia respiratoria, temperatura corporal axilar y saturación de oxígeno y evaluación numérica verbal del dolor.
Procedimiento de recolección
La recolección de datos fue iniciada durante la visita preoperatoria en la cual los pacientes fueron convidados a participar del estudio, a los que aceptaron se les explicó los objetivos y finalidades de la investigación y se les entregó el TCLE.
En ese momento se consultó la ficha médica del paciente y, en seguida, la anotación de los datos personales, de los parámetros clínicos y de la clasificación del estado físico ASA.
La fase del postoperatorio inmediato fue realizada durante la permanencia del paciente en la unidad de RPA.
Después de la recepción del paciente en la unidad de RPA, fue realizada la recolección de los siguientes parámetros clínicos de admisión t0: presión arterial sistémica, frecuencia cardíaca, frecuencia respiratoria, temperatura corporal axilar, saturación de oxígeno y evaluación del dolor.
Se destaca que estos parámetros clínicos fueron evaluados en todo el período de permanencia en la SRPA, o sea, a cada 15 minutos durante una hora.
A continuación fue aplicada la técnica de la Calatonia a los pacientes del grupo experimental.
En lo que se refiere al grupo placebo, esta misma secuencia de monitorización, fue obedecida, sin embargo no fue realizada la intervención de la Calatonia, apenas se realizaron toques, esto es, los dedos de los pies fueron tocados sin intención terapéutica y de forma secuencial en su presentación anatómica, lo que difiere de la secuencia original de la aplicación de la técnica de la Calatonia.
La aplicación de la Calatonia fue realizada en la admisión t0 y después de 60 minutos de permanencia en la SRPA t1.
El tiempo estimado para cada aplicación de la técnica de la Calatonia fue de 20 minutos, siendo dos minutos para cada área determinada, finalizándose la sesión.
El procedimiento básico de la Calatonia consiste en una serie de nueve toques Figura 1 que el profesional realiza en el área de los pies, en cada uno de los dedos en dos puntos de la región de la planta de los pies, talones, tobillos además de otro toque en el inicio de las pantorrillas, pudiendo ser acrecido el décimo toque, conocido como Calatonia de la cabeza, aplicado en la región occipital.
La técnica de la Calatonia fue aplicada por el propio autor investigador que realizó un curso específico sobre la aplicación de la misma, que consistió en la habilitación práctica por el aprendizaje de la técnica y la adquisición de una sólida base teórica.
Las variables fueron descritas por las frecuencias relativas y absolutas en cada grupo y cuando fue posible fueron hechas medidas de tendencia central y de variabilidad.
Los grupos placebo y experimental fueron comparados en lo relacionado al sexo, edad, parámetros clínicos preoperatorio y postoperatorio inmediato y dolor en la admisión t0 y después de una hora t1 de permanencia en la SRPA.
La variable dolor fue dicotomizada en el análisis: puntaje <3 sin dolor y puntaje ≥3 presencia de dolor.
Fueron aplicados las pruebas t de Student para variables con distribución normal o Mann-Whitney, Chi-cuadrado y admitido un nivel de significancia estadística p≤ 0,05.
El proyecto fue aprobado por la comisión de Ética e Investigación de la institución de estudio protocolo 05/10 y los sujetos firmaron el Término de Consentimiento Libre e Informado.
La recolección se realizó en el período comprendido entre marzo y junio de 2010.
De los 116 pacientes que compusieron la muestra hubo una predominancia del sexo femenino n=72; 62,1%, de los cuales 40 68,9% pertenecían al grupo placebo y 32 55,2% al grupo experimental p=0,180.
En el grupo placebo hubo un predominio de pacientes en el intervalo de edad de 40 a 49 años 32,8% y en el grupo experimental el intervalo fue de 50 a 60 años 36,2%.
La edad promedio de los pacientes del grupo placebo tuvo un promedio de 42,5 años DE=±1,4 y mediana de 44 años variación de 18 a 60.
En el grupo experimental el promedio fue de 43,3 años DE=±1,5 y la mediana de 44,5 años variación de 19 a 60, pero sin diferencia estadística significativa p=0,689.
En lo que se refiere a la clasificación del estado físico en el preoperatorio, se observó que la mayoría de los individuos del grupo placebo presentó ASA 2 n=31; 53,4% y el grupo experimental fue compuesto por la misma proporción de individuos ASA 1 y ASA 2 n=29; 50%, sin diferencia estadísticamente significativa p=0,853.
Con relación al tipo de anestesia, la mayoría, tanto en el grupo placebo n=30; 51,8% como en el experimental n=39; 67,2%, recibió anestesia general endovenosa p=0,800.
Los dos grupos tuvieron una promedio de tiempo quirúrgico próximo p=0, 936, cuando comparados, esto es, la duración del procedimiento del grupo placebo fue de 1h y 56 minutos DE=±33 minutos y el grupo experimental fue de 1h y 57 minutos DE=±36 minutos.
Lo mismo ocurrió con el tiempo de permanencia en la SRPA p=0, 872, en donde el grupo placebo presentó una promedio de permanencia de 1h y 21 minutos DE=±28 minutos y el experimental 1h y 16minutos DE=±17 minutos.
Los parámetros clínicos evaluados en el preoperatorio, presión arterial, frecuencia cardíaca, frecuencia respiratoria y temperatura, no acrecentaron diferencia estadística significativa entre el grupo placebo y el experimental p>0,20.
Lo mismo ocurrió en el postoperatorio en t0, con excepción de la temperatura Tabla 1.
En la evaluación en t1, después de la intervención, también no se observó diferencia estadística significativa en los parámetros clínicos entre el grupo placebo y el experimental.
En lo que se refiere a la evaluación numérica verbal del dolor en los grupos placebo y experimental, cabe recordar que, en este estudio, se optó por una escala dicotómica numérica de evaluación del dolor de 0 a 10 en que una puntuación menor que 3 denota ausencia de dolor y una puntuación igual o mayor a 3 la presencia de dolor.
De esa forma, se puede observar que, 44 75,9% pacientes del grupo placebo no presentaron dolor y 14 24,1% relataron dolor, en la admisión en la SRPA T0.
En el grupo experimental, 47 81,0% pacientes no refirieron dolor luego después de recibir la técnica de la Calatonia y 11 19,0% pacientes relataron dolor en la admisión en la SRPA T0.
Después de 60 minutos de permanencia en la SRPA T1, se observó que 49 84,5% pacientes del grupo placebo relataron no sentir dolor y 9 15,5% presentaron dolor.
Ya en el grupo experimental, 57 98,3% pacientes no refirieron dolor y 1 1,7% paciente relató presencia del mismo.
Al compararse los grupos, en ese momento, apareció una diferencia estadística significativa entre ellos, p=0,016.
Se puede deducir con estos resultados que un grupo mayor de pacientes pertenecientes al grupo experimental no presentó dolor puntaje <3, referido en su recuperación postanestésica Tabla 2.
Se destaca, también, que ese grupo experimental permaneció menor tiempo en SRPA una vez que, por la ausencia del dolor y con la estabilidad de los parámetros clínicos, obtuvieron las condiciones para el alta de la SRPA.
Discusión
Es importante destacar que son pocos los estudios realizados sobre la utilización de terapias complementarias, en el período postoperatorio inmediato.
Se cree que esa escasez sea un reflejo, no solo de la falta de inserción de las TA/TC en los cursos de graduación y de la hegemonía del modelo biomédico, pero también sea la dificultad de mensurar los efectos producidos por las TA/TC por las metodologías tradicionales.
Ese conocimiento integral del individuo que fue abandonado debido al desarrollo de equipamientos más sofisticados y fármacos potentes, está siendo recuperado por los profesionales de enfermería que lo ven como un importante recurso de interacción con el paciente, tanto en la creación de vínculos de empatía, como en el auxilio a la estabilización del equilibrio físico y emocional.
En el presente estudio, se verificó que el sexo predominante de los pacientes fue el femenino y en el intervalo de los 40 a los 49 años, datos semejantes a los encontrados en otros estudios en pacientes sometidos a cirugía de colecistectomía por laparoscópica.
La colelitiasis es una de las enfermedades más frecuentes del aparato digestivo, acometiendo 20% de la población adulta y en la mayoría mujeres.
Este hecho ha sido atribuido a sucesivas gestaciones, uso de anticoncepcionales o terapéutica hormonal de substitución, una vez que el estrógeno, hormona femenina utilizada en la terapia de reposición hormonal, puede ser responsable por procesos inflamatorios y síntomas que simulan la colelitiasis.
En lo que se refiere al riesgo quirúrgico, la mayoría fue ASA 2 teniendo como patología de base la hipertensión y la diabetes compensadas.
Cabe destacar que, para el análisis de los parámetros clínicos en el período postoperatorio, esos pacientes tratados por beta bloqueadores e hipoglucemiantes no fueron separados en subgrupos diferentes.
La estabilidad de los parámetros clínicos presentados, tanto por los pacientes ASA 1 como por los ASA2, produjo condiciones favorables para el alta de la SRPA.
En relación al tipo de anestesia realizada para la exploración de las vías biliares por laparoscópica, la anestesia general endovenosa se sobresalió.
La elección del tipo de anestesia a ser realizada está vinculada a las condiciones fisiológicas y a otras particularidades del paciente, quedando a criterio del anestesista, en consenso con el cirujano, la elección del procedimiento anestésico.
Algunas TA/TC han sido utilizadas en asociación con la técnica de la anestesia con el objetivo de reducir el consumo de opioides, en el período intraoperatorio.
Como ejemplo, se tiene a la acupuntura que ha sido utilizada en el período perioperatorio, no para producir anestesia verdadera o inconsciencia, pero por reducir el consumo de anestésicos volátiles u opioides, una vez que previne la activación de las vías del dolor.
En lo que se refiere al tiempo de permanencia en la SRPA se observó una pequeña diferencia entre los promedios de estadía en la SRPA en los grupos.
Con relación a la evaluación de los parámetros clínicos en el período preoperatorio, en la admisión de la SRPA t0 y en el alta t1, los grupos se mantuvieron homogéneos, no presentando diferencia estadísticamente significativa.
Se atribuye este resultado al vínculo creado por la investigadora con el paciente y su acompañante, proporcionando seguridad y tranquilidad.
Además de eso, los pacientes con hipertensión estaban estabilizados por el uso de medicaciones.
A pesar de que las diferencias, entre los promedios de los parámetros clínicos, no hubiesen sido significativas, hubo una reducción del ritmo cardíaco y una reorganización de la respiración, siendo menores para el grupo experimental.
Se sugiere que esas diferencias ocurrieron por la relajación provocada por la Calatonia.
Solamente la temperatura corporal axilar evidenció un resultado estadísticamente significativo, en la admisión en SRPA, cuando comparada a la del grupo placebo.
Considerando la temperatura como una de las señales vitales que componen los parámetros clínicos evaluados y que, el organismo depende de su elevación para aumentar su metabolismo, se dedujo que, para ese momento, la disminución de la temperatura no fue benéfica.
Esa disminución de la temperatura podría, a pesar de que sea una pequeña posibilidad, estar asociada a la acción vaso constrictora de agentes anestésicos todavía no metabolizados.
La anestesia multimodal y la analgesia postoperatoria, realizadas en los pacientes de este estudio, pueden minimizar las alteraciones neuroendocrinas y metabólicas, provenientes del trauma anestésico quirúrgico, en el período postoperatorio, y también el dolor.
Sin embargo, existen otros agravantes en el caso de las quejas de dolor en el período postoperatorio, para ese tipo de cirugía realizada, como la irritación del peritoneo diafragmático, causada por el CO2 y el estiramiento de las fibras musculares diafragmáticas, provocadas por el neumoperitoneo.
En el tratamiento de pacientes con dolor, además del empleo de antidepresivos, anticonvulsivantes y opioides, medidas no farmacológicas como la fisioterapia, la terapia ocupacional, TA/TC relajamiento, meditación, hipnosis, masaje, quiropráctica, estimulación eléctrica nervosa transcutánea y ejercicios parecen ser coadyuvantes.
En el actual estudio, después de 60 minutos de permanencia en SRPA, con la aplicación de la Calatonia en el grupo experimental, se observó un resultado estadísticamente significativo, a pesar de que no se puede dejar de considerar que los pacientes recibieron, en el intraoperatorio, esquemas analgésicos importantes.
Se destaca también que inclusive con la analgesia recibida en el intraoperatorio, algunos pacientes, en ambos grupos, continuaron quejándose de dolor, en la admisión en la SRPA.
A pesar de que solamente el grupo experimental recibió el toque terapéutico de la Calatonia, el grupo placebo también recibió un toque no intencional, lo que significa decir que todos los pacientes recibieron una asistencia individualizada desde el inicio de la investigación.
Conclusión
Solamente la temperatura corporal axilar presentó una diferencia estadísticamente significativa entre los grupos placebo y experimental en el momento de admisión en la SRPA.
En lo que se refiere al dolor, el grupo experimental, presentó resultados significativos, pudiendo deducirse que el relajamiento proporcionado por la técnica de Calatonia produjo el alivio del cuadro doloroso.
Siendo así, la aplicación de la Calatonia puede actuar como un recurso complementario a la asistencia en el período postoperatorio inmediato, debiendo ser compartido y pudiendo contribuir para futuros estudios en el área de Recuperación Postanestésica.
Es conocido mediante la bibliografía que personas con altas condiciones salariales y educativas se inclinan por una vida más duradera y saludable, que aquellas en situaciones sociales y económicas menos favorables. De forma similar, en países donde la distribución económica es mas uniforme, parte de la población es considerada más saludable tomando en consideración los indicadores de esperanza, calidad de vida y tasas de mortalidad.
La economía tiene un gran impacto en la salud de las personas, en especial en su bienestar psicológico y social.
Inclusive en países que poseen una distribución económica bastante desigual, como en el Brasil, a pesar de las dificultades económicas de las Familias que viven con enfermedades crónicas, es posible identificar las fuentes de apoyo y redes sociales que son algunas formas de promover la salud.
Este artículo presenta los resultados de un estudio con familias de infantes con diálisis peritoneal, enfatizando la identificación de estrategias de apoyo y redes sociales para fortalecer las intervenciones visando la promoción de la salud, en un contexto de desigualdad entre los países desarrollados y en desarrollo.
El concepto de promoción de la salud va más allá de la idea de aplicar técnicas y normas para conocer el desarrollo de las enfermedades, así como para encontrar mecanismos de control.
Incluye la idea de fortalecer la capacidad individual y colectiva para reconocer los múltiples factores que interfieren en la salud.
El ofrecer cuidados, para los infantes con enfermedades crónicas y sus familias, es una de las prioridades entre las políticas públicas de salud en el Brasil.
Este cuidado exige un conocimiento grande y detallado para que los profesionales de salud ejecuten habilidades técnicas y científicas, con la finalidad de comprender a la familia.
La Insuficiencia Renal Crónica es una, entre varias de las enfermedades que afectan a los niños en el Brasil.
El diagnóstico de insuficiencia renal crónica tiene un gran impacto en los infantes y sus familias, posibilitando la aparición de daños físicos, mentales y en el desarrollo social del infante.
Las familias con niños en tratamiento de diálisis peritoneal han asumido una gran responsabilidad en el cuidado al infante, lo que puede generar estrés y algunas otras complicaciones.
Esta sobrecarga es mayor cuando las personas enfrentan dificultades para acceder y poderse comunicar con los servicios de salud.
En el Brasil, forma general, los usuarios del servicio público de salud de encuentran esas dificultades.
Los miembros de la familia presentan estrés provocado por la incertidumbre vivida, buscando aspectos positivos, a la espera de un transplante y de una solución divina.
Algunos padres describen mayor aproximación entre los miembros de la familia y una fuerte unión entre el infante y su madre durante esta experiencia.
El retardo en el crecimiento del infante es una preocupación constante de las familias.
A pesar de los niños con enfermedad renal reciban cuidados y nutrición adecuados, su estatura puede estar comprometida debido a la disminución en sus funciones renales.
En el Brasil, esta situación es agravada por las dificultades para obtener una alimentación adecuada y de medicamentos que favorezcan el desarrollo del infante, considerando, el elevado costo de alimentos y medicamentos.
El retardo en el crecimiento puede, también, llevar a disturbios psicológicos.
Según la bibliografía internacional, la diálisis peritoneal es el tratamiento de elección para los infantes y sus familias quienes desean ser independientes y con menores restricciones alimenticias.
A pesar de ello, diferencias sociales y económicas interfieren en la elección de un tratamiento.
En el Brasil, existen situaciones en que la diálisis peritoneal es contraindicada.
La incapacidad de los miembro de la familia para aprender y realizar procedimientos, no permite considerar a la diálisis peritoneal como una opción de tratamiento.
Las condiciones de la vivienda, como la higiene y el espacio disponible, son de extrema importancia para su inclusión en un programa de diálisis peritoneal.
En algunos Países está siendo usado un nuevo equipo llamado de tele-diálisis Peritoneal telePD.
La bibliografía muestra algunas de las facilidades para las familias poder realizar el tratamiento y utilizar en casa los equipos necesarios.
El telePD es un medio de comunicación entre el paciente y una computadora, localizada en la unidad de diálisis, que permite la transmisión y el almacenamiento de una serie de datos durante la diálisis peritoneal automática APD.
Esta herramienta ofrece seguridad y eleva la calidad de vida de las familias.
El programa "Respite Care" mostró una reducción en el estrés familiar, con una mayor aproximación entre el servicio de salud, la familia y la comunidad, aumentando así la calidad de vida de los infantes y sus familias.
Pocos estudios mencionan la importancia de identificar apoyos y redes sociales para promover la salud de las familias de los infantes con insuficiencia renal crónica.
Por otro lado, son pocas las investigaciones que exploran los sistemas de apoyo, enfocando a la familia en la comunidad y su relación con el sistema de salud.
Visando la promoción de la salud, el objetivo de este estudio fue identificar el apoyo social de las familias de niños con diagnóstico de insuficiencia renal crónica, quienes realizaban diálisis peritoneal.
MARCO TEÓRICO
El enfoque escogido para este estudio fue la investigación cualitativa.
Para el procesamiento de los resultados, se optó por el análisis de contenido, siendo una técnica de investigación que busca interpretar comunicaciones por medio de una descripción objetiva, sistemática e cuantitativa del contenido manifestado.
El análisis de contenido adoptado en este trabajo fue a través de los significados, optándose por el tipo temático, acompañando las etapas de pre-análisis, exploración de material para categorización, procesamiento de los resultados e interpretación.
El resultado final mostró la articulación de las categorías con el marco teórico de la investigación.
Para este estudio, utilizamos el concepto de promoción de la salud según Bomar.
La promoción de la salud de la familia es el "proceso en busca del bienestar biológico, emocional, físico y espiritual de los miembros, de forma individual y familiar".
Este estudio considera que el apoyo y las redes sociales son benéficos para la salud de los individuos de varias formas.
Siendo asociados a las bajas tasas de mortalidad, a la recuperación de la enfermedad y al aumento en la utilización de prácticas preventivas en salud.
Las redes sociales son comprendidas, generalmente, en términos estructurales, descritas como el vínculo e interacción con las instituciones sociales.
La red social es una categoría morfológica, identificada por las subcategorías: áncora, alcance, densidad y escala.
Participantes del estudio
Los participantes fueron seleccionados de un hospital universitario, centro de referencia para los infantes y adolescentes con enfermedades crónicas, localizado en el interior del estado de San Pablo, Brasil.
Cuatro familias de infantes con insuficiencia renal crónica en diálisis peritoneal concordaron en participar del estudio, incluyendo cuatro madres, cuatro hermanos, una abuela, un tío y los cuatro infantes con insuficiencia renal crónica, totalizando 14 participantes.
El criterio de inclusión fueron las familias de infantes que hace más de un año estaban con diagnóstico de insuficiencia renal crónica y en tratamiento de diálisis peritoneal.
Las edades de los infantes entre cuatro y diez años; dos del sexo femenino y dos del masculino.
Las cuatro familias que participaron del estudio vivían en ciudades diferentes a la del hospital; hubo por lo menos seis sesiones con cada familia durante seis meses, tempo necesario para obtener los datos representativos.
Se consideró necesario comprender la historia familiar, solicitando a los miembros que relaten sobre la evolución de la enfermedad en el infante, sus expectativas y el apoyo social recibido durante esta experiencia.
El tema principal de las entrevistas fue entorno al cuidado que cada miembro de la familia brindaba al infante, a las situaciones enfrentadas y a las informaciones que cada miembro expresó de forma voluntaria.
Los datos fueron recolectados en el hospital, específicamente en las unidades de los pacientes, durante la hospitalización del infante, en los servicios ambulatorios y en los domicilios de las familias.
Consideraciones Éticas
El proyecto fue sometido y aprobado por el Comité de Ética del Hospital donde fue realizado el estudio.
El primer autor se comunicó con cada familia para obtener el consentimiento de participar en la investigación.
Para poder realizar la primera entrevista, el primer contacto fue realizado personalmente en el hospital.
Todos los infantes y sus familiares aceptaron participar del estudio.
El consentimiento informado fue dado por todos los participantes adultos e inclusive de los infantes que demostraron verbalmente su deseo de participar.
Siendo asegurado a los mismos, el anonimato y su derecho de recusarse a responder cualquier pregunta o retirarse del estudio en cualquier momento.
Recolección y Análisis de los Datos
Los datos fueron recolectados entre noviembre del 2004 a abril del 2005, realizado por el primer autor y por dos auxiliares de la investigación, quienes fueron supervisados y recibieron entrenamiento intensivo sobre el objetivo del estudio, metodología y consideraciones éticas.
Los datos fueron recolectados a través de entrevistas a profundidad y por registros hospitalarios.
Conjuntamente con los familiares fue construido el genograma y el ecomapa de cada familia, ampliando las informaciones sobre las familias y sus relaciones en la comunidad.
Las entrevistas fueron grabadas y transcritas en su totalidad.
Las entrevistas y el análisis de los datos fueron realizados en portugués, cuando fue realizada la publicación en inglés las entrevistas seleccionadas, no fueron traducidas por palabra, evitando así, el riesgos de cambiar el sentido de las mismas.
Cuatro familias colaboraron con nuestro estudio, totalizando 14 participantes.
Las familias fueron identificadas por números ordinales como Familia1, Familia2, Familia3 e Familia4 y sus miembros por su relación de parentesco con el infante, seguidos por el número de la familia, por ejemplo, Madre1, Tío1, Hermana1.
Familia1
La Familia1 era compuesta por cinco miembros, la madre, el tío, dos hermanas y el infante.
El Infante1 de sexo masculino, tenía cuatro años de edad y sus hermanas eran menores.
La Madre1 tenía 22 años de edad y el Tío1 25 años.
La familia siempre trabajó en el área agrícola.
Los abuelos del infante y los tíos mantenían el hogar.
El Infante1 presentaba secuelas de meningitis, se comunicaba con dificultad y con poca habilidad motora.
El Tío1 acompañaba al infante en sus hospitalizaciones y controles, ayudando también a realizar la diálisis. La hermana ayudaba a cuidar de las otras hijas.
Familia2
La Familia2 era formada por la madre, el infante con IRC y su abuela.
El Infante2, de sexo femenino, tenía nueve años de edad, era comunicativa y una estudiante dedicada del tercer grado de nivel primario en una escuela pública.
La Madre2 era una estudiante universitaria de 32 años de edad y la Abuela2 era una señora jubilada de 69 años.
El Padre2 sufrió una depresión profunda, atribuida a las condiciones de salud del infante, y, luego de un intento de suicidio, estuvo en coma por siete años, falleciendo posteriormente.
Familia3
La Familia3 era conformada por cuatro personas, el padre, la madre, el infante y el hermano.
El Infante3, de sexo masculino, de cuatro años de edad, se mantuvo muy activo durante las entrevistas para recolección de datos.
Él continúo jugando con el hermano durante las reuniones, interactuando poco con personas desconocidas.
La Madre3 tenía 44 años, era ama de casa, responsable por el cuidado del Infante3 y de toda la familia. El Padre3 tenía cuarenta y cuatro años, trabajaba en una empresa como auxiliar administrativo.
El Hermano3 tenía 13 años, estudiante del sétimo año de secundaria de una escuela pública.
Familia4
La Familia4 era compuesta de seis miembros: Padre, madre, el infante, dos hermanos hombres y una hermana.
El Infante4 tenía tres años de edad, de sexo masculino.
El Padre4 era alcohólico.
Los miembros de la Familia4 residían en una casa con dos habitaciones. Esta casa fue ofrecida por el servicio social de la comunidad luego de pasar por una evaluación socioeconómica y determinar sus necesidades debido a la enfermedad crónica del infante.
El Infante4 era bastante comunicativo, conocía todos los medicamentos que tomaba y los procedimientos de la diálisis peritoneal.
En este estudio y según los testimonios de las familias, el apoyo social fue muy significativo.
El genograma y el ecomapa ayudaron a los investigadores a identificar el apoyo y la red social.
El primer apoyo identificado en los testimonios fue el emocional.
La Madre4 mencionó la preocupación de la familia al conocer el diagnóstico de la insuficiencia renal crónica en el infante.
La Madre3 demostró su satisfacción con la presencia del hermano, durante los fines de semana, relatando que él la conforta.
Realmente! ellos [toda la familia] estuvieron muy preocupados, nos dieron mucha fuerza.
Siempre estuvieron muy preocupados con la familia. Madre4.
Cuando mi hermano viene, me alegra mucho...
Nos quedamos aquí, juntos desde el sábado por la noche, domingo durante el día hasta la hora de él partir.
Madre3.
Toda la familia fue considerada como una fuente de apoyo emocional.
Contar con la ayuda de los familiares fue una forma de tranquilizarse y sentirse reconfortado.
Los abuelos fueron mencionados con frecuencia, pues estuvieron disponibles para ayudar a cuidar del niño.
Además de los familiares, otras personas fueron citadas, como los amigos de sus hermanos.
El Hermano3 contó que sus amigos de la escuela rezaban por la recuperación de su hermano y lo ayudaron a enfrentar el problema.
Él dijo: Mis amigos decían que rezaban por él [Infante3]; eso me ayudo... ellos me dieron mucha fuerza Hermano3.
Las familias en estudio se sintieron seguras, confinantes y recompensadas por el cuidado brindado al infante y la proximidad de toda su familia.
El apoyo informativo, mencionado por los familiares, fue considerado como el conjunto de informaciones dadas por los profesionales.
Este apoyo tuvo fallas, algunas veces por conflictos, otras por falta de información.
En los testimonios a seguir, mostramos ejemplos del conflicto y falta de información, antes mencionados.
El primero evidencia informaciones contradictorias presentadas por médicos e informada por la Madre3.
En el segundo ejemplo, el testimonio del Tio1 evidencio la falta de información por parte de los profesionales de la salud, siendo considerada de importancia para el cuidado al infante.
Porque, el médico, una vez, estaba dando una charla en el servicio [ ambulatorio], dijo que podía viajar.
[El médico dijo:] "Ustedes pueden llevar las cosas para realizar la diálisisí".
El otro médico no me aconsejo eso, entonces nosotros no sabemos que hacer...
Madre3.
Yo se que él [Infante1] puede recibir ayuda del gobierno, pero no se que es.
Él aun no pudo recibió.
Yo creo que ellos [profesionales de la salud] deberían decirnos, pues necesitamos de toda la ayuda posible Tio1.
El apoyo instrumental se refiere a la disponibilidad de recursos materiales y operacionales.
El Tio1 menciona como toda la familia colabora con el cuidado del infante, apoyando con alimentos y dinero.
En la misma familia, la Madre1 contó que su familia se hacia cargo de los gastos de la casa, trabajando en la zona rural en el cultivo de tomates.
Ellos [toda la familia] traen comida, dinero.
Por ejemplo, ahora voy a llamarlos [toda su Familia] para que me manden ropa Tio1.
Mi madre, mi padre y mis dos hermanos, todos trabajan en la agricultura.
Entonces, los cuatro trabajan recolectando tomate. El sustento viene de la agricultura.
No es fácil Madre1.
El apoyo de refuerzo fue mencionado como aspecto positivo recibido por parte de los familiares, con respecto a los cuidados brindados y a los resultados obtenidos.
Los testimonios de las madres demostraron que sus hijos fueron la razón de todo su esfuerzo, y, tenerlos vivos en la familia era el mejor resultado.
Percibimos, en una conversación de la Madre1, que la lucha por la vida de su hijo fue su recompensa.
La Madre2 se sintió orgullosa al ver el desarrollo intelectual de su hija.
Nosotros hemos luchado mucho por la vida de nuestro hijo.
Es muy bueno... en cada experiencia nos sentimos mas fuertes Madre1.
Y así fue!
Y tu la ves hoy, ya tiene 10 años, está en el tercer grado y es muy inteligente.
Los profesores dicen que ella es una de las alumnas más inteligentes de la clase Madre2.
Los datos mostraron que el apoyo ofrecido por las personas más próximas auxilió y estimuló a las familias, dándoles seguridad para continuar con el cuidado de sus hijos, buscando estrategias para adaptarse a la nueva condición de vida.
Las instituciones como fuentes de apoyo, construyeron fuertes lazos entre las familias y la sociedad.
El Tio1 identifico a la empresa que ofreció la máquina de diálisis como un punto de importancia para el cuidado, pues la consideró fundamental para la vida del infante.
También fue mencionada la importancia del hospital, como una fuente de ayuda financiera.
La Madre2 mencionó que encontró en el hospital la voluntad de las personas para apoyarla en sus dificultades.
Yo pienso que fue la mejor cosa que ya hicieron, si no tuviese esto la máquina de diálisis, no imagino lo que seria de mi niño... Yo pienso que la mayor dificultad es la financiera.
Pero aquí, el hospital ha ayudado bastante!
Desde que estamos allá [hospital], siempre que necesite me apoyaron Madre2.
El hospital y el servicio social público de las ciudades fueron una base fundamental para que las familias cuiden de los infantes.
Las familias recibieron apoyo de instituciones hospitalarias, religiosas, educativas, empresas y municipalidades conformando una base importante de red social.
El poder alcanzar estas fuentes de apoyo se relaciona con la facilidad de las familias poder contactarse con los recursos disponibles.
Algunas familias utilizaron casas cuna, escuelas especiales, las empresas donde trabajaban, recursos de la municipalidad, medicamentos y viviendas para conseguir los recursos adicionales que completen los cuidados del infante y promuevan la salud de la familia de forma directa e indirecta.
En el testimonio realizado por la Madre1, ella mencionó a la escuela especial, como un importante recurso y de fácil acceso para cuidar del infante.
La Madre3 menciono que la empresa, donde el Padre3 trabajaba, donó materiales para facilitar el cuidado del infante.
Mi madre lo llevaba[Infante1] al colegio especial y yo trabajaba en la agricultura.
[Los empleados de la empresa] nos dieron el apoyo [apoyo para la bolsa de diálisis]... ellos nos dijeron que lo que necesitáramos, ellos podrían ayudar, y, nos ayudaron.
El soporte para el suero, la bolsa, ellos lo hicieron.
El armario para colocar las cajas, en esa parte la empresa siempre nos ayuda Madre3.
La densidad de la red social se refiere a la profundidad de los apoyos recibidos, a través de los contactos entre los miembros de las familias y la interacción entre las personas que ofrecen apoyo.
La Madre3 menciono que, luego de una conversación con el médico, durante la cual él revelo el diagnóstico del infante, el Padre3 cayó en depresión.
La Madre3 sugirió que él participase de un grupo de oración para recibir conforto:
Yo le dije [Madre3 hablando al Padre3]: "Así como estas actualmente, no puedes continuar" [estado deprimido]. Luego el médico nos llamo y converso con nosotros.
Fue así que comenzamos a participar del grupo de oración de la iglesia, y con eso a depresión desapareció.
Madre3.
Para esta familia, el grupo de oración estableció un eje muy significativo, al punto de proporcionar fortaleza y bienestar en un momento crítico, en donde fue revelada la gravedad de la enfermedad del infante.
La escala o cadena es percibida por el número de contactos que la familia establece con la sociedad.
Las instituciones sanitarias, educativas y religiosas poseen una infraestructura para apoyar a las familias.
Ellas fueron las más citadas en las entrevistas con las familias.
Los gobiernos locales también fueron mencionados, por brindar transporte, vivienda y algunos recursos materiales, asimismo, las empresas a través de las propuestas de ayuda de los jefes y fabricantes del material para diálisis.
Los miembros de las familias enfatizaron la necesidad de mayor información.
La información es una fuente importante de apoyo pues permite que los miembros de una familia tomen decisiones conscientes.
Los profesionales de la salud siempre ofrecen instrucciones para las familias, con respecto a la forma de trabajo o de pedir resultados de solicitaciones anteriores.
Las entrevistas evidenciaron que los familiares se quejan por la poca oportunidad de diálogo.
Cuando no hay diálogo, el equipo de salud no sabe sobre la experiencia familiar durante el cuidado al infante.
La Madre4 presentó su queja, sobre la forma como recibió la información de los profesionales de la salud con respecto a la diálisis peritoneal que su hijo debería realizar.
Además de no poder solicitar aclaraciones sobre los términos desconocidos, se sintió aprehensiva por el riesgo de muerte de su hijo.
Simplemente ellos no hablaron [profesionales de la salud].
Dijeron que realizarían algunos procedimientos en él [el Infante4], hablaron de la diálisis, pero no dijeron que era eso.
Solamente me dijeron que estaba muriendo y que realizarían ese procedimiento para tratar de salvarlo, pues sino lo realizaban él moriría.
Ellos me dejaron sin palabras [los profesionales de la salud]Madre4.
Los datos demostraron la falta de sensibilidad y de comprensión de los profesionales de la salud para comunicarse con la familia.
De acuerdo con las entrevistas de los familiares, los profesionales evitaron dar alguna explicación sobre el tratamiento, asumieron que los padres no eran suficientemente capaces de entender los planes terapéuticos.
En este estudio, otra preocupación fue identificar las formas de comunicación dentro de la familia.
Entre los miembros de la familia, algunos hermanos supieron que el infante estaba enfermo, pero desconocían el tratamiento y la gravedad de la enfermedad crónica.
En una familia, el infante enfermo y sus hermanos discutieron agresivamente, pues los hermanos sanos culpaban al infante enfermo por los momentos difíciles que la familia estaba pasando.
Todo por culpa de él [Hermana4 hablando sobre el Infante4]!
Mi mamá dice que no, pero es todo por su causa.
Nosotros estamos viviendo aquí por culpa de él, estamos así por su culpa.
Esto es muy difícil..Irmã4.
Él [Hermano3] no comenta porque es callado, es muy tranquilo.
Uno percibe que él también esta inseguro.
Nosotros tampoco comentamos estas cosas con él. [Hermano3], no comentamos mucho sobre lo que estaba sucediendo [Madre3].
Otra situación informada por el Tio1, muestra la poca comunicación entre la familia.
Los acompañantes dividían las tareas cotidianas pesadas, ocasionadas por las hospitalizaciones y por el cuidado de los hermanos saludables, por lo cual no conseguían estar juntos para compartir sus experiencias:
Y el resto vamos a tener que conversar con tu madre [Madre1] pues aun no tuve oportunidad.
Nosotros terminamos un poco alejados algunas veces, pues ella [Madre1] esta en la casa y yo estoy aquí [en el hospital], siempre estamos ocupados.
Así no tenemos tiempo para conversar, no existe forma de hacerlo Tio1.
Toda la familia ofrece apoyo financiero y ofreció recursos para el cuidado de los infantes, disminuyendo el peso familiar.
Este apoyo es de gran importancia, pues estos recursos son esenciales para el cuidado de los infantes y, sin ellos, las familias no tendrían condiciones mínimas para subsistir.
El cuidador debe sentirse animado y fortalecido diariamente, con refuerzos positivos, palabras alentadoras y cuidado humano.
La bibliografía demuestra que las familias necesitan de diferentes tipos de apoyo: afectivo, económico y, principalmente, del equipo responsable por el tratamiento, aspectos reforzados por este estudio.
Las enfermeras necesitan realizar estudios para reconocer las necesidades de las familias, las fuentes de apoyo y redes sociales disponibles para promover la salud de sus miembros.
Igualmente, requieren incentivar a las familias a usar y ampliar las redes sociales.
Por otro lado, las enfermeras deben reconocer que la identificación del apoyo y la red social en sí, es una intervención de la enfermera.
Las políticas públicas, principalmente aquellas relacionadas a la disponibilidad de los beneficios para los infantes con enfermedades crónicas, deben ser informadas a las familias, de forma clara y conveniente.
Las orientaciones no deben ser ambiguas y confusas.
Es importante que los profesionales de la salud sean coherentes al ofrecer informaciones a las familias, pues genera un impacto en los comportamientos de los familiares.
Las familias necesitan sentirse seguras en la comunicación con los profesionales de la salud.
El emisor y el receptor del mensaje deben poseer un canal de comunicación abierto.
Los profesionales de la salud no deben juzgar de forma precipitada o prejuiciosa sobre la capacidad de comprensión de los miembros de la familia.
La bibliografía confirma los conflictos, omisiones y mal entendidos entre la comunicación de la familia y los profesionales de la salud, semejantes a los datos encontrados en esta investigación empírica.
Los familiares esperan que los profesionales de la salud compartan informaciones útiles para el cuidado del niño.
En la bibliografía, el enfermero es citado como el profesional que demuestra mas habilidades y actitudes positivas para apoyar el cuidado del infante junto a la familia.
La enfermedad crónica en el infante genera nuevas demandas para los miembros de la familia.
Incentivar a los miembros a compartir sentimientos favorece una comunicación eficiente, permitiendo enfrentar el problema de forma más saludable.
Las enfermeras deben ser interlocutoras, escuchando los testimonios de los miembros de la familia y hacerlo de conocimiento de los profesionales que ofrecen cuidados al infante, tales como psicólogos, asistentes sociales, nutricionistas y médicos.
La comunicación debe ser fluente, tanto entre la familia y el equipo, así como entre os miembros del propio equipo.
Frecuentemente, los padres pueden sentirse angustiados, irritados, confusos y desvalorizados por causa de problemas de comunicación que los profesionales de salud consideran de rutina.
Ninguna comunicación es de rutina para los padres: todo lo que decimos, hacemos u omitimos es significativo.
La habilidad para comunicarse no es adquirida a través de los libros o de la lectura.
Al contrario, debe ser practicada diariamente por los profesionales de la salud.
Esta investigación resalta que las familias de infantes con insuficiencia renal crónica necesitan ser incluidas en la planificación del cuidado, como elementos favorables en el proceso terapéutico del infante.
La diálisis peritoneal requiere la adaptación de la familia a una nueva rutina.
Las enfermeras pueden ayudar realizando evaluaciones detalladas, tomando atención a los apoyos sociales y a la comunicación.
El conocimiento de la familia sobre la enfermedad y el tratamiento permite su adaptación.
Este estudio destaca a necesidad de ejecutar acciones intersectoriales y multiprofesionales en grandes redes sociales.
La identificación y las características de los tipos de apoyo permitieron a las enfermeras y a las familias una mejor utilización de apoyos, reforzando los mecanismos de enfrentamiento.
Las familias proveen muchos de los recursos básicos que las personas necesitan para ser saludables.
Por tratarse de familias con serios problemas económicos, ellas necesitan de programas de apoyo adecuados para mejores resultados.
El gobierno y el sector sanitario desempeñan el rol de lideres, desarrollando políticas públicas de apoyo a las familias.
Gracias a las familias que participaron de este estudio.
Introducción
La tuberculosis TB es endémica en el Estado de Amazonas, Brasil, e incluso con la aparición del SIDA, ningún cambio significativo es evidente en el perfil epidemiológico, al analizar la incidencia temporal de la enfermedad.
La hospitalización de los pacientes con tuberculosis está indicada sólo en casos graves o para aquellos que son propensos a abandonar el tratamiento debido a las condiciones sociales del paciente, en casos de complicaciones de la enfermedad, y en casos de retratamiento.
Estas razones para la hospitalización se detallan por el Ministerio de Salud de Brasil, que recomienda la hospitalización en casos especiales y de acuerdo con las siguientes prioridades: meningitis tuberculosa, la intolerancia inmanejable a las drogas anti-TB para pacientes ambulatorios; condición general que no permite el tratamiento ambulatorio; complicaciones clínicas y/o quirúrgicas, relacionados o no con el tratamiento de TB que requieran y/o procedimiento en un hospital, y, los casos de vulnerabilidad social, como sin domicilio fijo o grupos más propensos a abandonar el tratamiento, especialmente en los casos de retratamiento, el fracaso o resistencia a múltiples fármacos.
Los datos de Brasil registran un gran número de hospitalizaciones, especialmente en el estado de Amazonas, donde la tasa de hospitalización por tuberculosis en 2010 fue de 8,5 casos por cada 100.000 habitantes, mientras que en el conjunto de Brasil, la tasa de hospitalización fue de 7,2 años casos por 100.000 habitantes.
A pesar de la magnitud del problema, se encontraron sólo unos pocos estudios publicados sobre este tema, sin embargo, fueron realizados en su mayoría con la recolección de datos secundarios a partir de registros médicos y tienen como objetivo describir la epidemiología de la hospitalización.
Tanto los factores ambientales y sociales están asociados con la enfermedad de la TB, y estos factores pueden influir en la aparición de la hospitalización, especialmente si se considera que el Virus de Inmunodeficiencia Humana VIH, influye en el perfil de hospitalización por tuberculosis.
No está claro si los factores asociados con la morbilidad son los mismos responsables de la hospitalización.
En general, los criterios de hospitalización tienen que ver con el individuo y cómo su cuerpo cambia con la enfermedad de la TB.
Por lo tanto, el objetivo de este estudio fue identificar los factores sociales y ambientales asociados con la hospitalización de los pacientes con tuberculosis, de acuerdo con su estado seropositivo para el VIH.
Materiales y Métodos
Se realizó un estudio epidemiológico analítico y transversal, que utilizó el análisis cuantitativo de los datos individuales de los pacientes con tuberculosis hospitalizados en el año 2010, en los siguientes hospitales de referencia en la ciudad de Manaus, capital del estado de Amazonas: del Hospital Adriano Jorge Fundación, Dr. Heitor Vieira Dourado Fundación de Medicina Tropical, Hospital Universitario Getúlio Vargas, Instituto infantil Amazonas y hospital infantil Dr. Fajardo de Amazonas.
La muestra estuvo representada por los pacientes ingresados ​​en los hospitales, que tenían tuberculosis como diagnóstico principal o asociado.
Se excluyeron de este estudio: pacientes diagnosticados con tuberculosis, el paciente o su tutor legal que no se sentía capaz de dar información o se negó a firmar el consentimiento informado por escrito.
Los datos fueron recogidos en dos fases: a entrevistas a pacientes b recoger datos de los registros médicos.
Para el análisis, las variables se agruparon en las siguientes dimensiones: 1 características de los pacientes sexo, edad, raza, 2 los factores sociales educación, ingresos, fuente de ingresos, origen del paciente, el uso de alcohol, la adicción al alcohol, el tabaco, el tabaquismo pasivo y el consumo de drogas, los factores y 3 el medio ambiente tipo de vivienda, personas por habitación, estado general del empleo, la vivienda de mampostería, el origen del agua utilizada en el hogar, la recolección de basura al día.
El análisis de datos se estratificó de acuerdo a la condición de seropositivo para el VIH.
Los datos se analizaron con EpiInfo 3.5.1 y SPSS 16,0 para Windows.
Las variables continuas se compararon mediante la prueba t de Student distribución normal, y para las variables categóricas, chi-cuadrada, prueba de Pearson o la prueba exacta de Fisher, según corresponda, con análisis de residuos estandarizados RE significado de los valores positivos ≥ 1,96 7, para determinar exactamente en qué categoría de análisis de la asociación fue significativa.
El estudio fue revisado y aprobado por el Comité Ético de la Fundación de Medicina Tropical, en virtud del Protocolo n.
Se obtuvo el Consentimiento informado de cada participante.
En los casos en que entre los participantes menores de 18 años hubiera una persona que no pudo ser entrevistada, se obtuvo de los padres o tutor que acompañaban al paciente el consentimiento informado adicional por escrito.
De enero a diciembre de 2010, se identificaron 327 ingresos hospitalarios con tuberculosis TB en Manaus.
En 49 15,0% casos no fue posible llevar a cabo la entrevista con el paciente o tutor que acompañaban al paciente.
Las pérdidas se produjeron de la siguiente manera: dos casos, debido a la ausencia de la institución en todos los intentos, ocho casos, la negativa de la paciente; 36 casos, la muerte se produjo antes de la entrevista o el diagnóstico de la tuberculosis sólo se detectó en el certificado de defunción, un caso, el paciente estaba con oxígeno y no acompañado, y dos de los casos, presentaban confusión mental.
Entre las pérdidas, el 61,2% eran varones, con una edad media de 34,5 desviación estándar, DE = 11,2 años, no hubo diferencia significativa P = 0,244 en comparación con los encuestados.
Entre los encuestados, el 57,9% eran varones con una edad media de 38 años DE = 18.
De los 278 casos de hospitalización en las que se realizó la entrevista, que se utilizó en este análisis, 122 43,9% tenían TB-VIH-SIDA y 156 56,1% TB solamente no infectados por el VIH.
Por lo tanto, todo el análisis que sigue corresponde a la estratificación de la población de casos de tuberculosis y VIH-TB y casos co-infectados.
Hubo un predominio del sexo masculino, con los siguientes porcentajes: 63,1% entre TB-VIH co-infectados y el 53,8% entre los casos de tuberculosis.
La edad media de los casos de TB-VIH fue de 31,9 años DE = 11,1 y en los casos de tuberculosis fue 42,8 DE = 20,8 P <0,01.
Cabe señalar que entre los casos coinfectados VIH-TB se produjo una concentración elevada en el grupo de edad de 20-29 años 35,2%, mientras que los casos de tuberculosis se concentran más en el grupo de edad de 50 años y más 37,8%.
Los factores sociales se describen en la Tabla 1 y muestran que hubo una asociación con TB-VIH-SIDA en los que la fuente de ingresos fue el empleo pagado 39,3%, y P = 0,002.
En cuanto a los casos de tuberculosis solamente, la asociación se observó en la categoría de ingresos inferiores a un salario mínimo 30,8% - lo que corresponde, en el año de recogida de datos, a un promedio de 200 dólares EE.UU. - residuos estandarizados - RE = 2,10 y P = 0,040, y la fuente de estos ingresos fue de jubilación y Programa Bolsa Familia [Asignación Familiar] / otros beneficios sociales 38,5%, RE = 3,40 y P = 0,002.
La media de años de escolaridad de los casos coinfectados con TB-VIH fue de 6,3 años 4 a 10 años, DE = 3,7 y entre los casos de TB fue sólo 5,3 años 2 a 8 años, DE = 3,9 y P = 0,024.
Hemos detectado la existencia de 16/278 5,8% personas analfabetas no se muestra en la Tabla 1, que se combinaron con los que completaron un máximo de 4 años de escolaridad, por un total de 41,4% de los encuestados.
La categoría de analfabetos no se puso de manifiesto en el análisis debido a la pequeña proporción de la población en esta categoría.
La asociación fue significativa entre los caso coinfectados de VIH-TB con variables relacionadas con el consumo de alcohol 50,8%, RE = 3,20 y P = 0,001 y la dependencia del alcohol 37,7%, RE = 2,50 y P = 0,011.
Para el análisis de los factores ambientales, de los 272 casos ingresados ​​se incluyeron seis pacientes que manifestaron no tener vivienda.
En cuanto a los factores ambientales que se describen en la Tabla 2, las variables que mostraron asociación entre la TB-VIH en casos coinfectados fueron: no tener casa propia 32,5%, RE = 2,30 y P = 0,023, la vivienda de mampostería 80,0%, RE = 3,00 y P = 0,003 y la recolección de basura diaria 90,8%, RE = 2,10 y P = 0,042.
Entre los casos de TB, la asociación era: tener casa propia 79,6%, RE = 2,30 y P = 0,023, no cuentan con una vivienda de mampostería 36,2%, RE = 3,00 y P = 0,003 y no recolección de basura todos los días 17,8% , RE = 2,10 y P = 0,042.
El número medio de personas por hogar fue de 4,9 DE = 2,6 entre los pacientes coinfectados por el VIH-TB , y 5,4 DE = 2,9 entre los casos de tuberculosis, sin diferencias significativas entre los grupos P = 0,086 no se muestra en la el cuadro.
Discusión
Si bien no fue posible llevar a cabo la entrevista con todos los pacientes ingresados​​, las características de estos pacientes en relación con el sexo y la edad no mostraron diferencias significativas en comparación con los datos analizados, lo que minimiza el sesgo de selección, ya que éstas son las características principales de población asociadas con el perfil de los pacientes con tuberculosis.
Se considera que se debe dar credibilidad a la información obtenida a través de entrevistas durante la hospitalización, aunque lo ideal sería una visita domiciliaria, ya que permitiría una observación clara de las condiciones en las que viven los pacientes.
Sin embargo, ya que los participantes en la investigación se limitan a los hospitales públicos aunque esto haya cubierto la mayoría de los ingresos registrados en Manaus ese año, que se supone que es una aproximación de un modelo social de la homogeneidad de los pacientes.
Por otra parte, la entrevista se realizó para obtener información lo más fielmente posible, así que se puede confiar en las declaraciones de los pacientes.
El predominio de los varones detectados en este estudio sigue los datos de morbilidad en las que se observa una mayor incidencia de la tuberculosis en los hombres, aunque las mujeres en Brasil han conquistado un papel importante en la sociedad, sobre todo porque los jefes de familia, en el contexto de TB, la mayor tasa de detección se sigue produciendo entre los hombres.
Sin embargo, la hospitalización potencia daño social / pérdidas causadas por la tuberculosis, ya que separa a los hombres de sus familias y los hace improductivos durante la hospitalización.
En cuanto a la edad, la media de la distribución mostró diferencias significativas entre los casos coninfectados por VIH-TB y aquellos solo con TB P <0,001, con predominio en el grupo de edad de 20-29 años, entre los co-infectados por TB-VIH , y en los de 50 años y más entre las personas infectadas con TB solamente.
Esto apoyaba datos de la Organización Mundial de la Salud OMS, que estima que dos tercios de los casos de tuberculosis ocurren en adultos jóvenes, aunque es de esperar que no hubiera una mayor proporción de personas de edad avanzada, en vista de la debilidad causada por la enfermedad en los ancianos.
Sin embargo, esto también se debe interpretar como el resultado del perfil epidemiológico de la morbilidad.
Personas con color de piel distintas eran frecuentes en esta población, principalmente color oscuro, que también coincide con la distribución de la raza en la población estudiada.
Sin embargo, debe señalarse que la raza blanca no ha aparecido en la morbilidad hospitalaria debido a la tuberculosis, lo que confirma los resultados del Censo Demográfico 2010, que muestran que la suma de población con color de piel negro, marrón, amarillo y autóctonos 99,7 millones, es superior a la población blanca 91 millones.
El uso de variables como la raza y la etnicidad en los estudios epidemiológicos han desempeñado un papel fundamental en la identificación y documentación de los patrones de salud entre grupos de población, en el control de los factores de confusión potenciales, de asociación y la divulgación de las inequidades en salud.
En relación a la escolaridad, cuando la Región Norte se encontraba en la fase inicial de la epidemia del VIH, la mayor tasa de incidencia del SIDA fue en la población con educación superior.
En este estudio, se observó que la media de años de escolaridad es mayor entre las personas coinfectadas de VIH-TB, lo que corrobora las conclusiones anteriormente mencionadas, que la infección por el VIH afecta a personas de mayor nivel socioeconómico, o por lo menos este perfil no ha cambiado lo suficiente para impactar el perfil de hospitalización de los VIH-TB pacientes co-infectados.
Entre los factores sociales relacionados con el VIH y casos de tuberculosis solamente, se destaca la asociación entre la hospitalización y el ingreso familiar, en la que la vulnerabilidad a la infección por VIH-TB es mayor en el medio y niveles socioeconómicos más bajos.
Aunque la investigación se ha realizado sólo en los hospitales públicos, atendidos por los de ingresos más bajos en comparación con los hospitales privados, se observó una diferencia en la que los ingresos más bajos <1 salario mínimo tuvieron una asociación significativa entre las personas con TB solamente, pero no en los casos de coifectados.
Entre los factores sociales relacionados con los casos de coinfectados por VIH-TB, se destaca la asociación de hospitalización relacionada con el consumo de alcohol y la dependencia, lo que confirma otros estudios que mostraron una fuerte asociación entre la tuberculosis y el alcoholismo, lo cual es comprensible ya que debido a la caquexia por alcoholismo, esta predispone a los individuos a baja inmunidad, incrementando el establecimiento de la co-infección, dando lugar a la hospitalización.
Por ello, es muy importante conocer ese perfil, para que se pueda intervenir efectivamente con acciones de salud, y reconocer en los pacientes ambulatorios aquellos que consumen alcohol o drogas, que son conocidos como factores de riesgo de hospitalización.
En cuanto a los factores ambientales relacionados con ambos casos de VIH co-infectados y no infectados, se encontró una asociación que fue identificada como hospitalización relacionada con el ambiente residencial.
Esto refleja la propagación de enfermedades relacionadas con la pobreza y la degradación de las condiciones de vida, que es el resultado de la urbanización y el crecimiento descontrolado de la población en la región, que se producen sin planes para el suministro de los servicios básicos de salud, lo que refuerza el papel primordial de la Estado en la prestación de servicios de salud esenciales como el agua y el saneamiento y en la regulación de los bienes y servicios con un impacto notable en la salud como el tabaco, el alcohol y los alimentos.
Los ambientes del hogar más concentrados y menos ventilados ponen en estrecha proximidad a personas que los habitan, lo que favorece la transmisión de enfermedades de transmisión aérea, como la tuberculosis.
Además, hay una concentración de muchas otras personas que viven en condiciones desfavorables, tales como la malnutrición, el acceso limitado a servicios de salud y saneamiento.
Al identificar el perfil social y ambiental de los pacientes hospitalizados con tuberculosis en Manaus, el equipo multidisciplinario será capaz de desarrollar de forma conjunta e integrada, de acuerdo con sus tareas específicas, acciones preventivas para promover la calidad de vida de los pacientes y las intervenciones para recuperación de la salud y la rehabilitación.
Esto puede ocurrir tanto en la unidad de salud y en otra comunidad externa, combinando el trabajo clínico y técnico con las prácticas de salud de la comunidad, así como las prácticas sociales de apoyo, ya que el aspecto social no sólo influye en la gente para enfermar de tuberculosis, sino también puede conducir a la hospitalización.
De esta manera, debemos tener en cuenta los aspectos ambientales y sociales a las que el individuo pertenece.
Las enfermeras en particular, a través de la sistematización de la asistencia de enfermería y las acciones del programa de control de la tuberculosis, serán capaces de jugar un papel en el programa de control, promoviendo la participación de la comunidad en el cuidado de la salud que se está desarrollando.
Como resultado de este trabajo, y teniendo en cuenta el porcentaje de egresos hospitalarios debido a la mejoría clínica 76,6% y la muerte 20,9% entre los pacientes hospitalizados con tuberculosis, nos preguntamos acerca de las acciones para el control de la tuberculosis en la atención primaria, en la que el Programa Nacional de Control de Tuberculosis reconoce la importancia de ampliar la lucha contra la tuberculosis a todos los cuidados de salud en el Sistema Único de Salud brasileño SUS.
Por lo tanto, el objetivo de la integración de la lucha contra la tuberculosis en la atención primaria, incluyendo el Programa de Salud Familiar de Brasil PSF para asegurar la expansión efectiva de acceso al diagnóstico y tratamiento con el objetivo de la integración de la atención mediante una red de atención de salud esto se debe hacer con la consideración de que los aspectos ambientales y sociales influyen en gran medida en el perfil de hospitalización de los pacientes con tuberculosis.
Conclusión
Los resultados de esta investigación indican una visión más amplia sobre el aspecto de la tuberculosis en el hospital, que va más allá del problema en la atención primaria de salud.
Por lo tanto, los profesionales de la salud deben ser conscientes de esta asociación para abordar la atención de la salud en los pacientes con tuberculosis, teniendo en cuenta los aspectos sociales y ambientales.
La atención prestada a los pacientes con VIH debe tener en cuenta los factores sociales y ambientales identificados en pacientes con tuberculosis en Manaus, para evitar la hospitalización u otros resultados desfavorables.
Un énfasis en los factores no biológicos que están involucrados en la situación del VIH puede contribuir al conocimiento de la interacción entre la tuberculosis y el VIH, en particular en contextos ambientales y sociales.
Los factores sociales y medioambientales identificados reflejan el perfil del grupo de casos estudiados, tanto si son co-infectados por TB-VIH o sólo los casos de TB.
Se considera que el aspecto ambiental denota el contexto social de estos pacientes, por lo que estos factores están tan entrelazados que a menudo la clasificación de factor social o ambiental es sólo una cuestión de semántica.
Estos factores permiten la elección de las mejores intervenciones de salud, aunque este no es el objetivo de este trabajo, sin embargo, su intención es ayudar a prevenir y minimizar los riesgos, contribuyendo así al cuidado desarrollado por el equipo multidisciplinario, cuidando en particular, a través de la consulta y la sistematización de la asistencia de enfermería.
A partir de estos resultados y de la innovación de este estudio, al abordar los factores sociales y ambientales asociados con la hospitalización de los pacientes en la ciudad de Manaus y las limitaciones identificadas, esta cuestión debería examinarse en futuros estudios, sobre todo incluyendo la evaluación de los cuidados de enfermería para pacientes hospitalizados , de acuerdo con los factores ambientales y sociales identificados aquí como asociados a TB y la coinfección por TB VIH.
Introducción
Para el tratamiento de pacientes portadores de enfermedades agudas o crónicas y profilaxis de algunas enfermedades, la administración de medicamentos por vía intravenosa IV presenta destacada relevancia clínica.
Sobre la evidencia de una gran utilización de esa terapia en la población pediátrica, se encuentra un estudio realizado con niños internados en unidades pediátricas de un hospital brasileño, que verificó la administración diaria de 4,4 dosis.
Entre los fármacos más utilizados en niños, se destacan los antibióticos.
Debido a la falta de presentación farmacéutica para el intervalo de edad pediátrica, la administración IV de esos fármacos requiere dilución en volumen pequeño y administración por tiempo de infusión prolongado, en velocidades de hasta décimos de mililitros por hora, para evitar hipervolemia, insuficiencia cardíaca y toxicidad.
Sin embargo, cuestionamientos surgen en cuanto a la manutención de la estabilidad de esos medicamentos, en las condiciones ambientales de las unidades hospitalarias.
La estabilidad de un fármaco es un elemento crítico para la administración apropiada de la terapia medicamentosa, ya que, tanto la adecuación como la seguridad de la terapia pueden ser afectadas en la vigencia de inestabilidad farmacológica.
Un medicamento es considerado estable en una solución si por lo menos 90% de su concentración no sufre descomposición.
El término inestabilidad farmacológica es aplicado a reacciones químicas incesantes e irreversibles que resultan en substancias diferentes o productos de degradación, los cuales pueden ser tanto inactivos terapéuticamente como capaces de ocasionar toxicidad.
Entre las vías de degradación, los fármacos pueden sufrir hidrólisis, oxidación y reducción.
La estabilidad de fármacos en soluciones puede ser afectada por muchos factores, como la luminosidad, la temperatura, el potencial hidrogenionico pH y la concentración final de la solución.
La degradación de muchos medicamentos es catalizada por los extremos de pH, siendo las reacciones afectadas por la presencia de iones hidrógeno o hidroxilo.
Las tasas de reacción de los fármacos son generalmente menores en valores de pH intermedios de que en altos o bajos.
Eso evidencia la importancia de mantener constante la concentración de iones hidrógeno en la solución.
La consecuencia de la alteración de pH puede ser tanto la disminución de la estabilidad química de uno o más fármacos, como la precipitación de uno de ellos.
Además de eso, la inestabilidad farmacológica puede llevar a la alteración en la concentración de iones de hidrógeno.
El pH de una solución representa el grado de concentración de iones de hidrógeno de esa solución.
Por convención, la unidad de medida de pH es igual al logaritmo negativo de la concentración de iones de hidrógeno en una solución.
La concentración de ese ion en el agua líquida a 25°C es de 10mol/L. Por el hecho de que los iones hidrógeno son neutralizados por los iones hidroxilo en esa concentración, el medio neutro presenta pH igual a siete, el ácido, pH entre cero y siete y el básico, pH entre siete y catorce.
Cada disminución en una unidad en el pH representa aumento de diez veces en la concentración de iones de hidrógeno.
El objetivo de este estudio es entregar herramientas para la práctica segura de la terapia IV en pediatría, una vez que son escasos los estudios sobre el pH de soluciones de antibióticos, sometidas a condiciones ambientales verificadas en la práctica clínica.
Así, se pretende evaluar el pH de cinco antibióticos de administración IV, considerando la influencia de factores externos como la luminosidad y temperatura en el transcurso del tiempo preconizado para la infusión IV de esas soluciones.
Medir el pH de cinco antibióticos, después de la reconstitución y dilución en NaCl 0,9% y suero glucosado 5%, considerando la influencia de la temperatura, luminosidad y tiempo de exposición a esos factores.
Material y método
Se trata de estudio experimental, realizado después de aprobado por el comité de ética en investigación de la institución de enseñanza a la cual las autoras están vinculadas, siendo la recolección de datos realizada entre abril y octubre de 2007, en un laboratorio de investigación.
La hipótesis de estudio fue que la temperatura y la luminosidad ambientales, así como el tiempo de exposición a esos factores, provocan alteraciones en el comportamiento del pH de soluciones con antimicrobianos de administración IV.
La muestra fue compuesta por el pH de cinco antimicrobianos utilizados en unidades de pediatría del hospital vinculado a la universidad en la cual se realizó el estudio: ceftriaxona sódica, clorhidrato de vancomicina, metronidazol, penicilina G potásica y sulfato de amikacina.
Las condiciones ambientales consideradas fueron: a temperatura ambiente de 22°C y no exposición a la luz control; b  temperatura ambiente de 22°C y exposición a la luz; g  temperatura ambiente de 30°C y no exposición a la luz y q  temperatura ambiente de 30°C y exposición a la luz.
Para cada situación, ocho momentos fueron escogidos para medir el pH: inmediatamente después de la reconstitución con agua destilada o de la presentación líquida; veinte cuatro horas después de la reconstitución bajo refrigeración; t0  inmediatamente después de la dilución en clorato de sodio a 0,9% o suero glucosado a 5%; t1  cinco minutos después de la dilución; t2  treinta minutos después de la dilución; t3  sesenta minutos después de la dilución; t4  ciento y veinte minutos después de la dilución y t5  veinte y cuatro horas después de la dilución.
La reconstitución y dilución de los fármacos fueron realizadas de acuerdo con el protocolo de enfermería de la institución.
Después de una hora de exposición a la condición ambiental estudiada, los fármacos en forma de polvo fueron reconstituidos con agua destilada, obteniéndose las concentraciones de 100mg/mL para la ceftriaxona sódica y clorhidrato de vancomicina y de 500 000U/mL para la penicilina G potásica.
Hecha la reconstitución, una muestra fue retirada del frasco tipo ampolla para verificar el pH.
Otra muestra fue utilizada para diluir los antibióticos y lo restante de la solución permaneció en el frasco ampolla para ser refrigerado, siendo el pH medido nuevamente después de 24 horas de refrigeración.
Como el metronidazol y el sulfato de amikacina son distribuidos en forma líquida, el pH fue obtenido de la solución comercializada en la concentración de 5mg/mL y 250mg/mL, respectivamente.
Todos los fármacos fueron diluidos en NaCl a 0,9% y suero glucosado a 5% SG 5%, en momentos distintos.
La concentración final de cada fármaco fue de 5mg/mL para el sulfato de amikacina, el metronidazol y el clorhidrato de vancomicina, 20mg/mL para la ceftriaxona sódica y 50 000U/mL para la penicilina G potásica y el volumen final de la solución quedó establecido en 20mL para todos los fármacos.
El único fármaco no diluido fue el metronidazol que, en la presentación farmacéutica, posee concentración ideal para la administración IV, según el fabricante, de 5mg/mL.
Con los fármacos diluidos y expuestos a las situaciones ambientales, una muestra de la solución fue retirada de la jeringa y acondicionada en un Becker de vidrio para verificar el pH, en los intervalos de t0 a t5.
Fue utilizado medidor de pH digital del modelo ExStik PH 100 de la marca Extech EUA, el cual corresponde a un milivoltímetro acoplado a electrodo selectivo de iones hidrógeno, con escala que convierte el voltaje del electrodo en unidades de pH.
La precisión del medidor abarca intervalo de ±0.01 en la escala de pH.
La luminosidad fue obtenida por lámparas fluorescentes de luz branca.
El control térmico del ambiente del laboratorio fue realizado por medio de dos termómetros digitales, modelo 7429, de la marca TFA Dostmann Reicholzhein, Baden-Württemberg, Alemania.
Los valores de pH de los antimicrobianos de cada situación ambiental fueron analizados de forma descriptiva, según promedio y desviación estándar, con presentación en tablas y figuras y discutidos en relación a las alteraciones en los valores de pH a lo largo del tiempo, a los prejuicios a la estabilidad medicamentosa y a las complicaciones intravenosas descritas en la literatura.
Fueron obtenidos 264 valores de pH.
El control de la temperatura del laboratorio fue realizado con éxito, inclusive cuando las soluciones quedaron expuestas a las condiciones de estudio por 24 horas, ocurriendo elevación de 1°C en todas las condiciones.
La temperatura del refrigerador, a su vez, permaneció dentro del intervalo esperado, alcanzando promedio de 4,45°C.
De los tres antibióticos sometidos a la reconstitución, inmediatamente después del procedimiento, el antimicrobiano más ácido fue el clorhidrato de vancomicina, con el menor valor 2,72 en γ.
En 24 horas de refrigeración, no fueron verificadas alteraciones relevantes en la concentración de iones hidrógeno, teniendo la penicilina G potásica presentado la mayor desviación estándar en la situación b: 6,64±0,177 Tabla 1.
Es observada una pequeña variación en el pH de todos los fármacos diluidos en NaCl a 0,9%, siendo que, en 24 horas, hubo modificaciones mayores que las verificadas en los demás momentos, con aumento del pH de todos los antibióticos, excepto del sulfato de amikacina en las condiciones a 30ºC.
El clorhidrato de vancomicina y el sulfato de amikacina presentaron los valores de pH más ácidos: 3,10 y 4,94, respectivamente.
Los valores menos ácidos provinieron de la ceftriaxona sódica y de la penicilina cristalina, respectivamente, 6,88 y 6,17 Figura 1.
Con el SG a 5% como diluente, se notan modificaciones en el trazado de algunos antibióticos, principalmente en 24 horas de exposición.
En ese momento, ocurre aumento de pH de la ceftriaxona sódica y del clorhidrato de vancomicina en todas las condiciones y del sulfato de amikacina en las condiciones sin exposición a la luz.
Para la penicilina G potásica ocurrió reducción del pH en todas las situaciones.
Así como en la dilución con NaCl a 0,9%, el clorhidrato de vancomicina y el sulfato de amikacina presentaron los valores de pH más ácidos: 3,11 y 5,01, respectivamente.
Los mayores valores fueron observados con la ceftriaxona sódica y con la penicilina cristalina: respectivamente, 7,01 y 6,74 Figura 2.
Es importante notar que la penicilina G potásica sufre elevación de su pH en 24 horas, cuando diluida en NaCl a 0,9%, en todas las situaciones.
Entre tanto, al ser diluida en SG a 5%, ella se torna más ácida en 24 horas.
Además de eso, el clorhidrato de vancomicina permanece con pH bastante ácido, mismo después de ser adicionado a los diluentes.
Con el metronidazol, ocurrieron variaciones de pH diminutas a lo largo del tiempo, notándose acidificación acentuada en 24 horas de exposición, en todas las condiciones del ambiente Figura 3.
Analizando individualmente cada fármaco diluido en suero fisiológico, se tiene el promedio y la desviación estándar de los antibióticos en las cuatro situaciones de: ceftriaxona sódica 6,20±0,311, clorhidrato de vancomicina 3,21±0,080, penicilina G potásica 5,87±0,185 y sulfato de amikacina 5,01±0,030.
Después de la dilución en SG a 5%, se observan los siguientes valores: ceftriaxona sódica 6,56±0,212, clorhidrato de vancomicina 3,33±0,087, penicilina G potásica 6,60±0,158 y el sulfato de amikacina 5,08±0,064.
Finalmente, el metronidazol tuvo promedio de 5,50±0,350.
Además de eso, los datos demuestran que todos los antimicrobianos, al ser diluidos en SG a 5%, presentaron valores promedios de pH superiores a los encontrados con el otro diluente Tabla 2.
Vale resaltar que, a pesar de que se esperaba que los fármacos en la presentación comercial poseyesen pH análogo, se observó una variación del pH de los medicamentos, inclusive siendo del mismo fabricante Figuras 1 y 3.
Discusión
Tanto la flebitis como la infiltración son complicaciones comúnmente identificadas en la terapia intravenosa periférica.
La flebitis puede ser clasificada en química, mecánica o infecciosa.
En el caso de la flebitis química, su causa puede provenir, entre otros factores, de los extremos de pH, ocasionando, así, respuesta inflamatoria en la camada íntima de la vena que puede llevar a la infiltración, edema, trombosis y muerte celular.
Un estudio clínico aleatorio, realizado con niños internados en un hospital brasileño, demostró que 55,3% de los catéteres venosos periféricos fueron retirados debido a la infiltración y 4,7% provenientes de flebitis.
La intervalo de pH de riesgo para las complicaciones de la terapia IV corresponde a los valores de pH inferiores a 5,5 y superiores a 8,0.
En el presente estudio, el clorhidrato de vancomicina y el sulfato de amikacina presentaron valores de pH inferiores a 5,5 después de la dilución.
El metronidazol reveló también pH de riesgo, entre tanto, solamente en 24 horas de exposición.
En la práctica de enfermería, muchas veces el profesional desconoce el pH de los fármacos, exponiendo al paciente a complicaciones por medio de la administración de soluciones más concentradas y en período de tiempo menor que lo recomendado, debido a la necesidad de restricción hídrica en algunos casos.
Además de ocasionar alteraciones en el local de administración IV, los extremos de pH pueden catalizar la degradación de muchos fármacos, que también es proveniente de otros factores como la temperatura, luminosidad y concentración de la solución.
Se destaca, también, que la inestabilidad del fármaco puede llevar a la alteración en el pH.
La luminosidad activa reacciones de foto degradación, como la oxidación e hidrólisis.
Así, cuanto más intensa es una fuente de luz y/o cuanto más próximo el fármaco fotosensible está de esa fuente, mayor será la tasa y el grado de degradación.
Durante la administración IV del metronidazol, la protección de la luz no es una preocupación en el ambiente hospitalario.
En este estudio, el metronidazol no presentó variación importante en la concentración de iones hidrógeno cuando expuesto a la luminosidad.
Un estudio experimental reveló que el pH de la penicilina G potásica, en la concentración de 5000U/mL, presentó mínima variación después de ser adicionada a solución salina promedio de 6,04 y glucosado promedio de 5,60, en las temperaturas de 4, 25 y 37°C. Al ser diluida en suero fisiológico, la penicilina G potásica presentó promedio de pH próximo al de la literatura 5,87.
Sin embargo, al ser diluida en suero glucosado, presentó valor más elevado 6,60.
En general, el aumento de la temperatura del ambiente influencia la tasa de degradación de las soluciones, causando modificaciones del pH y consecuente inestabilidad farmacológica.
La literatura describe la penicilina G potásica y las cefalosporinas como lábiles al calor.
Ese hecho fue constatado con la penicilina que presentó mayor desviación estándar en las situaciones a 30°C.
A pesar de que la ceftriaxona sódica no se presentó lábil a la alta temperatura, sufre importante alcalinización en 24 horas de exposición en todas las situaciones y en ambos diluentes.
Otro experimento evidenció que ese antimicrobiano, en la concentración de 100mg/mL en agua destilada, se mantuvo estable por 40 días a 4°C. Al ser analizada la variación de pH de la ceftriaxona sódica, en la misma concentración, después de ser reconstituida y almacenada en refrigerador por 24 horas, se verificó que ella presentó alteración poco considerable, no revelando, así, que ocurrieron reacciones que modificasen el pH.
Debido a la falta de presentación farmacéutica para el intervalo de edad pediátrica, ocurre almacenamiento de las soluciones reconstituidas en refrigeración y la dilución de fármacos concentrados en diversos volúmenes y soluciones para infusión IV.
Durante la actividad de enfermería, los fármacos reconstituidos son almacenados en refrigeradores que, a veces, no mantienen la temperatura entre los valores recomendados de 4°C a 8°C. Esos fármacos son retirados del refrigerador diversas veces, expuestos a temperatura ambiente y devueltos a la refrigeración sin que se conozca la estabilidad de esos medicamentos.
Además de la ceftriaxona sódica, el clorhidrato de vancomicina y la penicilina G potásica también fueron almacenados por 24 horas, con pequeña variación de pH de esos fármacos.
En este experimento, los antibióticos fueron diluidos en soluciones recomendadas, como el NaCl 0,9% y el SG a 5% que presentan pH igual a 5,5 y entre 3,5 y 6,5, respectivamente.
Antimicrobianos son inestables en soluciones alcalinas pH mayor que 8 o ácidas pH menor que 4.
Por tanto, los diluyentes utilizados no constituyen factor de riesgo para la inestabilidad, sin embargo deben ser almacenados bajo temperaturas inferiores a 25°C y sin congelamiento.
Por eso, el pH de cada componente de una mezcla debe ser previamente averiguado para evitar perjuicio terapéutico y otras complicaciones.
El clorhidrato de vancomicina, al ser reconstituido, presentó pH menor que cuatro, representando factor de riesgo para la inestabilidad farmacológica de la solución que quedará almacenada hasta la próxima administración.
Como consideraciones para la práctica, se destaca la importancia de la planificación de la terapia IV, del conocimiento de las características físico-químicas de los fármacos, como el potencial hidrogenionico y de la determinación del método de dilución y tiempo de infusión, garantizando la administración parenteral segura y sin complicaciones.
Conclusión
Las situaciones ambientales que simulan la práctica clínica provocaron alteración en el valor de pH de los antimicrobianos menores que 1,0 valor.
Se destacaron los antimicrobianos sulfato de amikacina y clorhidrato de vancomicina como fármacos de riesgo para el desarrollo de complicaciones locales de la terapia intravenosa, siendo importante enfatizar, para la práctica clínica en salud, la necesidad de conocer las características de las soluciones de infusión intravenosa, considerando tipo de dilución y tiempo de infusión.
La continuidad de esta investigación, por medio del empleo de otros parámetros de análisis de la estabilidad farmacológica de soluciones intravenosas, como la cromatografía líquida de alta performance, es de fundamental importancia en la práctica clínica en salud.
Después del reconocimiento del primer caso de adquisición del Virus de la Inmunodeficiencia Humana VIH durante el ejercicio profesional y, consecuente desarrollo de Sida, por una enfermera, después de sufrir una perforación accidental con una aguja que contenía sangre de un paciente infectado por el VIH, esa temática se transformó en un gran desafío para los profesionales que actúan en el Control de Infección Hospitalaria y en el Área de Salud Ocupacional.
Como muestra la literatura, la adquisición ocupacional de los virus de la hepatitis B VHB, de la hepatitis C VHC y VIH por trabajadores del área de la salud, es un hecho concreto.
El panorama mundial de los casos ocupacionales de infección por el VIH entre trabajadores del área de la salud, según datos disponibles hasta septiembre de 1997, era de 264 casos.
En los Estados Unidos un estudio reciente, evidenció que existen 57 casos documentados de adquisición ocupacional del VIH, siendo que 24 42% casos ocurrieron en enfermeros.
Se destaca que, en el Brasil, el primer caso de sida adquirido de manera ocupacional, solamente reconocido por el Ministerio del Trabajo en 1999, acometió una auxiliar de enfermería que colaboraba en el procedimiento de punción venosa .
Actualmente existen tres casos siendo investigados, como de posible transmisión ocupacional.
Sin embargo, esto no significa que existe un bajo número de seroconversiones, en el Brasil, sin embargo apunta para la falta de un sistema efectivo de vigilancia y de notificación de este tipo de accidente, así como de acompañamiento sistemático del profesional accidentado.
Los riesgos de exposición al VIH, VHB y VHC son proporcionales a la manipulacióm de materiales punzo cortantes y fluidos orgánicos, siendo que el riesgo promedio de infección por el VHC después de accidente ocupacional percutáneo es de 1,8%, pudiendo variar de 1 a 10%.
En el caso del VHB, cuando el paciente fuente es HbeAg positivo el riesgo está estimado entre 6 y 30%, pudiendo llegar hasta 40%, cuando ninguna medida profiláctica es adoptada, y, del VIH, cuando el paciente fuente es positivo, es de 0,3 a 0,5% y 0,09% después exposición de membrana mucosa.
La transmisión para el VIH, relacionada a la exposición de la piel ya fue documentada, sin embargo su riesgo todavía no fue cuantificado.
En relación a las medidas preventivas de accidentes ellas se dividen en medidas preexposición y postexposición, siendo que las precauciones estándar son consideradas como una de las principales medidas preventivas para evitar los accidentes.
En 1996 las llamadas precauciones universales fueron reformuladas y pasaron a ser denominadas de precauciones estándar.
A pesar que estas últimas mantengan la esencia de considerar el riesgo como universal, se recomienda extender la adopción de las barreras de protección a todos los fluidos orgánicos, excepto el sudor.
También se admite, la técnica de encapar las agujas con apenas una de las manos como medida segura.
Sobre la prevención de la hepatitis, como medida preventiva preexposición, la vacunación es efectiva; sin embargo hay problemas de adhesión de los trabajadores del área de la salud.
En cuanto a la medida preventiva post-exposición al VHB, es indicada la gammaglobulina hiperinmune específica para el VHB HBIG, lo que confiere 75% de efectividad en la prevención de esa infección.
Las medidas específicas para la prevención del VIH incluyen la recomendación de quimioprofilaxia con antiretrovirales post-exposición ocupacional.
Después de 1990, otros tres manuales fueron publicados por los Centers for Disease Control and Prevention, siendo que la última publicación ocurrió en 2001.
En cuanto al VHC, las acciones preventivas se restringen al uso de las precauciones estándar, ya que hasta el momento no existe ninguna otra medida eficaz para reducir el riesgo de su transmisión.
Los estudiantes del área de la salud, desarrollan parte de sus actividades académicas en situaciones semejantes a la práctica profesional lo que también los coloca en riesgo de exposición a material biológico.
Dados del SINABIO apuntan que de los 14.096 accidentes con material biológico, registrados en este sistema en el período de enero de 1999 a septiembre de 2006, 1.067 7,6% ocurrieron entre estudiantes.
A pesar de que hubo un crecimiento de estudios sobre accidentes ocupacionales con material biológico entre profesionales en el área de la salud, pocas son las publicaciones nacionales sobre este tipo de exposición con alumnos de graduación.
Así, se buscó con el presente estudio identificar y analizar las exposiciones con material biológico potencialmente contaminado, ocurridas entre los alumnos de los cursos de graduación del área de la salud del municipio de Ribeirao Preto-SP y que buscaron atención médica en el ambulatorio especializado de un hospital terciario e identificar la situación de la vacuna contra hepatitis B.
Se trata de un estudio descriptivo, de carácter retrospectivo y abordaje cuantitativo, acerca de los accidentes con material biológico ocurridos con alumnos de graduación, que fueron atendidos en el ambulatorio especializado para personas que sufrieron accidentes con material biológico de un hospital de enseñanza del interior paulista, en el período de enero de 2003 a mayo de 2005.
Los alumnos fueron identificados a partir de la investigación del registro del accidente realizado en el servicio que presta atención a los casos.
Después de la identificación de los estudiantes, los datos de interés para el estudio fueron obtenidos por medio de consulta a los prontuarios de cada caso, y transcritos para un formulario previamente elaborado.
Fueron recolectados datos referentes a las condiciones del estudiante edad, sexo, curso/institución de origen, gravidez, del accidente fecha y horario del accidente, tiempo de búsqueda por atención, uso de equipo de protección individual, material y acto causador de la exposición, tipo de exposición, región afectada y la conducta frente a la exposición paciente-fuente, inmunización contra hepatitis B, quimioprofilaxia con antiretrovirales.
Los datos fueron procesados en una base de datos colocados en una planilla del programa Excel 2003 y analizados con el programa estadístico Epi Info 2005 versión 3.3.2 y los resultados presentados en frecuencia y porcentaje.
El proyecto de investigación fue aprobado por el Comité de Ética en Investigación, de la institución donde fue realizado el estudio.
En el período de enero de 2003 a mayo de 2005 fueron atendidos en el ambulatorio especializado 1.125 casos de exposiciones ocupacionales con material biológico, siendo que en 170 15,1% ocurrieron con estudiantes de graduación del área de la salud.
En relación al tipo de institución de enseñanza, en 106 62,4% de las exposiciones el alumno era proveniente de escuela privada, en 55 32,3% de públicas y en 09 5,3% no fue posible identificar.
De los 83 48,8% accidentes ocurridos con alumnos de Odontología, 76 44,7% eran de las instituciones privadas y cinco 2,9% de la institución pública; de los 69 40,6% accidentes ocurridos con los de Medicina, 24 14,1% eran de la institución pública y 43 25,3% de los cursos privados.
Para el curso de Enfermería, del total de 11 6,5% accidentes, siete eran de la institución pública y tres de los cursos privados.
En cuanto al genero, las mujeres estuvieron envueltas en 100 58,8% exposiciones, en tanto que los hombres en 70 41,2%, y ninguna de las mujeres refirió gravidez por ocasión de la atención.
La edad de los accidentados varió entre 18 y 31 años, siendo la mayoría, 147 86,5%, pertenecía al intervalo entre 18 y 25 años.
En cuanto al horario de ocurrencia del accidente, 79 46,5% de ellos sucedieron en el período de la tarde y fueron predominantes en los meses de abril y mayo.
Se destaca que 133 78,2% exposiciones fueron percutáneas, en 81 47,5% el objeto causador fue una aguja hueca o de sutura y en 103 60,6% la región afectada fueron los dedos de las manos.
En 114 67,1% de los casos, no había información sobre el uso de equipo de protección individual, en apenas 40 23,5% había registro del uso y seis 3,5% relataron que no usaban ningún tipo de equipo de protección individual en el momento del accidente.
El paciente fuente fue identificado en 144 accidentes 84,7%; en 16 9,4% no fue posible esa identificación; ocho accidentes 4,7% ocurrieron con material sin fuente identificada y en dos no había la información.
De los 170 accidentes identificados, en 127 74,7% casos el individuo refirió haber recibido las tres dosis de la vacuna, en 20 11,8% dos dosis, en 08 4,7% una dosis, 03 1,8% cuatro dosis, 01 0,6% informaron cinco dosis, 01 0,6% no supo informar el número de dosis.
En 04 2,3% casos no había la información y en 06 3,5% ninguna dosis fue recibida.
En relación a la conducta después de la exposición, 125 estudiantes 73,5% buscaron atención algunas horas después de ocurrido el accidente, y apenas 31 18,2% lo hicieron de inmediato, o sea, en período inferior a dos horas después del accidente conforme preconizan las recomendaciones para este tipo de exposición.
En 14 casos 8,2% no había información del tiempo de búsqueda.
En 111 casos 65,3%, no fue realizada ninguna conducta porque el paciente fuente era negativo, 43 25,3% recibieron recomendación para el uso de Zidovudina AZT y Lamivudina 3TC, 15 8,8% para AZT, 3TC y Nelfinavir y, solamente en un caso 0,6% fue indicado 3TC, Tenofovir, Efavirenz y Atazanavir, ya que el paciente fuente usaba estos anti-retrovirales.
En cuanto a la hepatitis B, en 130 76,5% casos, ninguna conducta terapéutica fue necesaria, en 11 6,5% fue recomendado completar la vacunación, 10 5,9% fueron encaminados para iniciar la vacunación, 10 5,9% aguardaron el examen para actuar, ocho 4,7% necesitaban de refuerzo de la vacuna y uno 0,6% no tenía ninguna información sobre la conducta tomada.
La enfermería está siendo señalada como la categoría profesional más acometida por accidentes con material biológico; entretanto, en el presente estudio, el análisis de las exposiciones entre los alumnos del área de la salud, registra una mayor ocurrencia de accidentes, 83 48,8%, entre los alumnos del curso de odontología.
La literatura señala datos de elevada frecuencia de exposición ocupacional a fluidos biológicos entre dentistas, siendo la vía percutánea la más común.
Un estudio reciente resalta la necesidad de que los estudiantes de odontología se adhieran a las recomendaciones de las precauciones estándar y que sigan las normas de prevención y control de infección hospitalaria en sus actividades clínicas; resultado semejante fue encontrado en la investigación desarrollada con dentistas.
En la investigación de accidentes con material biológico con alumnos de graduación en enfermería de una universidad pública del interior paulista fue evidenciado que estos alumnos realizan el aprendizaje técnico científico desarrollando sus habilidades junto a los pacientes, manipulando materiales punzo cortantes, así como fluidos corporales, lo que los deja constantemente expuestos a los mismos riesgos que los profesionales de enfermería.
En cuanto al riesgo de adquisición del VHB, este puede ser minimizado por medio de medidas preventivas preexposición, con la inmunización contra la hepatitis B. La vacuna tiene eficacia de 90 a 95%, siendo considerada como una de las medidas preventivas más importantes para la prevención de ese virus, y está indicada antes de la admisión del profesional de salud o de los estudiantes de cursos del área de la salud.
Un estudio analizó la ocurrencia de accidentes con material biológico, entre el personal de los servicios de apoyo hospitalario, identificó que 35,4 % de los trabajadores no habían recibido ninguna dosis de la vacuna contra hepatitis B. Por lo tanto, se puede considerar que la adhesión a la vacuna es también un desafío para los profesionales que actúan en los Servicios de Control de Infección y en los Servicios de Medicina y Seguridad del Trabajo.
Estos aspectos son preocupantes, dado que los datos sobre incidencia y presencia de la hepatitis B en Brasil son altos y era de esperarse que todos los alumnos presentasen un esquema de vacunas completo.
En el mundo, las tasas de presencia de portadores de VHB varían de 0,1% a 30%, como en los países de Asia.
En Brasil, la presencia es alta, y se estima que por lo menos 15% de la población en general ya estuvo expuesto al VHB.
La región norte de Brasil concentra mayor número de portadores.
Se estima en 450 millones de portadores crónicos del VHB en el mundo, de los cuales dos millones se concentran en Brasil.
Evaluando la asociación entre vacunación anti-HBs y serología positiva, fue constatado un porcentaje de 86,4% de inmunizados, siendo que la inmunización entre trabajadores de la salud fue menor con el aumento de la edad y entre hombres.
La excelente eficacia de la vacunación contra hepatitis B es apuntada en diversos estudios.
En cuanto a los alumnos, se constata que ingresan en los cursos escogidos sin el conocimiento previo sobre exposición a material biológico e inmunización, cabiendo a las instituciones entregar informaciones detalladas cuando el estudiante ingresa en los cursos de graduación.
Evitar la exposición ocupacional es el camino más seguro para prevenir la transmisión de la infección por los VHB, HVC y VIH.
La inmunización contra la hepatitis B y la atención adecuada después de la exposición, son fundamentales en un programa de prevención de accidentes ocupacionales.
Entre tanto, se constató que muchos estudiantes no se adhirieron a las recomendaciones relacionadas a la atención después de la exposición.
Se sabe que en casos de accidentes de pacientes fuente portadores del VIH, la quimioprofilaxia con antiretrovirales debe ser iniciada lo más rápido posible, idealmente en las primeras dos horas después el accidente, disminuyendo en eficacia cuando es iniciada de 24 a 48 horas después de la exposición.
Los antiretrovirales se han mostrado efectivos en la prevención de la infección ocupacional, entre tanto requieren completa adhesión, sin embargo en muchos casos los profesionales acaban dejando de tomar los medicamentos como consecuencia de los efectos colaterales.
En Brasil, un estudio que investigó 37 funcionarios de un hospital universitario sometidos a la quimioprofilaxia con cuatro semanas de medicación antiretroviral, encontró que 86,5% presentaron eventos adversos clínicos o de laboratorio, teniendo necesidad de interrumpir las medicaciones en dos casos y de sustituir el esquema terapéutico en seis, la asistencia vía teléfono móvil fue señalada como positiva para identificar precozmente los eventos adversos.
A pesar de que las precauciones estándar han sido reconocidas como una importante estrategia preventiva, un estudio señala diferencias importantes entre alumnos de enfermería y de medicina que fueron sometidos a programas educacionales específicos, apuntando que los alumnos que participaron de programa educativo presentaron mayores índices de conocimiento y de comportamiento; reforzando que la inversión en esta área debe ser incentivada.
Otra estrategia que se ha mostrado efectiva es el uso de dispositivos de seguridad, que pueden reducir la ocurrencia de lesiones percutáneas entre profesionales del área de la salud.
La adquisición ocupacional del VIH, VHB, HVC por trabajadores de la salud es una realidad, siendo que la prevención por medio de la adopción de comportamientos seguros debe ser la meta constante de los que militan en la área de la salud, se percibe que los alumnos también han sido expuestos a riesgos semejantes a los de su categoría profesional, mereciendo estudios específicos para cada área de actuación.
Se acredita que es imprescindible la implantación de programas sistematizados para discutir sobre bioseguridad en todos los sectores de actuación de los académicos del área de salud, los cuales deberán incluir estrategias efectivas de prevención de accidentes y de minimización de los riesgos ocupacionales, principalmente en el caso de exposiciones a material biológico, además de establecer una vigilancia periódica e incentivar la notificación de las ocurrencias, ya que estos mecanismos también son importantes herramientas para dirigir la elaboración de medidas preventivas y consecuentemente disminuir los riesgos de accidentes.
Los estudiantes del área de la salud son insertados en las actividades de su futura categoría profesional, y desempeñan sus actividades de enseñanza también exponiéndose a los riesgos biológicos.
Las medidas de bioseguridad y la adopción de comportamientos seguros deben ser adoptadas desde la formación profesional, por lo tanto los cursos de graduación deben promover una práctica segura en el ambiente de trabajo, contribuyendo así para la formación de profesionales de la salud más participantes con la prevención de exposiciones a material biológico.
La temática bioseguridad es de importancia indiscutible en la formación profesional de estudiantes del área de la salud debiendo, por lo tanto ser abordada desde la graduación o hasta en los cursos técnicos, ya que el ingreso de profesionales más conscientes sobre prevención de accidentes y comportamientos seguros podrá interferir directamente en el panorama actual de accidentes con profesionales y estarán protegiendo no solo su salud, sino también la de los clientes bajo su responsabilidad.
Paciente del sexo femenino, de 37 años, portadora de foramen oval permeable y historia previa de ataque isquémico transitorio, fue sometida con éxito a implante de prótesis de Amplatzer para cierre de la comunicación.
El empleo de la ecocardiografía tridimensional 3D transesofágica permitió la visualización de la prótesis a partir de múltiples planos de análisis Figura 1.
Introducción
La terapia intravenosa es comúnmente utilizada en ambientes hospitalarios, ella se realiza por medio de la inserción de catéteres venosos periféricos.
La mayoría de los catéteres son removidos debido a la ocurrencia de complicaciones, al fin del tratamiento o a la ausencia de uso.
Se estima el uso anual de cerca de 200 millones de catéteres en los Estados Unidos EUA.
En España, aproximadamente la mitad de los pacientes internados reciben un catéter intravenoso, y de estos, 95% son periféricos.
Más de 70% de los pacientes internados en instituciones hospitalarias necesitan de catéter venoso periférico.
Otros estudios apuntan el uso del catéter venoso periférico en 86,4% y 80,6% de los pacientes.
Entretanto, el uso de catéteres venosos periféricos, puede ocasionar complicaciones, tales como flebitis, obstrucción, infiltración, extravasación y remoción accidental, ocasionando aumento del tiempo de internación, de los costos de tratamiento e incomodidad al paciente.
Comprender los factores de riesgo para el desarrollo de complicaciones puede auxiliar a la práctica de cuidados diarios del equipo de enfermería, por producir conocimiento y evidencias científicas con la finalidad de auxiliar en la toma de decisiones del profesional enfermero en lo que se refiere a la minimización de los riesgos de la terapia intravenosa periférica.
Así, el objetivo general de este análisis secundario fue analizar los factores de riesgo relacionados a la ocurrencia de complicaciones en el cateterismo venoso periférico; siendo el objetivo específico comparar la incidencia de complicaciones según el tipo de catéter venoso periférico utilizado: catéter de seguridad completo y catéter plástico sobre aguja tipo Abbocath.
El estudio principal, del cual se derivó este análisis secundario, fue un ensayo clínico aleatorizado que analizó las complicaciones provenientes del uso y tipo de catéter venoso periférico en adultos.
Se trata de un análisis secundario de un ensayo clínico aleatorizado, en el cual el proceso aleatorio se realizó por muestreo aleatorio sistemático, y estuvieron compuestos por dos grupos: catéter de seguridad completo y catéter plástico sobre aguja tipo Abbocath.
El catéter de seguridad completo está constituido por aguja siliconada con bisel biangulado y trifacetado conectado al mandril por medio de una guía metálica y tirador; confeccionado de biomaterial poliuretano; posee dispositivo de protección total de la aguja, activado en el momento posterior a la punción; aletas con ranuras; tubo extensor de vinil transparente; tapa filtro de la cámara de reflujo del tipo bioselectivo; pinza de corte rápido; dos vías de acceso compuestas por conector hembra en "Y", siendo una conexión Luer-Lok y otra con dispositivo enchufe macho removible.
El catéter plástico intravenoso sobre aguja, corto y flexible, cuenta con un dispositivo de seguridad interno accionado pasivamente y aleta, de uso único y descartable, necesita de un extensor acoplado a él, para que la infusión ocurra; los extensores utilizados en la institución de investigación contemplaban las llaves de tres vías para infusión, los equipamientos simples y los extensores intermedios de dos o cuatro vías de acceso.
La variable complicación local del cateterismo venoso periférico fue el resultado primario y abarcó la ocurrencia de flebitis, tromboflebitis, extravasación, infiltración, obstrucción, tracción accidental del catéter e infección local, evaluadas conforme directrices internacionales.
Los factores de riesgo inherentes al desarrollo de complicación local en el cateterismo venoso periférico fueron los resultados secundarios.
La investigación fue realizada en unidades clínicas y quirúrgicas de un hospital universitario de gran porte de Curitiba, Paraná.
Los participantes fueron pacientes adultos, mayores de dieciocho años de edad, que necesitaban de terapia intravenosa periférica.
Los criterios para la inclusión de los participantes fueron: pacientes con necesidad de obtención de acceso venoso periférico para terapia intravenosa; previsión de permanencia de internación superior a 96 horas para tratamiento clínico y/o quirúrgico; e inclusión única en la investigación.
Los criterios de exclusión fueron: imposibilidad de punción venosa periférica por presencia de fragilidad capilar; condiciones clínicas; y/o alteraciones locales que imposibilitase la punción venosa periférica.
Se reitera que la participación en la investigación estuvo sujeta a la autorización del sujeto o de familiar de primer grado mediante firma del Término de Consentimiento Libre e Informado TCLI.
Antes de la recolección de datos, se realizó la capacitación de los auxiliares colectores equipo compuesto por dos postulantes a doctorado, dos a maestría, cuatro estudiantes de enfermería y dos enfermeros colaboradores por medio de reuniones, con duración entre una y dos horas cada una, con la finalidad de estandarizar la recolección de los datos y los conceptos abordados en la investigación duración total aproximada de 30 horas, de la misma manera que durante la ejecución del test piloto, el cual fue realizado en pares un recolector y un investigador.
Los equipos de enfermería de las unidades investigadas también participaron de capacitación.
Fueron 34 reuniones, con duración de 40 a 60 minutos, presencia de 109 colaboradores y se efectuó mediante clase expositiva dialogada conceptos estandarizados conforme directrices internacionales, visualización de video ilustrativo y taller de punción.
El período de la recolección fue de agosto a noviembre de 2014, en el cual se alcanzó el número de participantes propuesto por el cálculo de la muestra.
Para el cálculo de la muestra se consideró la prevalencia estimada complicaciones locales relacionada al catéter periférico de 52% en el grupo catéter de seguridad completo, basada en los datos del test piloto.
Una muestra estimada de 150 pacientes 75 en cada grupo garantizó un poder de 0,80 1 -β = 0,80 para detectar una diferencia mínima de 20% entre los tratamientos con un nivel de significación de 0,05 α = 0,05.
La recolección fue diaria, en realizada en parejas, en la cual: se reponían los materiales; actualizaba la lista de pacientes internados; se solicitaba la autorización TCLI; se analizaba las inclusiones y aleatorización; se leían los registros, se busca activamente participantes, se observaba directa el catéter puncionado en el paciente; y se controlaban las complicaciones.
Los datos fueron recolectados con instrumento propio, estructurado, que contenía variables; sociodemográficas; clínicas; relacionadas al catéter; y de resultado.
El paciente fue acompañado diariamente desde la inclusión en la investigación hasta la retirada del catéter.
En el análisis de los datos descriptivo, se determinaron frecuencias absolutas, porcentajes y medidas de tendencia central y de dispersión promedio y desviación estándar.
En el análisis univariado, las características de los grupos de catéter fueron comparadas mediante las pruebas de Chi-cuadrado, Fisher, G de Willians, U de Mann-Whitney y el test binomial de proporciones.
En todas las pruebas se consideró un nivel de significación de 5%.
Se aplicó el cálculo del Riesgo Relativo RR e Intervalo de Confianza IC, conjuntamente con análisis múltiple, para estimar el grado de asociación entre las variables.
La categoría considerada como referencia fue indicada en las tablas de los resultados con el valor 1 para los valores de RR.
El análisis múltiple fue realizado con las variables que presentaron valor de p < 0,20 y fueron analizadas en conjunto hasta la obtención de un modelo final, en el cual se utilizó el modelo de regresión de Poisson.
Los dos grupos fueron comparados de acuerdo con las variables: a sociodemográficas: identificación, registro, sexo, edad, etnia, escolaridad, ocupación profesional y unidad de internación; b clínicas: tiempo de internación, diagnóstico clínico, comorbilidades, realización de procedimiento quirúrgico, presencia de infección concomitante y su localización, histórico familiar de enfermedades, tabaquismo y etilismo y resultado de la internación - alta/transferencia o muerte; c datos relacionados al catéter: fecha, período y número de intentos de punción, tiempo de permanencia en días, localización anatómica de la inserción del catéter, utilización del catéter, motivos de la retirada, complicaciones, cambio diario y tipo de fijación utilizada; y d resultado: complicaciones - flebitis incluyendo el grado, tromboflebitis, extravasación, infiltración, tracción accidental, obstrucción e infección local.
El desarrollo del estudio atendió a las normas nacionales e internacionales de ética en investigación con seres humanos y obtuvo el Registro Brasileño de Ensayos Clínicos RBR-46ZQR8.
Fueron seleccionados para participar de la investigación 193 participantes, de estos 15 fueron excluidos del análisis de los datos calibre 18G, punción en local diferente de miembros superiores, exsudado de miembro y outlier- por tiempo de internación superior a 400 días - imposibilitando la comparación entre los grupos, nueve decidieron no participar ocho de estos después de la aleatorización; quedaron 169 pacientes que fueron distribuidos en los dos grupos 90 en el grupo con catéter de seguridad completo y 79 en el grupo con catéter plástico sobre aguja tipo Abbocath; se evaluó solamente un catéter por paciente y se suprimieron los registros, no informados, de los análisis estadísticos.
En los dos grupos de catéter analizados, la muestra fue homogénea y se caracterizó por ser en su mayoría de etnia caucasiana, intervalo etario aproximado de 50 años de edad, no tabaquista y no etílica.
Predominó el sector de internación en clínica médica masculina, diagnóstico clínico de enfermedades del aparato digestivo, ninguna comorbilidad asociada, sin realización de procedimientos quirúrgicos durante la internación, ausencia de proceso infeccioso y resultado de la internación para alta hospitalaria.
En lo que se refiere al tiempo de internación, hubo mayor duración en días en el grupo con catéter de seguridad completo Tabla 1.
La predominancia en los dos grupos de catéteres ocurrió en el calibre 20G; localización en miembro superior izquierdo; región del antebrazo, y éxito de punción en el primer intento.
Con relación a la utilización de los dispositivos, hubo uso prevalente de soluciones y administración de suero, sedativos y analgésicos y otros medicamentos Tabla 1, pero minoritariamente en la utilización de antimicrobianos, electrólitos, anticoagulantes, medicamentos vesicantes y corticosteroides.
Al citar el tiempo de permanencia, la mayoría de los catéteres permaneció inserido por tiempo igual o superior a 72 horas Tabla 1.
Entre los motivos de la retirada predominó el alta hospitalaria, seguido de flebitis Tabla 1.
Las tasas de complicaciones están ilustradas en la tabla 2.
No hubo diferencia estadística significativa entre los dos grupos en lo que se refiere a la ocurrencia de complicaciones.
Se destaca que hubo: seis casos de infección local, uno de extravasación y uno de tromboflebitis, los cuales fueron suprimidos del análisis univariado, por representar un número pequeño en relación a la muestra.
El surgimiento de complicaciones en la terapia intravenosa puede ser atribuido a diversos factores.
Al analizar los factores de riesgo, entre las variables clínicas, el tiempo de internación entre 10 a 19 días aumenta el riesgo de desarrollar complicaciones en 1,36 p = 0,0483 y entre 20 a 29 días en 1,61 p = 0,0098 cuando comparados al período de 1 a 9 días.
No hubo factores de riesgo asociados a las características sociodemográficas.
Con relación a las variables del catéter, el calibre 20G reduce en 0,71 p = 0,0153 el riesgo de desarrollar complicaciones cuando comparado al calibre 22G; la utilización de antimicrobianos aumenta en 1,33 p = 0,0288 el riesgo; también la infusión de soluciones y administración de suero aumenta en 1,32 p = 0,0362 Tabla 3.
Los factores de riesgo de las complicaciones más frecuentes flebitis, infiltración, obstrucción y tracción fueron analizados comparando las variables referentes a los datos de los catéteres entre los retirados sin complicaciones y los que presentaron otras complicaciones Tabla 3.
Al cruzar los datos del total de catéteres que desarrollaron flebitis con los que no desarrollaron complicaciones, ninguna variable relacionada a los datos del catéter presentó significación estadística.
Al evaluar la ocurrencia de flebitis en el total de catéteres, contraponiendo los datos con los catéteres que desarrollaron otras complicaciones, el período de permanencia del catéter superior a 72 horas fue factor de riesgo para el desarrollo de flebitis, aumentando su riesgo en 2,43 p = 0,0085 Tabla 3.
Al analizar los catéteres que presentaron infiltración, comparando con los catéteres que no desarrollaron alguna complicación, en el total de catéteres, el calibre 20G redujo el riesgo de infiltración en 0,25 p = 0,0005 cuando comparado al calibre 22G.
Los catéteres que obtuvieron éxito en la punción solamente después del tercer intento aumentan el riesgo de infiltración en 6 veces, cuando comparado a un único intento p = 0,0026.
La utilización de antimicrobianos también se clasificó como factor de riesgo para esa complicación, aumentándolo en 2,65 p = 0,0117.
Al contraponer la infiltración con otras complicaciones, en el total de catéteres, fueron significativos los siguientes factores de riesgo: el calibre 20G reduce en 0,35 p = 0,0106 cuando comparado al 22G; y el éxito en la punción en el tercer intento aumenta en 4,19 p = 0,0185 el riesgo para infiltración Tabla 3.
La relación de los catéteres en que ocurrió la obstrucción con los que no desarrollaron ninguna complicación, en el total de catéteres, apuntó como factores de riesgo estadísticamente comprobados para el surgimiento de esta complicación, la infusión de soluciones y administración de suero RR = 4,5; p = 0,0037 y la utilización de corticosteroides RR = 3,91; p = 0,0081.
Los catéteres que presentaron obstrucción, en el total de catéteres investigados, versus los catéteres con otras complicaciones desarrolladas, tuvieron como factor de riesgo la infusión de soluciones y administración de suero RR = 3,31; p = 0,0230.
Al correlacionar los catéteres que tuvieron la tracción como resultado con los catéteres que no tuvieron complicaciones, en el total de catéteres investigados, no hubo factores de riesgo asociados al desarrollo de esa complicación.
Al relacionar los catéteres que desarrollaron tracción con los que presentaron otras complicaciones, en el total de catéteres investigados, la región del brazo, cuando comparada al antebrazo se demostró como factor de riesgo RR = 5,43; p = 0,0408 Tabla 3.
Se estimaron las tasas de riesgo acumuladas para todas las complicaciones, de la misma manera que para las cuatro más frecuentes en esta investigación.
No hubo diferencia significativa entre las curvas Figura 1.
Entretanto, se notó que después del tercer día el riesgo, en el grupo que utilizó el catéter de seguridad completo, fue cada vez menor, cuando comparado al grupo que usó el catéter plástico sobre aguja tipo Abbocath.
Se observó semejanza entre el riesgo de ocurrencia de flebitis hasta cuatro días de permanencia con el catéter, pero a los cinco días la tasa de riesgo de flebitis en el grupo con catéter plástico sobre aguja tipo Abbocath estuvo próxima de 2.0, considerando que en el grupo con catéter de seguridad completo fue de 1.0.
Las tasas de riesgo acumulado para infiltración son prácticamente iguales hasta el segundo día, pero después del tercer día la tasa de riesgo para el grupo con catéter de seguridad completo fue próxima de 0.5 y de 1.1 en el control.
Para la obstrucción, la tasa de riesgo acumulado es mayor en el grupo del catéter de seguridad completo desde el primer día de punción.
Tasas menores de riesgo acumulado para desarrollar tracción en el grupo del catéter de seguridad completo fueron perceptibles desde el segundo día de permanencia del catéter Figura 1.
En los datos referentes a las complicaciones se realizó un análisis múltiple por medio de regresión logística.
Al referirse al total de catéteres, se destaca: reducción del riesgo para el desarrollo de complicaciones en 0,75 p = 0,0350 en el calibre 20G; aumento del riesgo en 1,39 p = 0,0351 para la infusión de soluciones y administración de suero; y aumento en 1,40 p = 0,0214 para la administración de corticosteroides.
Al analizar el riesgo de presentar complicaciones, solamente en el grupo con catéter de seguridad completo, la variable calibre del catéter redujo en 0,57 el riesgo p = 0,0007; el período de punción aumentó en 1,51 p = 0,0116; y el uso de otros medicamentos también aumentó el riesgo en 2,61 veces p = <0,0001.
En lo que se refiere al grupo que usó el catéter plástico sobre aguja tipo Abbocath, las variables de administración de soluciones y administración de suero y corticosteroides aumentaron el riesgo de desarrollo de complicaciones en 1,66 p = 0,0298 y 3,08 p = 0,0130 respectivamente, considerándose la variable utilización de otros medicamentos redujo el riesgo en 0,66 p = 0,0400 Tabla 4.
Discusión
En lo que se refiere al perfil sociodemográfico, la población se presentó homogénea, predominantemente de etnia caucasiana, intervalo etario de 50 años, similitud entre los sexos, ausencia de relatos de tabaquismo y etilismo y ausencia de comorbilidades, corroborando el perfil de pacientes de diversos estudios que evaluaron catéteres venosos periféricos.
Con relación a las características de los catéteres, algunos estudios apuntan el calibre 20G como el más utilizado, localización en el miembro superior izquierdo y región de antebrazo, éxito de punción en el primer intento, y permanencia del catéter por más de 72 horas; estos datos coinciden con los hallazgos de esta investigación.
El uso de antimicrobianos, en esta investigación, fue divergente de estudios que apuntan su uso frecuente.
Tasas semejantes de complicaciones en el cateterismo venoso periférico son encontradas en 52% y en 51,1% de los catéteres.
Fueron factores de riesgo para el desarrollo de complicaciones, con relación a las variables clínicas: el tiempo de internación comprendido entre 10 y 19 y entre 20 y 29 días.
Datos referentes a esas variables no mostraron riesgo en otros estudios analizados.
Al considerar el calibre del catéter inserido en el paciente, esta investigación apuntó que el calibre 20G, cuando comparado al 22G, reduce el riesgo del desarrollo de complicaciones.
Un estudio corrobora los hallazgos de esta investigación al afirmar que los catéteres de calibres pequeños 22G y 24G tiene 1,84 probabilidades a más de causar complicaciones cuando comparados con calibres grandes 16G a 20G p < 0,0001.
Al realizar el análisis múltiple, en el total de los catéteres, se detectó reducción del riesgo para el desarrollo de complicaciones con el uso del calibre 20G, hecho que se repitió aisladamente en el grupo con catéter de seguridad completo.
Se destaca que el uso de antimicrobianos aumentó el riesgo de complicación en los catéteres, de la misma manera que la infusión de soluciones y administración de suero.
En el análisis múltiple para el desarrollo de complicaciones, para el total de catéteres, hubo aumento del riesgo para la infusión de soluciones y administración de suero y administración de corticosteroides.
Considerando solamente el grupo que utilizó el catéter de seguridad completo, el uso de otros medicamentos aumentó la ocurrencia de complicaciones.
En lo que se refiere al grupo del catéter plástico sobre aguja tipo Abbocath, las variables de administración de soluciones y administración de suero y corticosteroides aumentaron el riesgo de desarrollo de complicaciones, considerando la variable utilización de otros medicamentos redujo el riesgo.
Un estudio apunta que la infusión de medicación resulta en complicaciones 1,41 veces más cuando comparado a soluciones de hidratación p = 0,0006 en análisis univariada y múltiple RR = 1,60, p = 0,006.
En el análisis de riesgo acumulado se notó que el riesgo para el desarrollo de complicaciones en el grupo del catéter de seguridad completo fue cada vez menor después del tercer día, cuando comparado al catéter plástico sobre aguja tipo Abbocath.
Al comparar los catéteres que desarrollaron flebitis con los catéteres que desarrollaron otras complicaciones, el tiempo de permanencia superior a 72 horas se presentó como un factor de riesgo, aumentándolo.
Un estudio que relacionó el tiempo de permanencia del catéter y la flebitis, identificó el desarrollo de flebitis en 28% de los catéteres entre el cuarto y quinto día de permanencia p = 0,03.
Otro estudio apunta que la probabilidad de desarrollo de flebitis aumenta en 5% a cada 24 horas que el catéter permanece inserido en el paciente.
Con relación al tiempo de permanencia, los análisis múltiples de un estudio resultaron en un Odds Ratio OR de 1,010 para un tiempo superior a 72 horas p < 0,001.
Algunos autores afirman que el catéter inserido por menos de 48 horas y de 49 a 96 horas tiene riesgo positivo de desarrollar flebitis de 5,8 p = 0,000 y 2,8 p = 0,002 respectivamente, cuando comparado al período de 97 a 120 horas.
Una regresión logística binaria apuntó OR de 2,72 p = 0,000 para permanencia del catéter por tiempo superior a 48 horas, contraponiéndose al estudio anterior.
La tasa de riesgo acumulado de esta investigación demostró un riesgo doblado para el grupo del catéter plástico sobre aguja tipo Abbocath después del quinto día de inserción del catéter.
Datos divergentes a los apuntados en esta investigación, resaltan, por medio del análisis múltiple, que catéteres posicionados en la fosa antecubital OR = 0,66; p = 0,0260 y en el antebrazo OR = 0,52; p = 0,0080 son menos propensos a desarrollar flebitis cuando comparados al dorso de la mano.
Otro estudio diverge al referirse a la inserción en el antebrazo y brazo comparado a las manos/muñeca aumenta el riesgo de flebitis en 1,53 p = 0,024.
Una regresión logística realizada en 2013 apuntó reducción del riesgo de flebitis de 0,32 p = 0,038 para catéteres puncionados en los miembros superiores.
La permanencia de los pacientes en clínicas ortopédicas OR = 0,53, p = 0,034 y quirúrgicas OR = 0,61, p = 0,041 reduce los riesgos de presentar flebitis cuando comparados a los internados en unidades médicas.
El sexo femenino se relaciona significativamente con la flebitis, en análisis múltiples, aumentando los riesgos para su desarrollo, mediante riesgo relativo RR de 1,64 p < 0,001, RR = 2,44 p = 0,0003 y RR = 1,9 p = 0,007.
La edad redujo en 0,99 veces el riesgo de desarrollo de flebitis p < 0,001.
La presencia de diabetes como comorbilidad aumentó las probabilidades de flebitis OR = 2,42; p = 0,011.
El calibre 18G o más ancho aumentó el riesgo para flebitis en 1,48 p = 0,014, de la misma manera que la presencia de proceso infeccioso en el paciente RR = 1,41, p = 0,022.
El uso de antimicrobianos también fue un factor de riesgo aumentado para la flebitis en 1,48 p < 0,01, 1,87 p = 0,013 y de 2,4 p = 0,002.
La infusión de otros medicamentos redujo el riesgo para flebitis en 0,79 veces p = 0,009, pero al comparar la infusión de medicamentos con soluciones de hidratación se encontró un aumento del riesgo de 1,55 p = 0,02.
Al analizar los factores de riesgo para la ocurrencia de infiltración, comparando los catéteres que presentaron infiltración con aquellos sin ninguna complicación, el tercer intento de punción aumentó el riesgo en seis veces, el calibre 20G reduce el riesgo de desarrollar infiltración y el uso de antimicrobianos lo aumenta, en el total de los catéteres.
Al comparar los catéteres con infiltración y los catéteres con otras complicaciones, hubo disminución del riesgo para el uso del calibre 20G y aumento del riesgo para el tercer intento de punción.
En el análisis de supervivencia, después del tercer día de permanencia del catéter el riesgo acumulado de ocurrencia de infiltración fue la mitad para el grupo del catéter de seguridad completo, cuando comparado al catéter plástico sobre aguja tipo Abbocath.
Al comparar los catéteres que presentaron obstrucción con aquellos catéteres sin ninguna complicación, la infusión de soluciones y administración de suero, de la misma manera que el uso de corticosteroides aumentaron el riesgo para esta complicación.
Cuando comparada la ocurrencia de obstrucción con las otras complicaciones, en el total de catéteres, la infusión de soluciones y administración de suero aumentaron el riesgo de obstrucción.
En el análisis multivariado, un estudio apuntó relaciones significativas entre la complicación obstrucción y el sexo femenino RR = 1,44, p < 0,001, punción en la mano RR = 1,47, p<0,001, en la fosa cubital RR = 1,27, p < 0,001 y brazo RR = 1,25, p=0,016, uso de antimicrobiano RR=1,41, p < 0,001, uso corticosteroides RR = 1,36, p = 0,028, uso antipirético RR = 0,76 p = 0,030 e infección del paciente RR = 1,27, p < 0,001.
Cuando comparados los tipos de catéteres, la tasa de riesgo acumulado fue mayor en el grupo del catéter de seguridad completo desde el primer día de permanencia del catéter.
Al comparar los catéteres que tuvieron como resultado la tracción con los que no presentaron ninguna complicación, no se encontraron datos significativos.
Cuando la tracción fue comparada a otras complicaciones, la región del brazo, cuando comparada al antebrazo, se demostró como factor de riesgo.
Otros estudios apuntan factores de riesgo divergentes a los presentados en esta investigación, siendo relacionada: a la presencia de dos o más comorbilidades RR = 0,78, p < 0,05; al calibre 18G RR = 1,43, p < 0,01; a la punción en fosa cubital RR = 1,99, p < 0,01 y mano RR = 2,72, p < 0,01; a la administración de antipirético RR=1,50, p < 0,05 y a otros medicamentos RR = 1,26, p < 0,05.
El análisis múltiple de otro estudio presentó como factores de riesgo: el sitio de la punción en la mano RR = 2,45, p < 0,001 y la fosa cubital RR = 1,65, p = 0,001 y el calibre 22G o menor RR = 1,29, p = 0,030.
Con relación al análisis de supervivencia de la tracción, en esta investigación la tasa de riesgo acumulado es menor en el grupo del catéter de seguridad completo desde el segundo día de permanencia del catéter.
La ausencia de registro de informaciones referentes a las punciones venosas en las fichas médicas de los pacientes fue factor limitante para esta investigación.
Así, al término del test piloto, además de las lecturas de las anotaciones de enfermería, se realizó una búsqueda activa sobre esas informaciones, mediante evaluación diaria en las enfermerías de las unidades investigadas, de la misma manera que se realizaron cuestionamientos dirigidos a los funcionarios y colaboradores.
Otro factor limitante fue la imposibilidad del cegamiento de los investigadores, debido a las características físicas de los catéteres.
La aplicabilidad de los resultados de esta investigación es en el sentido de auxiliar al profesional a escoger la mejor o más apropiada tecnología, de catéter venoso periférico, adecuada para la terapéutica prescrita al paciente en el proceso de cuidar.
Los hallazgos pueden influenciar políticas públicas, directrices clínicas, protocolos y procedimientos estándares en el cuidado al paciente, con la finalidad de reducir la ocurrencia de complicaciones.
Conclusión
Fueron factores de riesgo para el desarrollo de complicaciones los locales en los dos tipos de catéter, los períodos de internación comprendidos entre 10 a 19 días y 20 a 29 días, el uso de antimicrobianos y soluciones y administración de suero.
Aumentaron los riesgos para el desarrollo de cualquier complicación: el grupo que utilizó el catéter de seguridad completo durante el período de internación de 10 a 19 días; el grupo con catéter plástico sobre aguja tipo Abbocath en el período de internación entre 20 a 29 días; y el uso de soluciones y administración de suero.
Las tasas de riesgo acumuladas son menores en el desarrollo de flebitis, infiltración y tracción en el grupo catéter de seguridad completo; se recomienda su uso en la infusión de soluciones y administración de suero, administración de corticosteroides y antimicrobianos. No hubo factores de riesgo asociados a la ocurrencia de obstrucción.
El catéter plástico sobre aguja tipo Abbocath no presentó factores de riesgo relacionados al desarrollo de flebitis, tracción e infiltración.
Por tanto, se recomienda: a personal con entrenamiento específico para inserción, manutención y retirada de los catéteres, con el objetivo de obtener éxito en el primer intento y minimizar los factores de riesgo asociados a las complicaciones; b puncionar preferencialmente con catéteres de calibre 20G, en la región del antebrazo; c realizar monitorización cuidadosa de los accesos venosos en los cuales son administrados antimicrobianos, soluciones y administración de suero, corticosteroides, medicamentos vesicantes y electrólitos; y por último d registrar adecuadamente las complicaciones provenientes del cateterismo venoso periférico, de forma clara, objetiva y completa.
Estas actitudes maximizaran la supervivencia de los catéteres inseridos y disminuirán las consecuencias de los efectos adversos para el paciente.
La Hipertensión Arterial HA ha sido señalada como el factor de riesgo de mayor valor para indicar la presencia de enfermedades concomitantes y para las altas tasas de mortalidad precoces causadas por las Enfermedades Cardiovasculares ECV.
Estudios de Framingham muestran que el aumento de la presión arterial PA está asociado a la mayor incidencia de las ECV, las cuales son un importante problema de salud pública y se constituyen en la principal causa de muerte entre la población adulta, en la mayoría de los países.
Datos de la Organización Mundial de la Salud OMS, de 1997, indican que las ECV fueron responsables por cerca de 30% de todas las muertes que ocurrieron en el mundo, lo que corresponde a casi 15 millones de muertes cada año, siendo la mayoría 9 millones proveniente de países en desarrollo.
Estos datos colocan a las ECV como una verdadera pandemia, que exige la adopción de medidas preventivas efectivas tanto primarias como secundarias.
Datos de la VII Joint National Committee on Prevention, Detection, Evaluation and Treatment of High Blood Presure indican que, en los Estados Unidos de América, la HA afecta a aproximadamente cincuenta millones de personas, y en el ámbito mundial se estima que cerca de un billón de individuos son acometidos por la enfermedad.
A pesar del reconocimiento de la gravedad que este grupo de enfermedades representa, muchos países africanos dedican poca atención a su prevención, ya que no fueron identificados en el levantamiento bibliográfico, en estudios relacionados a la presencia de HA, en algunos países de la región, y específicamente en Angola.
La prevención primaria de la HA es fundamental para reducir la tasa de enfermedades concomitantes y de muertes por ECV; la misma tiene como objetivo primordial la reducción o modificación de los factores de riesgo de la HA a través de la implementación de políticas apropiadas y programas educativos, que busquen evitar o retardar el desarrollo de la enfermedad.
Los cambios resultantes del nivel de comportamiento de la población baja ingestión de sal o aumento de la actividad física pueden producir beneficios al individuo, y contribuir como un todo para el control de la PA entre la población.
Las IV Directrices Brasileñas de Hipertensión Arterial dan énfasis a la actuación del equipo multiprofesional en las orientaciones al paciente hipertenso y a la importancia de la implementación de estrategias que tengan como objetivo la prevención primaria de la HA.
La prevención es el medio más eficiente de combate a la HA, una vez que contiene, fundamentalmente, enseñanzas que introducen cambios de hábitos de vida, con la finalidad de evitar el elevado costo social y prevenir las dificultades referentes al tratamiento y control de las complicaciones en órganos, como el corazón, cerebro y riñones.
En cuanto a los factores de riesgo para la HA, estos pueden ser clasificados en constitucionales, que comprenden la edad, sexo, factores genéticos raza y historia familiar, y factores ambientales, que incluyen la ingestión excesiva de sal y de alcohol, grasas, cigarro, factores ambientales en el ámbito del trabajo y clase social.
El diagnóstico de la HA es básicamente establecido por niveles de presión permanentemente elevados, esto es, sobre los límites de normalidad, cuando la PA es determinada por medio de métodos y condiciones apropiadas.
En Brasil, este es un procedimiento obligatorio, que debe ser ejecutado por médicos de todas las especialidades y por los demás profesionales de la salud debidamente entrenados, en toda evaluación clínica de pacientes de ambos sexos.
En esta investigación se adoptó como Marco Teórico el modelo epidemiológico condicionante de las enfermedades y muerte, denominado "Campo de Salud" propuesto por Lalonde que sustenta la tesis de que la salud es determinada por una variedad de factores agrupados en cuatro componentes principales: biología humana, medio ambiente, estilo de vida y organización de los servicios de salud.
La Biología Humana incluye todos aquellos aspectos relacionados a la salud física y mental, que hacen parte del cuerpo humano y a la constitución orgánica del individuo; como la herencia genética, el proceso de madurez, el envejecimiento y los diferentes sistemas internos del organismo.
El Medio Ambiente incluye todos los elementos relacionados a la salud, que son externos al cuerpo humano, y comporta los ambientes físico y social en el que se desarrollan los individuos y sobre los cuales estos tiene poco o ningún control.
El Estilo de vida consiste en el conjunto de decisiones tomadas por el individuo que afectan su propia salud y, sobre las cuales puede poseer mayor o menor grado de control; comprende decisiones y hábitos personales.
La Organización de los Servicios de Salud consiste en la calidad, cantidad, administración, naturaleza y relaciones personales, así como recursos en el ofrecimiento del cuidado a la salud.
Incluye los diferentes recursos como médicos, enfermeros, hospitales, farmacias, servicios de salud públicos y privados, ambulatorios, servicios odontológicos, entre otros.
En Brasil, este modelo fue utilizado en otro estudio sobre mujeres con infarto agudo del miocardio.
Identificar la presencia de hipertensión arterial sistémica entre los estudiantes de un Centro Universitario de una Universidad Pública de Angola;
Caracterizar la población, según las variables: biología humana, medio ambiente, estilo de vida y organización de los servicios de salud.
Se trata de un estudio descriptivo, transversal, desarrollado en una muestra representativa de la población de estudiantes universitarios de un Centro Universitario de una ciudad del interior de Angola.
La investigación se desarrolló en el Centro Universitario del Lubango, localizado en el municipio del Lubango, provincia Estado de la Huíla.
La ciudad de Lubango, capital de la provincia de la Huíla, se sitúa en la región Sur del interior de Angola.
El Centro Universitario del Lubango es el segundo del país, después del de Luanda, situado en la capital.
El Centro es referencia para las provincias del Namibe, Huíla, Cunene, Cuando-Cubango y cuenta con un Instituto Superior de Ciencias de la Educación ISCED, subordinado directamente a la Rectoría de la Universidad Agostiño Neto UAN y dos Núcleos, uno de Derecho y otro de Economía, subordinados jerárquicamente a las Facultades de Derecho y de Economía de Luanda de la UAN.
La población de este estudio se compone de universitarios de ambos sexos, con edad igual o superior a 18 años, que estaban regularmente matriculados en el Centro.
Participaron del estudio 667 estudiantes, siendo 391 del Instituto Superior de Ciencias de la Educación; 62, del Núcleo de la Facultad de Derecho y 214, del Núcleo de la Facultad de Economía.
El instrumento de recolección de datos fue elaborado con base en los cuatro elementos del Campo de Salud, de Lalonde biología humana, medio ambiente, estilo de vida y organización de los servicios de salud.
Primeramente el proyecto de investigación fue encaminado al Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto de la Universidad de San Pablo EERP-USP, considerando que no existen Comités de Ética en Investigación en Angola, la recolección de datos fue realizada después de aprobado por ese órgano.
Los datos fueron obtenidos por medio de entrevista individual, después de firmar el término de consentimiento libre y esclarecido, elaborado conforme Resolución 196/96 del Consejo Nacional de Salud CNS.
La estatura fue medida con una cinta métrica no elástica de 150cm de largo, fijada de forma invertida con cintas adhesivas, en pared plana y sin rodapié, estando posicionada a 50cm del suelo.
En cuanto al peso corporal, este fue obtenido por medio de una balanza antropométrica portátil con capacidad para 150kg, colocada en local plano y calibrada inicialmente.
Se calculó el Índice de Masa Corporal IMC por la fórmula: peso kg/altura m. Los criterios de clasificación del IMC utilizados, fueron los preconizados por la Organización Mundial de la Salud, que son: bajo peso, menor que 18,5kg/m; peso normal, de 18,5 a 24,9kg/m; pre-obesidad, de 25 a 29,9kg/m ; y obesidad, peso mayor o igual a 30kg/m nivel I-30 a 34,9kg/m; nivel II 35 a 39,9kg/m y nivel III > 40kg/m.
Los perímetros de la cintura y de la cadera fueron identificados con cinta métrica inelástica, estando el estudiante en posición erecta, con los brazos extendidos al lo largo del cuerpo y los pies juntos.
Con las medidas de los perímetros de la cintura y de la cadera, se obtuvo la relación cintura cadera RCC, dividiendo el perímetro de la cintura por el de la cadera.
Para el cálculo de la RCC se utilizaron los puntos más usados en estudios del género, que definen valores adecuados de la RCC, siendo inferiores o iguales a 0,80 para el sexo femenino y 0,90 para o masculino.
Con relación a la circunferencia de la cintura, se utilizaron los puntos de corte preconizados por la WHO, que la clasifica en: aumentada cuando el valor en centímetros es mayor o igual a 80 para las mujeres; y, mayor o igual a 94 para los hombres.
La considera muy aumentada cuando el valor es mayor o igual a 88 para las mujeres y mayor o igual a 102 para los hombres.
Considerando que la gravidez es un estado que aumenta algunas medidas antropométricas, como el peso corporal y la cintura de la gestante, para el análisis de las variables IMC, circunferencia de la cintura y RCC se excluyeron 8 participantes embarazadas, evitando de ese modo, falsas asociaciones.
La PA fue medida utilizando un esfigmomanómetro aneroide, debidamente comprobado y calibrado, con manguitos con el ancho de bolsa de goma compatible con la circunferencia braquial del individuo.
Los valores de PA fueron medidos después de la entrevista, posibilitando el reposo del sujeto, por unos 5 minutos; él que debería quedarse sentado con el brazo apoyado sobre la mesa.
Fueron realizadas tres medidas consecutivas, con intervalos de 60 segundos entre una y otra, y registrando los valores de la presión arterial sistólica y de la presión arterial diastólica de las tres medidas.
Después de la recolección, los datos fueron codificados y almacenados en un banco de datos creado a partir del Programa Excel y enseguida fueron transportados para el software EPI-INFO 6 y Programa Statistical Package for Social Sciences SPSS, versión 10.1, lo que posibilitó la aplicación de las pruebas de correlación, en casos de dos variables cuantitativas.
Participaron del estudio 667 sujetos de ambos sexos, siendo 419 62,8% del sexo masculino y 248 37,2% del femenino.
El intervalo de edad de los participantes varió entre 18 y 55 años, con predominancia del intervalo de 18 a 29 años 61,3%, seguido del intervalo de 30 a 39 años 25,3%.
Con relación a la raza, 590 88,5% eran negros, 57 8,5% mulatos y 20 3,0% blancos.
Datos sobre la biología humana de los universitarios
Para definir la HA en la población estudiada, se adoptaron los criterios de diagnóstico y clasificación preconizados pelas IV Directrices Brasileñas de Hipertensión Arterial, que establecen la clasificación de la PA para los individuos adultos, de acuerdo con sus niveles de presión, en: óptima presión arterial sistólica <120mmHg y presión arterial diastólica <80mmHg; normal presión arterial sistólica <130 y presión arterial diastólica <85mmHg; limítrofe presión arterial sistólica 130139mmHg o presión arterial diastólica 8589mmHg; hipertensión etapa I baja: presión arterial sistólica 140159mmHg o presión arterial diastólica 9099mmHg e hipertensión etapa II moderada: presión arterial sistólica 160-169mmHg o presión arterial diastólica 100-109mmHg; hipertensión etapa 3 grave: presión arterial sistólica > 180 o presión arterial diastólica > 110mmHg e hipertensión sistólica aislada: presión arterial sistólica > 140 y presión arterial diastólica <90mmHg.
De esa forma, para identificar la presencia de HA en la población en cuestión, fueron considerados los 87 sujetos que presentaban presión arterial sistólica de > 140mmHg y diastólica de > 90mmHg; 13 sujetos con la presión arterial sistólica > 140mmHg; 57 participantes con apenas la presión arterial diastólica > 90mmHg, totalizando 157 sujetos, obteniéndose así la presencia de 23,5% de HA en la población estudiada.
Se constató que de los 419 62,8% estudiantes del sexo masculino, 18,9% presentaron presión arterial sistólica > 140mmHg, y entre los 248 37,2% del sexo femenino, 8,4% de ellos presentaron presión arterial sistólica > 140mmHg.
Los valores de presión arterial diastólica > 90mmHg fueron observados en 27,7% de los estudiantes del sexo masculino y en 11,3% del femenino.
El IMC de los participantes del estudio varió de 18,5kg/m a 39,9kg/m, con mayor frecuencia entre 18,5kg/m y 24,9kg/m, indicando que 455 69,1% individuos se encontraban en el intervalo considerado normal.
También se observó, que 10,6% de los participantes estaban en el intervalo de bajo peso y 17,1% en la pre-obesidad.
Se constató la obesidad en apenas 3,2% de ellos, siendo 2,6% de nivel I y 0,6% de nivel II.
El análisis de la Relación Cintura/Cadera RCC mostró que la mayoría de los estudiantes 79,7% poseía RCC adecuada y 20,3% inadecuada; la mayor concentración de la RCC inadecuada se observó en los individuos del sexo femenino 38,3%, contra 10,0% del masculino.
Con relación a la circunferencia de la cintura, la mayoría de los estudiantes, 518 78,6%, no presentaba riesgo aumentado para las ECV, cuando el dato en cuestión era el perímetro de la cintura; entretanto 141 21,4% de ellos se encontraban en la clasificación de riesgo aumentado, siendo la mayor proporción perteneciente al sexo femenino.
En cuanto al riesgo muy aumentado para las complicaciones metabólicas y ECV, 7,6% de los estudiantes lo presentaban siendo la gran mayoría n = 39 también del sexo femenino.
En lo que se refiere a los antecedentes de los participantes del estudio, se verificó que 232 34,8% eran huérfanos de padre y, entre estos, 14,1% no sabían informar la causa de muerte del progenitor; 29 4,3% indicaron la guerra, seguido por homicidio, muerte súbita y AVC, siendo cada una de estas causas relatada por 3,4% de los participantes.
Otros 133 19,9% informaron ser huérfanos de madre y, de estos, 6,9% no supieron informar la causa de la muerte de la progenitora; 1,8% indicaron la HA y la muerte súbita, respectivamente, y 1,5% declararon AVC.
Con relación a la historia familiar de HA, 269 40,3% relataron que por lo menos uno de los padres sufría de la enfermedad y 147 22,0% estudiantes poseían por lo menos un pariente de primer grado hermanos, tíos, abuelos con HA.
Datos sobre el medio ambiente de los universitarios
Con relación a la procedencia de los 667 participantes del estudio, se verificó que 363 54,4% eran provenientes de otros estados; 187 28,0% de Lubango local donde recolectamos los datos; 100 15,0% procedían del interior del estado; 12 1,8% eran de la región - ciudades pertenecientes al mismo estado y que se localizaban a una distancia de hasta 100km, y 5 0,7% vinieron de otros países, principalmente Portugal y Canadá.
En lo que se refiere al año del curso, 48,6% estaban en el primer año lectivo y 27,9%, en el segundo año.
En cuanto a la ocupación de los estudiantes, se verificó que más de un tercio de ellos 241 36,1% se dedicaban exclusivamente a los estudios; 179 26,8%, además de estudiantes, eran profesores de enseñanza fundamental y de segundo grado de escuelas públicas o privadas; 128 19,2% ejercían actividades administrativas en instituciones públicas o privadas; 42 6,3%, además de estudiar eran policías o pertenecían a las fuerzas armadas, y los demás 11,6% trabajaban en el comercio, industria, periodismo y/o como autónomos.
En cuanto al estado civil de los estudiantes investigados, se observó que 361 54,1% eran solteros; 290 43,5%, casados o vivían con compañeros en unión consensual; 8 1,2%, viudos y 8 1,2% separados.
Aproximadamente la mitad de los participantes 48,7% no tenía hijos.
De los 51,3% con hijos vivos, 253 37,9% tenían de uno a cuatro hijos.
Otro dato relacionado al medio ambiente, objeto de esta investigación, fue la renta individual y familiar.
Con relación a la renta individual, la mayoría de los estudiantes, 342 51,3%, era de 20 a 250 dólares; aproximadamente un tercio de ellos, 193 28,9%, no poseía renta; 107 16,0% tenían una renta que variaba de 251 a 500 dólares y apenas 25 3,7% declaró renta individual superior a 500 dólares.
En cuanto a la renta familiar, 180 27,0% estudiantes no supieron informar; 221 33,1% mencionaron una renta inferior a 251; 163 24,4% declararon entre 251 y 500 dólares; 81 12,1% entre 501 y 980 dólares y apenas 22 3,3% relataron una renta familiar mayor a 980 dólares.
Analizando el número de personas que vivían en la misma residencia, 60,4% indicaron de cuatro a ocho individuos; 17,2% nueve o más personas; 14,8% de dos a tres personas y 8,1% de los estudiantes investigados informaron que vivían solos.
También se registró, que 357 53,5% estudiantes residían en casas propias; y, 203 30,4% en casas arrendadas.
En lo que concierne al medio de transporte predominante para su locomoción hasta la escuela, servicio y viceversa, 334 50,1% declararon que no utilizaban ningún transporte, ya que en la rutina diaria se trasladaban a pié; 178 26,7% usaban transporte propio y 155 23,2% utilizaban el transporte colectivo.
Datos sobre el estilo de vida de los universitarios
La gran mayoría, 575 86,2%, declaró realizar algún tipo de actividad física; apenas 92 13,8% negaron esta práctica.
La caminada es la actividad física predominante 60,9%, seguida de la gimnástica, practicada por 10,2% de los estudiantes.
En cuanto a la frecuencia y duración con que realizaban la actividad física predominante, la mayoría, 408 61,2%, declaró realizarla tres o más veces por semana; 101 15,1%, menos de tres veces por semana y 66 9,9% de los participantes la realizaban diariamente; 539 80,8% de los estudiantes ejecutaban la actividad física durante treinta o más minutos/día y 34 5,1% mencionaron una duración inferior a treinta minutos/día.
La mayoría de los participantes del estudio, 386 57,9%, hacía tres alimentaciones/día; 183 27,4% consumían dos alimentaciones diarias; 90 13,5%, cuatro alimentaciones/día y 8 1,2% consumían apenas una alimentación diaria.
Las alimentaciones citadas como las más consumidas por la mayoría, 351 52,6%, estaban compuestas por desayuno, almuerzo y cena; a continuación, por almuerzo y cena, indicada por 160 24,0%; en estas alimentaciones los carbohidratos y las proteínas eran los grupos de alimentos más consumidos.
Del total de participantes, 404 60,6% indicaron preferencia por alimentos salados o preparados con mucha sal, citando, el pescado salado, los embutidos y la carne salada como los más consumidos.
De los 667 sujetos estudiados, 27 4,0% eran fumantes; 271 40,6% estudiantes ingerían bebidas alcohólicas y 399 59,8% indicaron ser estresados o nerviosos.
De las 248 mujeres participantes del estudio, 38 15,3% mencionaron usar píldoras contraceptivas orales, entre las cuales 17 44,7% las utilizaban en un período igual o inferior a un año; porcentaje semejante registró la utilización de píldoras por más de dos años.
Datos relacionados a la atención de la salud
Inicialmente, se indagó a cada participante si alguna vez había sido medida su PA y cual habría sido el valor encontrado.
De los 667 entrevistados, 552 82,8% informaron que fue verificada alguna vez, siendo 428 77,5% en el mismo año del estudio; 56 10,1% la habían verificado hace dos años; 49 8,9%, hace más de dos años; 19 3,4% no se recordaban cuando había sido verificada la PA, y la mayoría, 361 65,4%, no sabía informar el valor de la PA encontrado en la ocasión de la mensuración.
A cada estudiante se le preguntó si sufría de HA, las respuestas fueron: 60 9,0% sabían que eran hipertensos; 329 49,3% negaron poseer la enfermedad y 278 41,7% no sabían informar si sufrían de la enfermedad; no obstante muchos de ellos habían verificado la PA anteriormente.
De los 60 estudiantes que reconocieron ser portadores de hipertensión arterial, apenas 16 26,7% hacían algún tipo de tratamiento para la enfermedad.
Considerando que la gran mayoría de la población estudiada 86,6% es joven 18 a 39 anos, la presencia de HA encontrada en esta investigación 23,5%, es un valor elevado.
Con relación al sexo, lo encontrado en este estudio también coincide con los datos de la literatura científica, una vez que diferentes trabajos indican una mayor presencia de la enfermedad entre los hombres, hasta una determinado intervalo de edad.
En diversos estudios se señala una presencia de HA menor en las mujeres hasta los 55 años; después esa edad, ocurre un aumento significativo de la enfermedad entre las mujeres.
Con relación a la obesidad, sus maleficios son claramente conocidos y descritos por varios autores.
Los obesos tienen mayor presencia de HA que los no-obesos y la disminución del peso corporal lleva a la reducción de los niveles de PA.
La asociación IMC y HA es también enfatizada en los estudios de Framingham, donde fue observado que un exceso de 20% del peso ideal aumenta en ocho veces la incidencia de HA.
La reducción de peso es la manera no-farmacológica más efectiva para controlar la HA, ya que reducciones de peso modestas han disminuido significativamente la PA.
Los antecedentes familiares de la HA deben ser considerados en estudios sobre la presencia de la enfermedad, ya que la HA es una enfermedad en que el componente genético-hereditario tiene gran importancia.
Con relación a la estructura familiar de la población estudiada, se observó que la mayor parte de ella 54,1% era soltera, talvez por el hecho de que el intervalo de edad predominante es de individuos más jóvenes, entre 18 y 29 años; entretanto, se verificó que la mayoría de los estudiantes 51,3% tenía hijos.
Las condiciones socioeconómicas han sido apuntadas por algunos autores como factores de riesgo para el desarrollo de algunas enfermedades, influenciando, así, la mortalidad.
En cuanto al estilo de vida de los universitarios estudiados, merece realce la realización de actividad física mencionada por la gran mayoría de ellos 86,2%.
Este es un hecho positivo, ya que la práctica regular de actividad física trae múltiples beneficios a la salud, inclusive reduce la incidencia de ECV, como las provenientes de arteriosclerosis de la coronaria.
Los datos demuestran que la población estudiada poseía algunos hábitos saludables, en lo que se refiere a la práctica de actividades físicas, que contribuyen para evitar el surgimiento de algunas enfermedades provenientes de la inactividad física.
Entre tanto, a pesar de que la mayoría mencionó que realizaba actividad física, existe una parte de la población que no la practica y otros que no la ejecutan conforme el propósito, o sea, con una duración de 30 a 60 minutos, por lo menos tres veces por semana. Esto viene a demostrar la necesidad de la programación e implementación de acciones educativas que informen al individuo sobre la necesidad de practicar una actividad física regular.
Con relación al estándar alimentario, se observó que los alimentos más consumidos, según ellos, eran los carbohidratos y proteínas y los menos consumidos, frutas verduras y legumbres.
El consumo de frutas y verduras es aconsejable, ya que hay evidencias de su efecto protector contra las EVC y AVC.
Los efectos favorables del consumo de frutas y verduras sobre la PA fueron relatados en numerosos estudios.
Sabemos que una dieta equilibrada es fundamental para la manutención de la salud y que ella debe incluir las principales fuentes nutricionales: carbohidratos, proteínas, grasas, vitaminas y fibras.
Con relación a la ingestión de sal, las informaciones obtenidas indican que los participantes del estudio no tenían una comprensión clara sobre los efectos nocivos de la ingestión excesiva de este Ion.
Varios autores resaltan que la restricción salina debe hacer parte de la terapéutica de la HA y ser una de las primeras recomendaciones dadas al paciente hipertenso y a la familia, con objetivo preventivo.
Así, es imperiosa la necesidad de difundir informaciones que tengan como objetivo la prevención de la HA, ya que conforme muestran varios estudios, la reducción de ingestión de sal es una de las medidas de mayor impacto en la prevención de la enfermedad, por promover una menor elevación de la PA y una caída de presión proporcional a la disminución del tenor de sodio.
En este sentido, se recomienda la ingestión diaria de hasta 6 gramos de sal; evitar la utilización del salero en la mesa y no ingerir alimentos industrializados, ya que estos poseen un alto tenor de sal.
En cuanto al tabaquismo, a pesar de que el número de fumadores es pequeño 4,0%, este hábito debe merecer atención, ya que el cigarro es un importante factor de riesgo para las enfermedades cardiovasculares y oncológicas y constituye una de las principales causas de muerte evitables en el mundo.
En relación a la ingestión de bebidas alcohólicas, varios trabajos relatan la asociación entre el consumo excesivo de alcohol y la HA y/o ECV.
A partir del análisis de los factores de riesgo para la enfermedad HA, agrupados en los cuatro elementos del modelo de Campo de Salud, se constató que con relación al elemento biología humana se destaca los factores modificables alta presencia de hipertensión arterial y un considerable porcentaje de estudiantes con sobrepeso y los no-modificables edad, raza, sexo, historia familiar positiva de HA; en el medio ambiente se constata el nivel socioeconómico renta baja y estructura familiar; en el estilo de vida se encuadran los hábitos auto creados ingestión excesiva de sal y alcohol que fueron bastante expresivos en esta población y en relación a la atención de la salud, merece destacar el hecho de que gran parte de los participantes midieron la presión arterial alguna vez y ni siquiera sabían informar el valor encontrado en esa ocasión.
Las informaciones levantadas en este estudio indican la necesidad de contar con programas de orientación a la población sobre las enfermedades crónico-degenerativas en general y particularmente la hipertensión arterial.
La lucha contra la HA y otras enfermedades crónicas se constituye en un gran desafío tanto para el Estado como para los profesionales, ya que depende del establecimiento de políticas públicas y de inversiones en recursos humanos que posibilite a los profesionales de la salud y a los profesores hacer cursos de capacitación y entrenamientos.
Aliados a estos profesionales, deben estar los órganos de comunicación y la sociedad como un todo, a fin de auxiliar en la difusión de informaciones para que ocurran cambios en el proceso educativo del ciudadano.
Entre las posibilidades más viables, están los cursos de educación continuada, entrenamientos, folletos informativos, conferencias, seminarios, entre muchos otros medios de enriquecimiento y/o consolidación del conocimiento.
Introducción
Los hombres rechazan la posibilidad de enfermarse, posiblemente por dificultades para reconocer sus necesidades de salud.
Como consecuencia, tienen una mayor mortalidad y menor esperanza de vida en comparación con las mujeres .
Reconocido este contexto, el Ministerio de Salud creó la Politica Nacional de Atención Integral a la Salud del Hombre PNAISH, que tiene como desafio la movilización de los hombres brasileños para la lucha y garantizar su derecho social a la salud.
Con el objetivo de tales desafíos, la PNAISH alineada con la Política Nacional de Atención Primaria PNAB en portugués con las estrategias de humanización y de acuerdo con los principios del Sistema Único de Salud SUS, para fortalecer las acciones y servicios en redes y servicios de salud .
Aunque publicado en 2009, PNAISH aún no está siendo utilizado en su esencia, siendo aplicadas apenas actividades específicas, como las campañas de prevención del cáncer de próstata en la mayor parte de Brasil.
Este contexto relacionado con la salud del hombre no se produce sólo en Brasil y otros países en desarrollo.
Una investigación realizada en Inglaterra observó que mientras que los hombres son vistos como "grupo de acceso dificil", se ha prestado poca atención a las políticas de la salud del hombre para evaluar las facilidades y dificultades que interfieren con el trabajo de prevención con los hombres.
Así como la investigación realizada en los Estados Unidos ha informado de la escasez de recursos para la salud de los hombres, debido a que son significativamente más bajos en comparación con otros segmentos de la población .
Además de que los sistemas de salud no dan prioridad a la atención a la salud del hombre, la formación de los profesionales que atienden a esta población necesita ser discutido y alineado a sus necesidades.
Una encuesta en Malasia mostraron que los médicos tienen todavia una visión fragmentada de los hombres, no con la visión en términos de salud, no alientan a estos hombres a buscar o no los servicios de salud, tienen dudas sobre si servirlos de forma generalizada o sólo con enfoque sexual, y algunos de estos profesionales dan prioridad a las enfermedades crónicas en su cuidado .
Por lo tanto, parece que las principales razones de que la supervivencia sea menor entre los hombres en comparación con las mujeres, se refieren a la poca inversión en la puesta en marcha de políticas de salud para ellos, así como la formación de profesionales la salud del hombre preparados para cumplir necesidades específicas relacionadas con el sexo.
En Singapur, los hombres mueren antes y sufren de enfermedades del corazón, cerebrovasculares, enfermedades de transmisión sexual y câncer.
Los problemas de salud mental también fueron significativos, con los hombres teniendo tasas de suicidio más altas que las muejeres.
Estas condiciones resultan en años de vida productiva perdidos.
Ellos, más que las muejeres, tienen un estilo de vida poco saludable que predispone a las enfermedades crónicas , que constituyen el mayor problema de salud magnitud en Brasil y en todo el mundo .
Para la satisfacción de este objetivo, es necesario conocer las características personales y socioeconómicas de la población masculina para intervenir en su salud, el ámbito de promoción de la salud y la prevención de lesiones.
Una de las formas que permite el manejo de la forma espacial de datos la salud del hombre es el geoprocesamiento.
El uso de mapas ha sido eficaz para identificar las áreas más afectadas y su impacto espacial, adaptándose a las necesidades de los profesionales de la salud en el análisis de situaciones epidemiológicas .
Con el fin de identificar y clasificar las regiones de los municipios en una situación de mayor o menor vulnerabilidad a la que está expuesta la población de un determinado gradiente de perfil socioeconómico y demográfico, la Fundación Sistema Estatal de Análisis de Datos SEADE creó el Indice Paulista de Vulnerabilidad Social IPVS.
Este índice fue desarrollado con la intención de ofrecer el gestor público y la sociedad en general, una visión más detallada de las condiciones de vida que se encuentran en las ciudades que pertenecen al Estado de Sao Paulo, con la identificación y localización espacial de las zonas que albergan a los segmentos de la población más vulnerables a la pobreza.
Estas regiones se clasificaron en grupos que van desde muy baja vulnerabilidad a la vulnerabilidad muy alta, previendo también la vulenerabilidad muy alta de los sectores rurales y sin clasificar .
Teniendo en cuenta el hombre como un usuario de la red de atención primaria de salud, se preguntó: ¿las faltas en las citas programadas están relacionadas con el número de enfermedades crónicas no transmisibles ECNT?
¿Existe una relación de vulnerabilidad social VS con el número de ECNT?
Se presume como hipótesis que: existe una relación entre el porcentaje de falta de hombres en las visitas programadas y el número de ECNT, así como entre la distribución espacial de las ECNT y la distribución espacial de la misma VS.
Los objetivos de esta investigación fueron evaluar la relación entre las fallas en las citas programadas y el número de las ECNT y para investigar la relación entre la distribución espacial de estas enfermedades y VS, utilizando geoprocesamiento.
Los criterios de inclusión de estas unidades fueron: uso del programa Sistema Municipal de Información de Salud SIMIS, siendo el último año de su uso en el año 2011, ya que a partir de 2012 un nuevo sistema fue implementado en etapas; haber completado al menos tres años de funcionamiento, ya que este es el tiempo suficiente para llevar a cabo el estudio del territorio, la definición de la demanda y el área de cobertura y conocer los usuarios y su historia biopsicosocial.
Dos métodos se han desarrollado y, por tanto, la muestra estuvo constituida por los usuarios masculinos, con dieciocho años o más, atendidos en los servicios de salud seleccionados en el período de enero a diciembre de 2011, a través de la revisión de los registros.
La elección de este período se justifica para evitar la duplicación o la pérdida de datos, ya que 2011 fue el último año en el que sólo había un sistema de información activa y desplegado durante años.
La recogida de datos se llevó a cabo entre junio y agosto de 2013.
En el primer método se realizó un diseño transversal para observar la relación entre el porcentaje de los que faltan las visitas programadas y el número de las ECNT, estimada mediante el coeficiente de correlación de Pearson lineal.
Se seleccionaron 158 historias clínicas al azar, utilizando el software R, versión 2.11.0.
Hemos llevado a cabo la encuesta de datos secundarios de tales usuarios, incluyendo: edad años, estado civil, ocupación, educación y variables porcentuales de faltas de las visitas programadas en 2011 y ECNT totales.
Estos se agrupan en función de la Clasificación Internacional de Enfermedades CIE.
El segundo método, también un diseño transversal, utiliza el geoprocesamiento como herramienta para observar la relación entre la distribución espacial de las ECNT y la distribución espacial de VS .
La muestra se define a partir de la localización geográfica de cada una de las unidades, en correlación con el mapa de VS .
La VS es clasificada en ocho grupos: 1- Bajísima, 2- Muy baja, 3- Baja, 4- Médio urbanos, 5- Alta urbanos, 6- Muy alta aglomerados subnormales, 7- Alta rurales y no clasificado.
Esta clasificación se utiliza porque el estudio del municipio pertenecen al Estado de San Pablo, comprendiendo que las comparaciones a lo largo de la obra serían más apropiadas a la realidad local.
Por lo tanto, se seleccionaron 1250 registros pertenecientes a las unidades distribuidas en los grupos de VS de 2 a 5, ya que estos son los grupos que se identificaron en las áreas de cobertura .
Las variables de esta etapa fueron: edad en años, estado civil, raza, ocupación, grupo de VS, dirección completa y ECNT.
Esta selección fue aleatoria, por medio del software R versión R 2.11.0.
Para el análisis se utilizó el programa Geostatistics for the Environmental Sciences GS+, versión 7.0, para generar los semivariogramas.
Se resalta que el semivariograma es una medida de la variabilidad geológica interferida por la distancia, que muestra la medida de la dependencia espacial entre las muestras.
A partir del resultado de esos semivariogramas fue posible determinar la forma de interpolación de datos.
Después de ese procedimiento, utilizando la CIE, los mapas de las ECNT fueron generados por krigeaje indicativo, definida como un proceso de estimación de valores distribuidos en el espacio desde valores adyacentes considerado como interdependientes por el semivariograma.
Por lo tanto, para las enfermedades que tienen dependencia espacial se utilizó krigeaje y para aquellos que no presentan dependencia espacial, se utilizó el inverso de la distancia .
Para ello, se utilizó el software de ArcGIS, versión 10.1.
Los mapas generados, el rango de edad se superponen a ellos para investigar la relación entre la edad y la concentración de ECNT.
Por último, la clasificación de VS Por último, la clasificación de VS 8 se superpone en los mapas de las ECNT para verificar la relación entre la clasificación VS y la concentración de las ECNT.
En el primer método se analizaron 158 historias clínicas, en el que se estudió la relación entre la edad del usuario años, estado civil, ocupación y la educación y el percentil de las faltas con el número de enfermedades clasificadas en la CIE y el número de las ECNT.
La Tabla 1 muestra los datos de la correlación de Spearman entre la edad del paciente, estado civil, ocupación y la educación y el percentil de las faltas con el número de CIE y el número de ECNT.
Se observó que cuanto mayor sea el número de faltas menor es el número de ECNT y menor la cantidad de CIE.
Por otra parte, al aumentar la edad, mayor es la cantidad de CIE y ECNT.
Hubo una mayor cantidad de CIE y ECNT entre los hombres con compañera.
Luego se usó la correlación de Spearman entre el percentil de faltas con las enfermedades clasificadas en el CIE y el número de ECNT, corregido para la edad y estratificada por el estado civil, por ocupación y por nivel de educación Tabla 2.
Hubo una relación entre el porcentaje de faltas y enfermedades de CIE en los hombres con compañera, y cuanto mayor sea el porcentaje de faltas, disminuye el número de ECNT y el número de enfermedades de CIE.
Entre los que tienen menos educación menos que bachillerato, cuanto mayor es el porcentaje de faltas, menor es el número de enfermedades de CIE y menor el número de ECNT.
Ante el resultado del estado civil, se decidió comprobar si el factor que más interfiere con las ECNT es el estado civil o edad.
De acuerdo con los datos recogidos, los usuarios que viven en uniones estables son más jóvenes unión estable = 53 años 18-84 versus solteros = 57 años 31-93, p = 0,008, prueba de Mann-Whitney resultados representado como mediana mínimo-máximo.
Además, utilizando la correlación de Spearman entre la edad y el número de enfermedades que se mencionan en el CIE y el número de las DNCT, estratificado por estado civil, se decidió comprobar en qué estado civil correlación entre la edad y las enfermedades no transmisibles es más fuerte.
Se puede concluir que es más fuerte entre solteros r = 0,58 entre solteros versus r = 0,28 entre los hombres en una unión estable, con p <0,01 para ambos.
En el segundo método, las enfermedades del CIE que tenían dependencia espacial, es decir, aquellas que eran geoestatisticamente significativa, fueron las neoplasias cáncer del colon y próstata y los síntomas, signos y hallazgos anormales en examenes clinicos y de laboratorio, no clasificados en otra parte intolerancia a la glucosa, cuyo caso se indica en las tablas 3 y 4.
La probabilidad de encontrar hombres diagnosticados con neoplasias fue de 55,21% a 69% en algunas regiones, con distintas clases de vulnerabilidad social, como se muestra en la Tabla 3.
En la Tabla 4 son ven los datos con respecto al diagnóstico de intolerancia a la glucosa de acuerdo con la edad y la vulnerabilidad social, que van desde 63% a 79% en algunas regiones.
A partir de estos resultados, se decidió investigar, utilizando la correlación Pearson entre edad en años y CIE de neoplasias y CIE de intolerancia a la glucosa, si la probabilidad de encontrar usuarios con estas enfermedades no transmisibles se asocia con la edad.
Se observa que, aunque estadísticamente significativa p <0,05, existe una correlación muy baja entre la edad y neoplasia r = 0,071 y la edad y la intolerancia a la glucosa r = 0,103.
Se observó también que, en cuanto a la clasificación de VS, la mayoría de los usuarios se encuentran en la clasificación 2, considerado muy baja .
Discusión
En este estudio se observó que para los hombres, cuanto más joven, menor será el número de enfermedades crónicas y mayor es el número de faltas en las citas programadas.
Cuanto más ancianos los sujetos, mayor el número de ECNT instaladas y menor el número de faltas en las visitas programadas, lo que demuestra que entre las faltas y las enfermedades crónicas existe una relación inversa.
En comparación con los datos de la literatura, sin distinción de sexo, otros estudios encontraron datos similares, tales como un estudio, que de un total de 22 personas, el 64% de los pacientes asiduos en las consultas médicas programadas eran mayores de 60 años, el 82% de los que faltaban tenía menos 60 y la proporción de faltadores disminuyó a medida que aumentó la edad de los sujetos .
Este hecho se debe posiblemente a la asociación de las enfermedades no transmisibles ya instaladas en los ancianos, lo que requeriría una vigilancia más rigorosa.
Por lo tanto, se observó que las personas mayores con problemas de salud faltan menos a las citas médicas de rutina, probablemente, porque tienen necesidades de salud mayor en comparación con los adultos mayores más jóvenes, ya que las comorbilidades aumentan con la edad o debido a la acumulación de experiencia que lleva al usuario a utilizar una consulta para identificar problemas de salud.
Además de eso, se encontró que entre las personas con menor nivel educativo abajo de bachillerato, cuanto más alto es el porcentaje de faltas menor es el número de las enfermedades mencionadas en el CIE y menor es el número de ECNT, es decir, aquellos hombres que tenían menos ECNT asociadas y tenían bajo nivel de educación fueron los más faltadores.
La falta de atención preventiva, incluyendo la supervisión inadecuada puede dar lugar a complicaciones y con frecuencia la necesidad de hospitalización.
Un estudio en la ciudad brasileña de Maringá, en el período comprendido entre 2000 y 2011, encontró que las causas de hospitalización entre los hombres se produjeron principalmente debido a los trastornos mentales, las lesiones y las enfermedades respiratorias y la estancia en el hospital en el segundo período de tres años, tenía un promedio general mayor que entre las mujeres, probablemente debido a que se produce retraso en la búsqueda de atención, empeorando el estado de salud.
En cuanto al geoprocesamiento, se obtuvo la dependencia espacial sólo en el área urbana de las siguientes comorbilidades: neoplasias e intolerancia a la glucosa.
Un estudio realizado en los Estados Unidos mostró los nuevos estimados casos de cáncer que afectan a los hombres.
Entre ellos, los de mayor impacto son cáncer de próstata, pulmón, vejiga y colon.
Esta investigación converge con la estimación del Instituto Nacional del Cáncer INCA que cita estos órganos además de la piel y el esófago .
Estos datos corroboran con los resultados del presente estudio mostró que cinco casos de cáncer, geoestatisticamente significativa, siendo uno de colon y cuatro de próstata.
Los factores de riesgo asociados con el riesgo de cáncer de colon van desde la interacción de factores ambientales tales como la dieta con el uso de carne roja, proteína láctea, café, entre otros, a la presencia de factores endógenos, tales como la historia familiar de cáncer colorectal, predisposición genética a desarrollar la enfermedad intestinal crónica y la edad, y el aumento de la incidencia y la mortalidad con la edad.
El caso del cáncer de colon encontrado en este estudio se asocia probablemente a la edad 60 años, ya que la cuestión social, el sujeto vivía en una región con la más baja VS encontrada en el municipio VS 2.
Además, tenía comorbilidades crónicas como hipertensión y la intolerancia a la glucosa, lo que indica, quizá, dieta pobre o causas genéticas.
Sin embargo, no fue posible determinar cuestiones tales como los datos que se encuentran en los registros médicos fueron puntualmente relacionados con enfermedades que transportaba sin tener información sobre el alimento o histórico de historia familiar.
El otro tipo de cáncer significativo en este estudio fue de próstata que se destaca como un importante problema de salud pública en todo el mundo, con un aumento progresivo de su incidencia en varios países.
Relacionadas con asuntos personales, los principales factores de riesgo descritos para el desarrollo de cáncer de próstata son: la edad, el origen étnico y la predisposición familiar.
Además, los familiares de primer grado de pacientes con familiares de cáncer de próstata tienen un mayor riesgo de desarrollar este tipo de cáncer en comparación con los hombres en la población general.
En este estúdio se encontraron cuatro casos de câncer de próstata.
Los sujetos con esta enfermedad tenían 53, 63, 79 y 84 años.
Con respecto a la edad, esta investigación converge con la incidencia de la enfermedad reportados por otros autores, lo que demuestra que este tipo de cáncer aumenta con la edad, comenzando con una probabilidad del 0,3% después de 49 años, llegando a un 10,9% en el rango la edad de 70 años o más.
Los sujetos de 79 y 84 años, que viven en espacios públicos clasificados como VS 2.
Ya los de 53 y 63 años, en las regiones clasificadas como VS 5 muy alto, es decir, que viven en zonas socialmente vulnerables.
Sumado a esto, el sujeto 63 era un jardinero jubilado, indicando que tenía un estatus socioeconómico bajo.
Estudio señala que una parte significativa de cáncer se atribuye a las influencias ambientales, en particular los relacionados con el estilo de vida.
Por lo tanto, los factores relacionados con la calidad de vida influyeron significativamente en la aparición de cáncer de próstata .
Con respecto a los temas de alimentación y de la historia familiar no fue posible hacer ninguna afirmación debido a que estos datos no se incluyeron en las notas de los registros.
La segunda queja de significado, que se encuentra en este estudio, fue intolerancia a la glucosa.
Se obtuvieron 21 casos de intolerancia a la glucosa estadísticamente significativa en el área urbana del municipio.
De éstos, el 62% vive en la región con la clasificación de VC muy baja, media 19%, 14% baja y 5% Alta.
De los usuarios con información sobre la fecha de nacimiento y sufría de intolerancia a la glucosa en ayunas IGA, 100% eran mayores de 40 años.
Estos resultados pueden reflejar el impacto de los factores ambientales y de estilo de vida, pero la edad es el factor que determina el mayor riesgo para los cambios en la homeostasis de la glucosa, corroborando con este trabajo.
Los estudios muestran que la incidencia y prevalencia de la diabetes tipo 2 aumenta bruscamente con la edad, especialmente después de 40 años .
Conclusión
Buscamos evaluar juntos para los usuarios masculinos, la asociación entre el porcentaje de faltas en las visitas programadas y el número de ECNT y para investigar la relación entre la distribución espacial de las ECNT y la distribución espacial de VS.
Se observó que, cuanto más viejos los hombres, mayor es el número de ECNT instaladas y que ellos faltan menos a las consultas programadas.
También se encontró una mayor cantidad de enfermedades que figuran en el CIE de ECNT entre los hombres con una compañera y el nivel de educación también interferió en el porcentaje de faltas, siendo mayor en los individuos con bajo nivel de educación.
De este modo, se observó que existe una relación inversa, lo que confirma uno de los casos, entre el número de faltas y el número de enfermedades que figuran en la CIE y ECNT presentes.
Respecto al uso de geoprocesamiento, obtuvimos número significativo de casos de intolerancia a la glucosa en las zonas urbanas, la mayoría clasificados como VS 2, entendida como muy baja.
Es de destacar que fue posible relacionar la distribución espacial de las enfermedades no transmisibles con el VS 2, sin embargo, el mismo no ocurrió con la relación de las ECNT y los más altos grados de VS, que comprende, en parte, una de las hipótesis del estudio.
Sin embargo, se hace hincapié en que el uso de geoprocesamiento en la salud ha sido facilitada por el acceso universal a las bases de datos epidemiológicos y la provisión de herramientas cartográficas y estadísticas informatizadas.
Estos avances permiten la rápida producción de mapas temáticos que pueden contribuir a la formulación de hipótesis sobre la distribución espacial de los problemas de salud y su asociación con datos de los indicadores socioeconómicos, proporcionando la intersección de indicadores epidemiológicos entre sí, facilitando la inclusión de datos intersectoriales y las relaciones entre las condiciones de vida, la salud y la enfermedad.
Hacemos énfasis en la escasez de investigación que tiene este aspecto, porque la mayoría de ellos caracteriza a la población estudiada, haciendo un enfoque cuantitativo descriptivo para este tipo sin la correlación entre el estado de salud, características personales y socioeconómicos y la distribución espacial.
El uso de geoprocesamiento permitió la creación de mapas temáticos sobre las ECNT y VS, contribuyendo así a la mejora de la comprensión de la relación entre la distribución espacial de los problemas de salud y los indicadores socioeconómicos de datos.
De este modo se aspiró a ayudar a identificar los padrones epidemiológicos, para ayudar en el control y la predicción de estas enfermedades.
Como consecuencia de estos resultados, podemos ver cuánto pueden contribuir al desarrollo del trabajo de enfermería en el sentido de la planificación de acciones que interfieren directamente en la búsqueda activa de los ausentes, así como en las áreas de mapeo con diferentes clasificaciones de la vulnerabilidad social y de esta manera encontrar herramientas que ayudan en la promoción de la salud de una clientela que está encontrando dificultades para acceder a los servicios de salud.
Cabe señalar que se produjeron limitaciones, tales como dificultades en el análisis de los registros, porque existen pocos registros o falta de la misma por parte de los profesionales, así como la dificultad en la cartografía de las regiones de la ciudad, especialmente en la zona rural.
Introducción
El cáncer de mama es la neoplasia maligna responsable por el mayor número de muertes de mujeres en Brasil y en el mundo.
En el año de 2012 la estimativa para Brasil fue de un total de 52.680 nuevos casos, lo que significa una incidencia de 52,5/100.000 mujeres .
A partir del diagnóstico, las alteraciones físicas y psicológicas son evidentes e impactantes. A pesar de que la disponibilidad de tratamientos eficaces y las tasas de sobrevida hubiesen mejorado de forma significativa en los últimos años, tener cáncer continúa a ser entendido como un sufrimiento y potencial riesgo de vida.
De ese modo, la paciente se encuentra con la pérdida inminente de un órgano altamente investido de representaciones sobre la femineidad y con el temor de una enfermedad incurable, lo que resulta en sufrimiento y estigmatización .
Diversos factores se asocian al desencadenamiento de estrés psicosocial y físico en pacientes con cáncer de mama: cirugía, tratamientos coadyuvantes, miedo de recurrencia de la enfermedad y muerte, alteraciones en el cuerpo, reducción de la femineidad y de la sexualidad .
Esas alteraciones vienen frecuentemente acompañadas de depresión, morbilidad psiquiátrica común durante y después del tratamiento de ese tipo de cáncer .
A ese respecto, la literatura evidencia que síntomas depresivos son recurrentes en pacientes con enfermedad clínica, incluyendo aquellos con cáncer de mama.
Esos síntomas, presentes en cerca de 22% de las pacientes , pueden evolucionar para un cuadro crónico e imposibilitarlas de desempeñar sus tareas cotidianas y, en situaciones más graves, resultar en suicidio.
Un estudio reveló que, en pacientes con cáncer, el dolor y la depresión estuvieron asociadas al riesgo de suicidio .
Es esencial el acompañamiento de la paciente con el propósito de identificar esos trazos comportamentales, incluyendo el pensamiento suicida, con el objetivo de implementar un posterior abordaje farmacológico y no farmacológico .
A pesar de ser recurrente en pacientes oncológicos, la depresión muchas veces no es diagnosticada o cuando el diagnóstico ocurre, no es tratada de manera adecuada.
Solamente 35% de los pacientes son diagnosticados y tratados adecuadamente .
Ese aspecto es relevante, ya que la depresión se asocia al peor pronóstico y a una mayor mortalidad por el cáncer .
Los pacientes oncológicos con síntomas depresivos tienden, también, a presentar menor adhesión a los tratamientos propuestos, con el consecuente empeoramiento del pronóstico .
Además de los síntomas depresivos, la literatura apunta varios factores como responsables por la baja adhesión entre esos pacientes, incluyendo efectos colaterales de los medicamentos, necesidad de cambio comportamental significativo, fallas en la comunicación con los profesionales de la salud, servicios de salud ineficientes, complejidad del régimen terapéutico, insatisfacción del paciente con el cuidado prestado, apoyo social insuficiente, creencias del paciente sobre el tratamiento, entre otros .
La no adhesión a los medicamentos en pacientes con cáncer de mama está asociada a peores resultados clínicos, evidenciando la importancia de ser rastreado.
Todos los aspectos descritos apuntan para la importancia de la investigación de síntomas depresivos y de la adhesión a los quimioterapéuticos en pacientes con cáncer de mama, objetivando la optimización del tratamiento y una mejor calidad de vida.
Verificar, en mujeres con cáncer de mama, atendidas en la Farmacia de la Central de Quimioterapia de un hospital universitario de gran porte, síntomas depresivos y adhesión al tratamiento quimioterapia.
Método
Se trata de un estudio analítico, transversal, con abordaje cuantitativo, realizado en la Farmacia de la Central de Quimioterapia de un hospital universitario de gran porte, localizado en un municipio del interior del Estado de Sao Paulo, Brasil.
La referida farmacia ofrece gratuitamente medicamentos quimioterapéuticos, para vía oral o inyectable, para pacientes que son acompañados en la institución.
La muestra de conveniencia se constituyó de 112 pacientes con diagnóstico de cáncer de mama, que retiraron el quimioterapéutico en la farmacia de la Central de Quimioterapia en el período de octubre de 2012 a marzo de 2013.
Los criterios para inclusión en el estudio fueron: tener diagnóstico médico de cáncer de mama, tener prescripción de uso de quimioterapia para su tratamiento y tener edad igual o superior a 18 años.
Todas las pacientes que comparecieron al servicio en el período de recolección de datos y que cumplieron con los criterios de inclusión fueron convidadas a participar.
La entrevista estructurada, realizada en sala privada en el propio servicio, fue la técnica utilizada para la recolección de los datos y se basó en un guión compuesto por tres partes.
La primera estuvo compuesta por datos de identificación demográfica, socioeconómica, clínica y terapéutica de las pacientes.
En cuanto a los medicamentos, la descripción fue basada en el primer nivel de clasificación Anatómica Química y Terapéutica Anatomical Therapeutic Chemical-ATC de la OMS www.whocc.no/atc_ddd_index.
La segunda parte del guión consistió en la Prueba de Morisky , que permite identificar el grado de adhesión del paciente al tratamiento medicamentoso y evaluar su comportamiento en cuanto al uso diario del medicamento.
El instrumento está constituido por cuatro preguntas: ¿Usted, alguna vez, se olvidó de tomar su remedio?; ¿Usted, a veces, es descuidado con el horario de tomar su remedio?; ¿Cuando usted se siente bien, alguna vez, dejó de tomar su remedio? y ¿Cuando usted se siente mal con el remedio, a veces, deja de tomarlo?
La adhesión fue medida por medio de respuestas dicotómicas: "No" y "Si", a las cuales fueron atribuidos los valores 0 cero o 1, respectivamente.
Así, para cada respuesta positiva se atribuyó el valor de 1 y, para las respuestas negativas, el valor de 0.
Objetivando la comparación y discusión de los resultados, se definió como criterio para clasificar el grado de adhesión lo siguiente: más adherentes - pacientes que obtuvieron 0 puntos en la Prueba de Morisky, y como menos adherentes - aquellos que obtuvieron de 1 a 4 puntos en el instrumento.
La tercera parte del guión objetivó identificar la presencia de síntomas depresivos en la muestra en estudio.
Para esto, fue aplicado el Inventario de Depresión de Beck .
Ese instrumento consiste en una escala sintomática de autorrelato, compuesta por 21 ítems con diferentes alternativas de respuesta, a respecto de lo que el sujeto ha sentido en la última semana, incluyendo la fecha de la aplicación del cuestionario, y que corresponden a distintos niveles de gravedad de los síntomas depresivos.
La suma de los puntajes de los ítems individuales entrega un puntaje total, que permite dimensionar la intensidad de los síntomas depresivos y que puede ser clasificado en los siguientes niveles: "sin depresión", "disforia", "depresión moderada" y "depresión grave".
La elección del punto de corte adecuado para cada nivel depende de la naturaleza de la muestra y de los objetivos del estudio.
Para muestras no diagnosticadas con depresión, como es el caso de este estudio, se recomiendan puntajes arriba de 15 para detectar "disforia" y el término "depresión" es designado para casos con puntuación arriba de 20.
Después de la aplicación de los instrumentos, los datos relacionados a la adhesión y al Inventario de Depresión de Beck fueron analizados en el programa EpiInfotm, versión 3.2, de dominio público http://www.cdc.gov/epiinfo.
Posibles asociaciones entre variables dependientes e independientes fueron verificadas mediante la Prueba Exacta de Fisher, cuando la frecuencia de pacientes encontrada para la variable fue inferior a cinco, sin embargo, para una frecuencia mayor que el referido valor, fue utilizada la prueba Chi-cuadrado.
Para esto, las variables fueron dicotomizadas, adoptándose un nivel de significancia estadística de α=0,05.
El proyecto fue aprobado por la Comisión de Ética en Investigación de la institución en la cual el estudio fue desarrollado Proceso HCRP nº 6349/2010, y los participantes del estudio firmaron el Término de Consentimiento Libre e Informado, conforme a las normas de la Resolución 196/96, del Consejo Nacional de Salud.
Participaron del estudio 112 mujeres con edades entre 26 y 90 años.
Hubo mayor porcentaje de mujeres casadas 47,32%, jubiladas 34,82% y del hogar 28,57%.
La mayoría de las pacientes en tratamiento utilizaba: apenas un producto de quimioterapia 94,64%, medicamentos pertenecientes a la clasificación L02B-agonistas hormonales y agentes relacionados 98,21%, y había realizado como máximo una cirugía en la vida 58,04% Tabla 1.
Se identificó que 12,50% y 1,78% de las pacientes presentaron "depresión moderada" y "grave", respectivamente, de acuerdo con la clasificación de la intensidad de los síntomas depresivos preconizada por el Inventario de Depresión de Beck .
Como el uso de antidepresivo es, habitualmente, indicado para pacientes con depresión moderada y grave, para la presentación de los datos sobre la utilización de la referida clase terapéutica se optó por dicotomizar la intensidad de los síntomas depresivos en: "sin depresión o con disforia" y con "depresión moderada y grave".
Se observa que 10,59% de las pacientes clasificadas con "depresión moderada" y "grave" no utilizaban antidepresivo y 25,93%, a pesar de hacer uso de antidepresivo, presentaron síntomas depresivos.
Hubo asociación estadísticamente significativa entre la intensidad de los síntomas depresivos y el uso de antidepresivo χ=0,998; p=0,04, destacándose que 74,07% de las pacientes que hacían uso de antidepresivo no tenían síntomas depresivos o presentaban síntomas considerados leves Figura 1.
El análisis de los datos reveló que no hubo asociación estadísticamente significativa entre la intensidad de los síntomas depresivos y las variables demográficas, socioeconómicas, clínicas y terapéuticas investigadas en este estudio.
Sin embargo, es importante mencionar que hubo mayor porcentaje de depresión moderada y grave entre las mujeres con hasta 56 años 19,64%, con renta 16,89%, con más de tres dependientes 22,22% y que ya se sometieron a dos o más cirugías 17,39% Tabla 2.
Se constató que 46,43% de las pacientes no adhirieron a los medicamentos prescritos para el tratamiento del cáncer.
Se destaca que 5,35% presentaban "depresión moderada" o "grave".
Se verificó que, entre las pacientes sin síntomas depresivos, la mayoría adhería a los medicamentos Figura 2.
No hubo asociación significativa entre la adhesión a los quimioterapéuticos y las variables investigadas p>0,05, entre tanto, se verificó mayor porcentaje de adhesión entre las mujeres con edad igual o superior a 57 años 57,14%, sin compañero 56,14%, con renta 57,14% y con hasta 12 meses de diagnóstico 70,00% Tabla 3.
Discusión
Este estudio verificó síntomas depresivos y adhesión al tratamiento de quimioterapia en mujeres con cáncer de mama.
Se constató que 12,50% y 1,78% de las pacientes presentaron "depresión moderada" y "grave", respectivamente, de acuerdo con la clasificación adoptada por Beck .
La literatura relata que mujeres con cáncer de mama que son sometidas a quimioterapia presentan mayor tasa de depresión .
Entre los factores que contribuyen para la depresión se puede mencionar el disturbio del sueño, los síntomas de menopausia, la náusea, además del dolor proveniente de los elevados niveles de citocinas proinflamatorias debido al daño del tejido resultante de la quimioterapia y radioterapia .
También, se debe considerar que la reducción brusca de los niveles de estrógeno durante la quimioterapia puede favorecer la sintomatología depresiva, una vez que este harmonio aumenta la sensibilidad de la serotonina en el cerebro .
La depresión es una condición crónica asociada a niveles altos de incapacitación funcional, mala evolución de enfermedades clínicas concomitantes, grave sufrimiento psíquico y físico, pudiendo tener como resultado el suicidio .
En ese contexto, es preocupante el hecho de que 10,59% de las pacientes que no utilizaban antidepresivos presentan "depresión moderada" y "grave".
Se destaca que, inclusive usando antidepresivos, 25,93% de las pacientes todavía presentaban síntomas depresivos.
Una posible explicación para ese hallazgo sería el tiempo de uso del antidepresivo inferior a lo necesario para obtención de los resultados terapéuticos, variable esta no investigada en este estudio.
Además, la literatura apunta que cerca de 30% a 50% de las depresiones no responden satisfactoriamente al tratamiento de primera elección, inclusive cuando realizado de modo adecuado, independientemente del primer antidepresivo prescrito .
Un estudio que investigó síntomas depresivos en una muestra de pacientes con diagnóstico de depresión que usaban medicamentos continuamente, identificó que 42% de los individuos todavía presentaban síntomas graves .
Los aspectos descritos revelan la importancia de la utilización de intervenciones psicosociales, además de la terapéutica medicamentosa, en el tratamiento de la depresión, objetivando la recuperación completa y una mejor calidad de vida del paciente .
En ese caso, la psicoterapia, con sus diferentes abordajes, puede ser utilizada tanto como tratamiento primario o como adyuvante a la farmacoterapia, principalmente al considerar las características del tratamiento del paciente con cáncer.
Se constató asociación estadísticamente significativa entre la intensidad de los síntomas depresivos y el uso de antidepresivo.
La mayoría de las pacientes 74,07% que hacía uso de antidepresivo no tenía síntomas depresivos o presentaba síntomas considerados leves.
Para esa población, la importancia de los antidepresivos también está relacionada a su eficacia para otros síntomas frecuentemente asociados al cáncer de mama, incluyendo la fatiga, dificultades para dormir y ondas de calor .
En cuanto a la relación entre síntomas depresivos y las variables investigadas en este estudio, se destaca el mayor porcentaje de "depresión moderada" y "grave" entre las mujeres con hasta 56 años, ya que no existe consenso en la literatura de como la edad se relaciona a la depresión.
Un estudio apunta, también, la intensa preocupación de mujeres jóvenes con cáncer de mama en relación al tratamiento de quimioterapia, ya que este reduce la producción de hormonas femeninas, lo que puede resultar en menopausia precoz con la consecuente infertilidad, además de la dificultad para lidiar con la tensión psicológica vinculada a la retirada parcial o total de la mama .
Se constató, en esta investigación, que 46,43% de las pacientes no adhirieron a los medicamentos quimioterapéuticos prescritos para el tratamiento del cáncer.
Ese porcentaje es elevado, considerando las consecuencias del referido comportamiento, ya que la disminución de los niveles de adhesión están asociados al aumento del riesgo de muerte .
Un estudio reveló que la no adhesión al tamoxifeno estuvo asociada a la disminución de la sobrevida libre de la enfermedad .
Ese dato es relevante para el presente estudio, ya que la mayoría de las pacientes investigadas 98,21% utilizaba medicamentos pertenecientes a la clasificación L02B- agonistas hormonales y agentes relacionados, siendo el tamoxifeno el más prescrito. el tamoxifeno es un adyuvante hormonal de estrógeno utilizado hace más de 25 años en el tratamiento de mujeres con cáncer de mama, con eficacia comprobada en la reducción de la mortalidad y prevención de la recidiva.
La utilización del tamoxifeno, cuando comparado a pacientes sin tratamiento, reduce en cerca de 15 años el riesgo de recurrencia del cáncer .
Entre los factores comúnmente apuntados para la no adhesión al tratamiento en pacientes con cáncer de mama, se destacan los efectos adversos de la terapia.
La hormonoterapia, incluyendo el tamoxifeno, puede ocasionar ondas de calor, retención de líquidos, hemorragia, erupción cutánea, prurito y secura vaginal, aumento del riesgo para cáncer de endometrio, artralgia, trombosis venosa profunda, entre otros .
No se identificó asociación estadísticamente significativa entre adhesión a los quimioterapéuticos y las variables investigadas.
Sin embargo, se destaca un mayor porcentaje de adhesión entre las mujeres con edad igual o superior a 57 años y sin compañero.
En relación a la edad, un estudio corrobora los resultados de la presente investigación al revelar mayor adhesión en mujeres más viejas .
Sin embargo, no existe consenso en la literatura a ese respecto.
La mayor adhesión entre pacientes sin compañero está en discordancia con la literatura, que sugiere que la presencia de un compañero está asociada a una mayor adhesión , indicando la necesidad de realizar otros estudios que investiguen la relación entre esas variables.
Se verificó que 5,35% de las pacientes que no adherían a los medicamentos presentaban depresión moderada o grave.
Existen evidencias de que la depresión puede estar asociada a la no adhesión al tratamiento .
A pesar de que para esas pacientes es importante el tratamiento con antidepresivos, existe necesidad de hacer una elección cuidadosa del medicamento a ser prescrito.
Los inhibidores selectivos de la recaptación de serotonina ISRS son ampliamente utilizados, sin embargo, pueden inhibir el citocromo P450 2D6, necesario para activar el tamoxifeno, interfiriendo en la eficacia de ese medicamento en la prevención de recurrencia del cáncer de mama.
En la actualidad, se cree que, para esas pacientes, puede ser prescrito Citalopram y, posiblemente, otros ISRS con menor potencia, sin afectar negativamente el resultado de la terapia adyuvante con tamoxifeno .
La posibilidad de esa interacción farmacológica sugiere la necesidad de comunicación entre oncólogos y psiquiatras.
Es importante mencionar que los resultados de este estudio deben ser evaluados considerando sus limitaciones metodológicas, que fueron: muestra de conveniencia, realización del estudio en un único servicio y con pacientes de ambulatorios, lo que limita la generalización de los resultados a otros grupos.
Conclusión
Este estudio verificó síntomas depresivos y adhesión al tratamiento de quimioterapia en mujeres con cáncer de mama.
Se constató un alto porcentaje de pacientes no adherentes al tratamiento y con intensidad de síntomas depresivos correspondientes a "depresión moderada" y "grave".
La identificación de mujeres con síntomas depresivos, a pesar del uso de antidepresivos, constituye un hallazgo relevante frente a la influencia de esos síntomas tanto en la adhesión al tratamiento como en la evolución del cáncer.
Ese resultado indica que otras modalidades terapéuticas, además del abordaje psicofarmacológica, son necesarias.
Los hallazgos también apuntan para la importancia de la evaluación del antidepresivo adecuado para la paciente, considerando el tipo de tratamiento antineoplásico a que será sometida, ya que la clase de antidepresivos puede tanto estar relacionada a la mejoría de los síntomas atribuidos a la enfermedad y al tratamiento quimioterapia, como a la disminución de la eficacia del mismo, con la consecuente reducción de la tasa de sobrevida libre de la enfermedad.
De ese modo, para que la evaluación y tratamiento de esas pacientes sean efectivos, es imperativo que se proceda a la integración del equipo de oncología y de psiquiatría.
Se resalta que, además de las mujeres enfermas, deben también ser consideradas sus redes de apoyo social, de modo que familiares y compañeros íntimos también participen en el proceso de adaptación al tratamiento, con la ayuda de un equipo multiprofesional capacitado.
Como miembro de esos equipos, el enfermero tiene un papel central en la implementación de estrategias psicosociales, individuales o de grupo, orientadas a optimizar el tratamiento de los síntomas depresivos y a promover la adhesión al tratamiento quimioterapia.
La Enfermería Brasilera en los ultimos trienta anos alcanzó grandes desarrollos en los campos de la Salud Pública y Colectiva.En la Salud Colectiva la enfermera, en su proceso de trabajo, esta tornandose autónoma en lo uso de herramientas propias para epidemiología e planificación, además ella esta usando la teoría y prácticas comuns de las Ciencias Sociales.
Así, todas sus prácticas estan transciendendo los modelos biologicistas y flexerianos para un modelo conectado a las necesidades sanitarias del sujeto, familia y comunidad, en la visión de salud con calidade de vida, en la perspectiva del concepto de espacio cuyo centro és el cuidado holistico, humanizado, igual y con ciudadanía.
Todavía en este periodo, con e por la influencia de la Salud Collectiva, la enfermera activamente participó en lo proceso de la Reforma Sanitaria Brasilera y en la construcción del Sistema Nacional de Salud SNS, en los movimientos de participación popular, y tanbién esta colaborando en las politicas de salud públicas para distintos niveles de atención y sectores de regulamentación del SNS.
En la Salud Pública, la praxis de la enfermera esta siendo construida con basis en la acciones preventivas, educación, promoción y proteción de salud, reabilitación y tanbién en lo tratamiento de enfermedades.
El tabajo de la Fundación de Servicios Especiales de Salud Publica y los Programas de Salud Publica, Programa de Acciones de Salud, Programa de Acciones de Salud y Sanitarismo de lo Interior en los anos 1970, hay focalizado el control de enfermedades endémicas.
En los anos 1980, las Acciones Integradas de Salud y lo Sistema Nacional de Salud Decentralizado, en la asistencia a las madres, en lo pre-natal, en los programas de prevención de cáncer ginecologico y de la mama, en la asistencia a los niños, en los programas de la adolecencia y tanbién en programas multivariados para enfermedades crónicas y infecciosas como el Hansen, Alta Presión, Diabetes, Infecciones respiratórias, Enfermedades de Transmisíon Sexual, entre otras.
Con la regulamentación del SNS al comenzo de 1990, y con las políticas de decentralización de los programas, servicios y acciones de salud para las cuidades y estados lo cual resultó en la creación de los programas de los Agentes Comunitarios de Salud 1991 y el Programa de Salud de la Família 1994, la enfermera se tornó miembro del equipo interdisciplinario de salud, asistindo a las familias y a la comunidad y no solamente a sujetos individuales.
En la perspectiva terapéutica comunitaria la enfermera se deparó con varias prácticas, en especial la prescripción de medicamentos e la pedida de exames complementários durante la consulta de enfermería.
Concernente a la práctica de prescripción de medicamentos, la enfermería es protegida por la legislación, la Lei del Ejercício Profesional que asegura a los enfemeros como miembros del equipo de salud "la prescripción de medicamentos así como establecido por los Programas de Salud Publica y tanbién en rotinas aprovadas de instituciones de salud".
Estas prácticas, ante las necesidades de salud pública estan tornandose necesarias para la consolidación del SNS y, consecuentemente, para la efectivación de la igualdad y integralidad.
Tanto es así que el Ministerio de la Salud, después de un pacto com la Unión, Estados y Cuidades, esta autenticando través de normatización en politicas asistenciales y diretrices, no solamente la prescripción de medicamentos como previsto en la legislación profesional, en programas de salud e en la Estratégia de Salud de la Familia, más tanbién la pedida de exames complementarios.
La Politica Nacional de Atención Basica tanbién asegura al enfermero que actua en las áreas no comprendidas por el Programa de Salud de la Familia las mismas premisas.
Mientras estas premisas están inquietando la comunidad medica y lanzando la cuestión en la búsqueda por sanciones legales.
La Asociación Brasilera de Enfermería con el apoyo de la Enfermería Brasilera, de lo Consejo Nacional de los Secretarios Municipales de Salud y tanbién del Ministerio de la Salud esta emanando esfuerzos para reverter esta práctica rudimentar de competición corporativa.
La Enfermería en toda su historia, siempre hay tenido como referencia el asistir a los sujetos, familia, y comunidades objectivando por un sanitarismo más efectivo y de resultados, por un calidad de vida más igual, por una atención integral y con ciudadanía, defendendo los derechos de salud de la población, y luchando contra una salud como merdadoria o salario.
Profesora de Investigación Farmacéutica y Terapéutica.
Decana Asociada en Investigación, Escuela de Enfermería, Profesora de Epidemiología de la Escuela de Salud Pública Joseph Mailman de la Universidad de Columbia, Editora del American Journal of Infection Control.
Me siento honrada por escribir esta editorial en conmemoración del 70º aniversario de la Escuela de Enfermería de la Universidad de São Paulo.
La Revista de la Escuela de Enfermería de la Universidad de São Paulo es una de las más prestigiosas publicaciones de enfermería en Brasil, ampliamente citada a nivel global.
Claramente, la misión tanto de la Escuela como de la Revista es compartida, apuntando a estimular la producción de conocimiento y la divulgación de la ciencia de la enfermería, y avanzar en la práctica de la especialidad educando líderes para la profesión.
Se evidencia la responsabilidad de la Escuela en el marco académico a través de las publicaciones en portugués e inglés, las cuales describen las innovaciones y avances educativos de la Escuela y las investigaciones de facultativos y alumnos.
Los tópicos de investigación y colaboraciones de la Escuela son indicadores de su alcance y perspectiva global.
En razón de que la profesión comparte objetivos comunes a múltiples culturas y naciones, tomaré esta oportunidad para discutir brevemente un reciente informe publicado por The Institute of Medicine IOM, El Futuro de la Enfermería: Liderando el Cambio, Avanzando en Salud, el cual fue tomado como guía en los Estados Unidos para establecer las metas y objetivos de la profesión de enfermería para la próxima década.
Con la meta de asegurar que la profesión de enfermería esté preparada para asumir roles de liderazgo apuntando a mejorar el cuidado del paciente y los sistemas de salud, este Informe identificó cuatro mensajes clave y ocho recomendaciones, como se resume en la Tabla 1.
Tal como se expresa en el Informe, los enfermeros se desempeñan en posiciones diversas y son idealmente adecuados para liderar el cuidado en salud.
Existen, sin embargo, obstáculos que los privan de ser, dentro del sistema de cuidado de salud, tan efectivos como deberían o podrían.
Mientras que los obstáculos habrán de variar entre país y país y entre organización y organización, existen probablemente algunos temas y desafíos comunes a los cuales la profesión se enfrenta.
Más abajo, sugiero cuáles pueden ser alguno de estos obstáculos y discurro sobre aproximaciones potenciales para promover avances en la profesión.
Práctica del conocimiento total adquirido en nuestra formación.
Dos de los mayores obstáculos para alcanzar esta meta incluyen un factor endógeno y otro posiblemente exógeno a la profesión.
En primer lugar, existen claras variaciones y limitaciones en el establecimiento de prácticas que son impuestos por la legislación y reglamentación de la práctica.
Doblegar tales obstáculos habrá de requerir cambios en la legislación y reformas normativas para mejorar la estandarización y asegurar de que los enfermeros de cualquier estado, país y organización, están legalmente facultados para actuar en forma integral.
Estos cambios necesitan de pericia política y asociación con entidades políticamente influyentes, incluyendo instituciones académicas y enfermeros líderes en posición de ser eficaces en dichos ámbitos.
Es importante en mi opinión, sin embargo, el modo de pensar y el compromiso profesional e individual del propio enfermero.
Existen muchos enfermeros que en realidad prefieren NO asumir plenamente el nivel de responsabilidad, conocimiento e independencia que un enfoque total de la enfermería habría de requerir.
En todas las profesiones hay personas que están apenas contribuyendo con su tiempo, para ellas la profesión es apenas un trabajo.
Pero necesitamos a los líderes vocacionales, que se abracen no sólo a los beneficios, sino también a las responsabilidades de ser un profesional, semejantes líderes se forman gracias a programas de alta calidad, tales como los que se imparten en la Escuela de Enfermería de la Universidad de São Paulo.
Alcanzar mayores niveles educativos.
Las competencias esenciales de la enfermería se han expandido en el transcurso de las últimas décadas, dando lugar a la inclusión de pericia en especialidades clínicas específicas y en la gestión del cuidado, así como el liderazgo, el trabajo y colaboración en equipo interprofesional, salud comunitaria, investigación y metodología de mejoramiento de calidades, formulación y gerenciamiento de sistemas y políticas de salud.
¡Y las cosas están cambiando más velozmente cada vez!
Semejante conjunto de habilidades dinámicas requiere de un constante y continuo aprendizaje y crecimiento.
La IOM sugiere que esto habrá de requerir una impecable transición de un nivel o grado educativo al siguiente; más enfermeros con graduación doctoral, esfuerzos incrementados para garantizar que la fuerza de trabajo sea representativa de la gente a la que servimos en términos de raza, género y etnia; y más experiencias educativas con otros miembros del equipo de cuidado de la salud.
En razón de nuestro propio compromiso con la educación interdisciplinaria, hemos establecido un programa de entrenamiento pre y post-doctoral, en el cual aprendices de diversas especialidades interactúan entre ellos y con mentores extraños a su propia disciplina.
Hemos desarrollado un curso de graduación, Modelos de Investigación Interdisciplinaria, el cual es ofrecido como crédito académico en todas las escuelas relacionadas con el área de salud de nuestra Universidad.
Con el fin de asegurar la minimización de las barreras administrativos para el trabajo interdisciplinario, hemos establecido políticas y procedimientos para compartir recursos entre departamentos y escuelas de la Universidad.
Este tipo de actividades son esenciales para continuar llevando a la enfermería a la corriente dominante de los roles de investigación científica y liderazgo clínico.
Convirtiéndonos en partícipes plenos del rediseño del cuidado de salud.
Para hacer esto posible, no sólo los programas de educación en enfermería deben incluir habilidades básicas de liderazgo, gerenciamiento y política, sino que la profesión debe tomar mayor responsabilidad para tutelar y desarrollar a sus líderes.
Como el Informe de la IOM sugiere, el ejercicio de la profesión debe promover y valorizar el liderazgo y el crecimiento personal y profesional.
Asegurando mejor colecta de datos y aumento de la infraestructura de información.
Hasta en la más avanzada y desarrollada organización de cuidado de salud y a pesar de los esfuerzos nacionales y globales para mejorar la tecnología de la información, los registros electrónicos y bases de datos no son aún la norma.
Incluso, son menos comunes las bases de datos en lo que se refiere a la fuerza de trabajo de cuidados de salud - por ejemplo: números, lugares, especialidades, niveles educativos de enfermeros.
Con tantas prioridades puntuales y contradictorias como recurso, se dificulta presentar argumentos para una oportuna y certera recolección de datos de la fuerza de trabajo de enfermería, pero sin tal información no es posible proyectar necesidades o planes y recomendaciones convincentes, ya que podrían existir brechas.
Por lo tanto, la recomendación es que los sistemas sean desarrollados y mantenidos para poder caracterizar y monitorear a la fuerza de trabajo de enfermería.
En resumen, las próximas décadas de la enfermería como profesión habrán de requerir, probablemente, continuar con estos grandes desafíos con renovado vigor y compromiso.
Para la Escuela de Enfermería de la Universidad de São Paulo y para su revista, como líderes en la enfermería brasileña y global, las responsabilidades y oportunidades son enormes.
Me complace ser una de las tantas, tantas asociadas a su trabajo y, una vez más, saludo a Ustedes en esta importante ocasión.
Desde la antigüedad en las excavaciones que se remontan a la antigua Troya 3000-2500 a.C., ya existían vestigios del uso del plomo en la confección de las armas, pero solo con Hipócrates 370 a.C. es que se da la primera mención al saturnismo como dolor tipo cólica.
La tuberías de los acueductos y el vino, en el cual el plomo se usaba como conservante, eran las principales fuentes para la intoxicación en la antigua Roma.
El saturnismo en el adulto es con mayor frecuencia, una forma de intoxicación crónica por el plomo, cuya acumulación genera alteraciones neurológicas, gastrointestinales, hematopoyéticas, renales, musculo esqueléticas y reproductivas.
La exposición ocupacional ocurre en fundiciones, gráficas, en la producción y en el reciclaje de baterías, en las cerámicas, cristales y punturas y también con el uso de soldaduras a base de plomo.
El uso de medicamentos, la ingestión accidental de agua o los alimentos contaminados y la presencia de proyectiles de arma de fuego que se quedan en los huesos, articulaciones o tejidos, son las causas de la exposición no ocupacional.
Los niños son más vulnerables a los efectos tóxicos del plomo porque tienen la barrera hematoencefálica y el sistema musculo esquelético todavía en desarrollo; por tanto, tienen síntomas en concentraciones plasmáticas menores < 40 µg.dL que aquellos encontrados en los adultos sintomáticos 40-60 µg.dL.
La toxicidad grave puede aparecer con una paresia o parálisis, nefropatía, encefalopatía, línea gingival azul-oscuro y cólicas abdominales intermitentes.
Relatamos el caso de un paciente sometido a la anestesia para la retirada de una bala de arma de fuego que se había alojado hacía 14 años en la rodilla izquierda.
Paciente masculino, blanco, de 43 años, 50 kg, 1,68 m, que se quejaba de dolor e impotencia funcional en la rodilla izquierda, y que fue recibido para la retirada de la bala de arma de fuego Figura 1.
Citó dolor abdominal eventual tipo cólica, anorexia, constipación e impotencia sexual.
Usaba irregularmente analgésicos y anti-inflamatorios no esteroidales.
Los exámenes arrojaron hematocrito de 29%; hemoglobina de 9,6 g.dL, y valores de urea, creatinina, glucosa, electrolitos, hormonas tiroideas, además de la radiografía de tórax y el electrocardiograma, que fueron normales.
Se clasificó como ASA III y se recomendó una evaluación neurológica para la elucidación del cuadro antes del procedimiento anestésico.
La electroneuromiografía era compatible con la polineuropatía y la dosificación de plomo plasmático era de 129 µg.dL valor de referencia de 40 µg.dL.
Al confirmar el diagnóstico de saturnismo, se optó por no esperar la terapia de quelato.
En el quirófano fue monitorizado con electrocardioscopía DII y V5, presión arterial no invasiva y oximetría de pulso y se hizo la venoclisis con catéter 16G en la yugular externa izquierda.
Después de la preoxigenación el paciente presentó apnea con la administración venosa lenta de 50 µg de fentanilo sin rigidez torácica.
Se infundieron 100 mg de propofol y se introdujo una mascarilla laríngea nº 3, sin repercusiones hemodinámicas.
La anestesia se mantuvo con el isoflurano en vaporizador calibrado, en un sistema con absorvedor de CO2, VCV = 400 mL, 12 ipm, PEEP = 5 cm H2O, FAG = 2 L.min y FiO2 = 0,4 manteniendo EtCO2 entre 30-35 mm Hg.
Se administraron cefazolina 1 g, dipirona 1,5 g, ondansetrona 4 mg y 800 mL de Ringer con Lactato.
La anestesia evolucionó sin intercurrencias en 75 minutos.
Al finalizar el procedimiento se removió la mascarilla laríngea con un estándar ventilatorio y la analgesia satisfactorios.
Pese a la alta incidencia de accidentes con armas de fuego, McQuirter y col. estiman en menos de 100 los casos de toxicidad al plomo por proyectiles retenidos en el organismo relatados en la literatura hasta 2004.
El inicio de los síntomas es insidioso y para el diagnóstico se necesita un alto nivel de sospecha.
El plomo inorgánico posee su solubilidad afectada por el pH del medio en que él está insertado.
Así, los proyectiles alojados en los medios alcalinos, como el líquido sinovial, tienen una absorción aumentada.
En la sinovia, el plomo puede promover sinovitis, deterioración de las articulaciones, absorción sistémica y la muerte, a veces décadas después del accidente.
La localización del proyectil y su fragmentación con la interfaz ósea, en contacto con el líquido cefalorraquídeo, o líquido sinovial o pleural, el área de superficie y la duración de la exposición, son determinantes para el aumento de la absorción y para el riesgo de toxicidad.
En el organismo, los huesos son el principal reservorio natural de plomo.
El plomo interfiere de forma competitiva con los cationes divalentes como el calcio, el magnesio y el zinc, perjudica la fosforilación oxidativa mitocondrial y los sistemas de señalización intracelulares y provoca la disfunción neuroendocrina y de la contracción del músculo liso.
La afinidad del plomo por los grupos sulfhídrica es alta.
La inhibición de tres importantes enzimas de la biosíntesis del heme 5 ácido delta-aminolevulínico-desidratasa ALA-D, coproporfirinógeno oxidasa y ferroquelatasa, acarrea alteraciones hematológicas.
La anemia, típicamente hipocrómica y microcítica con líneas discontinuas basofílicas de eritrocitos, es una complicación tardía.
El dolor abdominal tipo cólica, que puede manifestarse como seudoabdomen agudo, y la constipación son los síntomas gastrointestinales más frecuentes y están asociados con la disminución de la liberación de acetilcolina preganglionar y con la inhibición de la NaK-ATPasa, que tienen repercusiones sobre la dinámica del agua.
Otros síntomas, como la náusea, el vómito, la anorexia y la diarrea, pueden estar presentes.
La acumulación de plomo en los túbulos renales provoca, como característica, una nefritis intersticial.
La deficiencia cognitiva en la infancia, encefalopatía y convulsiones pueden ser causadas por la exposición al plomo.
La evaluación preoperatoria mostraba diversos signos y síntomas no específicos y sugiere, sin embargo, una enfermedad sistémica, lo que conllevó a postergar el procedimiento.
La presencia de neuropatía periférica en el paciente con la bala intraarticular aumentó la sospecha con relación a la toxicidad por plomo.
El diagnóstico quedó establecido por el estándar oro, y la dosificación de plomo en la sangre venosa.
El tratamiento del saturnismo se hace por medio de la quelación para reducir el plomo plasmático y movilizar la reserva ósea.
Sin embargo, la prevención es más importante que el tratamiento al reducir la cantidad total de plomo en el organismo, prevenir grandes elevaciones de los niveles plasmáticos y también el mantenimiento de los niveles levemente elevados, asociados con déficits cognitivos y letargia.
Por lo tanto, en cuanto se note el riesgo de absorción sistémica no se debe postergar la retirada de la bala con el objetivo de reducir el monto absorbido.
En nuestro relato, y aunque los niveles de plomo eran extremadamente elevados, se consideró segura la retirada de la bala antes del inicio de la terapia de quelato que no estaba disponible en aquél momento.
El signo más fuerte del compromiso del sistema nervioso en la toxicidad crónica por plomo es la disminución de la conducción nerviosa, que evoluciona hasta la neuropatía periférica.
En 1978, Valciukas y col. ya justificaban la neuropatía que ocurría por la exposición al plomo, por medio de la destrucción de la célula de Schwann seguida de la desmielinización segmentaria y de la degeneración axonal secundaria, con una evolución progresiva.
Existe un compromiso selectivo de los nervios motores y también una lesión de músculos extensores del antebrazo, con la típica debilidad y mano en gota, pero se preserva el examen de sensibilidad.
El cuadro se confunde muchas veces, con el síndrome del túnel del carpo.
En la perspectiva de la polineuropatía ya instalada, existe una menor necesidad de bloqueante neuromuscular y de analgésicos durante la anestesia, además del riesgo de depresión respiratoria fármaco-inducida.
En nuestro paciente, hubo una gran sensibilidad después de la administración del fentanilo, con apnea, lo que reafirmó la necesidad de la individualización del tratamiento, una cuidadosa titulación de los agentes anestésicos y una monitorización del bloqueo neuromuscular.
La carrera de médico docente en las carreras de medicina en las universidades brasileras, en general, se inicia sin el debido acompañamiento institucional y pedagógico de estos profesores.
De los profesores de medicina, en especial los médicos, además de las competencias técnicas de la profesión, se requieren atributos didáctico-pedagógicos que no sólo faciliten el acceso de los estudiantes a los conocimientos básicos, permitiendo que desarrollen habilidades técnicas y humanísticas, sino también que los despierten a la comprensión de las necesidades de la comunidad en la que se insertan .
Además de esto, es frecuente que la carrera de médico docente se inicie por la posibilidad de ganar un status profesional como médico y prospere a medida de que se conquistan los niveles que estructuran la carrera académica.
A esto se suma el reconocimiento profesional y la aceptación científica, elementos que influyen en el ascenso de la remuneración.
El pasaje de un nivel a otro está vinculado tanto con los esfuerzos profesionales como con los méritos personales .
La gran mayoría de los médicos docentes tiende a iniciar su carrera en la enseñanza sin la formación pedagógica necesaria .
El papel del profesor de medicina ha cambiado en los últimos tiempos.
El tradicional docente transmisor de conocimiento está cediendo lugar al facilitador del aprendizaje.
En Brasil, las Directrices Curriculares Nacionales para las carreras de medicina disponen, en su artículo 26, que la carrera de grado de medicina tendrá un proyecto pedagógico centrado en el alumno como un sujeto del aprendizaje y se apoyará en el profesor como facilitador y mediador del proceso, tendiendo a la formación integral y adecuada del estudiante.
El docente no necesita sólo tener vocación para enseñar, sino también tener competencia, actitud, dedicación y conocimientos de los deberes y derechos éticos .
Las nuevas carreras de medicina adoptan metodologías activas, estrategias aplicadas a lo largo de la carrera, entre las cuales se priorizan la “metodología de la problematización” y el “aprendizaje basado en problemas”.
Con este abordaje, se observa que, en el contacto diario con sus alumnos, los médicos docentes se han consolidado aún más como fuentes de experiencia y formadores de opinión en relación a las conductas y a las trayectorias médicas.
En muchos casos, esta relación da cuenta de la fuerte influencia del profesor sobre el alumno, principalmente en razón de la confianza que éste deposita en las palabras y conductas de su maestro y en la reciprocidad del proceso de enseñanza-aprendizaje.
Es un hecho que, en la carrera de medicina, la relación entre ambos se caracteriza por la influencia directa del profesor en las futuras actitudes y habilidades del alumno .
Actualmente, frente a las transformaciones mencionadas anteriormente y a los grandes cambios por los que viene atravesando la medicina en los últimos años, se tornó muy relevante el estudio de la ética médica, con el fin de comprender la realidad del ejercicio profesional y anticipar nuevas situaciones que podría irrumpir en la vida del médico.
Así, para fortalecer el ejercicio de la medicina, la ética médica se traduce en un código de ética que regula la conducta médica por medio de dispositivos a ser respetados por los profesionales.
En Brasil, el actual Código de Ética Médica CEM entró en vigencia el 13 de abril de 2010, luego de un trabajo de dos años de intervenciones y revisiones de médicos y entidades de la sociedad civil, incorporando una nueva concepción de la relación médico-paciente, con el objetivo de atender a las necesidades de la población, además de garantizar el ejercicio pleno de la medicina.
Esta versión actualizada y revisada del código, también contempló nuevas cuestiones, como los cuidados paliativos, el acento en la autonomía del paciente y la reproducción asistida.
Compuesto de 25 principios fundamentales del ejercicio de la medicina, 10 normas diceológicas, 118 normas deontológicas y 4 disposiciones generales , el CEM es importante no sólo porque engloba los avances científicos y sus implicaciones en la práctica médica, sino también por abocarse a una asistencia digna y equitativa para los ciudadanos .
La formación humanística del alumno es una directriz curricular para la formación del médico en Brasil y, como tal, se destina a promover 1 la adquisición de conocimientos específicos del área de humanidades, 2 el desarrollo de habilidades de comunicación y construcción de vínculos y 3 el desarrollo de un comportamiento moral adecuado a las buenas prácticas en medicina .
Se pretende, con esta perspectiva humanística, que el futuro médico sea capaz de establecer relaciones intersubjetivas orientadas por la técnica, por la ética médica y por la acción comunicativa .
La década de 1960 estuvo marcada por el crecimiento del estudio de la ética en las carreras de medicina en Brasil.
La propuesta de una base curricular para la enseñanza de la ética en las facultades de medicina en 1983 significó un nuevo avance de la disciplina en el país.
De un modo general, el inicio de la enseñanza de la ética médica para la formación de los futuros médicos fue gradual y con un número de horas/clases reducido y siempre ligado al estudio de la medicina legal, en la mayoría de las escuelas médicas.
En las actuales facultades de medicina, se percibe la creciente valoración del desarrollo de la postura ética y del pensamiento reflexivo, construidos a partir de las disciplinas de Ética Médica y Bioética, así como de conductas aprendidas en clase, escenarios de la práctica académica, laboratorios y, principalmente, conforme a lo explicitado, en la observación de características peculiares de los profesores .
Frente a lo expuesto y considerando las transformaciones actuales de las carreras de medicina en Brasil, especialmente en lo que atañe a las metodologías pedagógicas activas, se verifica la importancia cada vez mayor de privilegiar la enseñanza de ética médica y la consulta directa y constante del CEM por parte del futuro médico.
Es éste el que garantiza al médico la preservación de su independencia profesional, teniendo en cuenta su preocupación por mediar en los conflictos y de resguardar al profesional de las influencias desmedidas de los empleadores, de la industria y de los intereses puramente empresariales .
Además de esto, el CEM establece deberes para el ejercicio de la medicina e instituye los medios para sancionar la actuación de malos profesionales y, con esto, proteger a la sociedad.
Por lo tanto, el foco del análisis de la problematización emprendida en este artículo se sitúa en las perspectivas de los médicos docentes de la carrera de medicina de la PUC-Goiás en relación a la ética médica, reflexionando acerca de los posibles impactos en la formación del alumno de medicina.
Es decir, el presente estudio se propone caracterizar los puntos de vista de los médicos docentes de la carrera de medicina de esta institución acerca de la ética profesional.
Se trata de un estudio transversal descriptivo de abordaje cuantitativo que tiene como objetivo analizar la relación entre la frecuencia de características de fenómenos de determinada población en un recorte de tiempo y espacio determinados .
Este tipo de estudio se destina a describir la realidad, y no a explicarla o intervenir en ella .
La investigación fue realizada mediante la aplicación de dos cuestionarios a los médicos docentes del Departamento de Medicina de la Pontificia Universidad Católica de Goiás PUC-Goiás.
En principio, se planeó la realización de un censo; sin embargo, las circunstancias permitieron entrevistar a 86 51% del total de 166 médicos docentes que estaban en pleno ejercicio de sus funciones laborales en la institución, en el período de recolección de datos, realizada entre febrero y agosto de 2015.
Fueron utilizados dos instrumentos de investigación, uno en forma de cuestionario sociodemográfico ver Anexo I y otro de evaluación del conocimiento e interés en ética médica ver Anexo II.
Este último, creado y validado por Almeida y colaboradores , es autoaplicable, con preguntas de múltiple opción, destinado a profesores y se divide en tres bloques de preguntas: 1 caracterización del entrevistado respetando el anonimato; 2 percepción de la enseñanza de la ética médica; 3 evaluación del conocimiento del Código de Ética Médica.
Como este cuestionario fue originalmente aplicado y validado en un curso de medicina con metodologías tradicionales de enseñanza, se optó por realizar algunas adaptaciones, principalmente en relación a las terminologías propias de una carrera de medicina basada en metodologías activas como el de la PUC-Goiás, en donde no hay, por ejemplo, disciplina, y sí unidades.
Después de la aplicación de los dos instrumentos, se creó un banco de datos utilizando el software Statical Package for the Social Science SPSS, versión 16.
Las variables referidas al tema estudiado fueron destacadas y los resultados fueron obtenidos primeramente por medio de la estadística descriptiva.
Luego del análisis descriptivo, todas las variables cuantitativas fueron verificadas por el test de normalidad de Kolmogorov-Smirnov.
Las correlaciones de las variables cuantitativas fueron dadas por el coeficiente de correlación de Spearman y se utilizaron los tests no paramétricos de Mann-Whitney para la mediana de los scores.
Las variables categóricas fueron analizadas por medio del test Chi Cuadrado, y en las variables cuantitativas se empleó el test t, respetándose siempre el grado de significancia de p < 0,05.
Antes de la aplicación del cuestionario, el médico docente leyó y firmó el consentimiento informado TCLE, garantizándose la confidencialidad y la identidad del participante.
Esta investigación está inscripta en la Comisión Nacional de Ética en Investigación Conep y fue aprobada por el Comité de Ética en Investigación CEP de la Pontificia Universidad Católica de Goiás PUC-Goiás.
Fueron aplicados 86 cuestionarios con médicos docentes del Departamento de Medicina de la PUC-Goiás.
De este total, 47,7% son de sexo femenino y 52,3% de sexo masculino.
El promedio de edad de los entrevistados fue de 42,92 años ± 8,8, siendo la edad mínima 26 años y la máxima 65 años.
Entre los participantes, 66,3% se consideraron de color/etnia blanco; 29,1%, pardo; 3,5% negro y 1,1%, otro.
En relación al estado civil, 74,4% son casados; 16,3%, soleteros; 8,1%, divorciados y 1,2%, otros.
La mayoría 70,9% no ejerce la docencia en otra institución de enseñanza, siendo sólo el 29,1% los que trabajan en otra institución.
Los docentes que afirmaron conocer las unidades que discuten ética médica durante la carrera de medicina de la PUC-Goiás corresponden a la proporción de 37,2%.
Al preguntárseles si habían leído la última actualización del CEM editada por la Resolución CFM 1.931/2009, el 58,2% señaló “parcialmente”; el 8,1%, “nunca leí” y el 33,7%, “completamente”.
En relación a en qué momento de la carrera debe enseñarse la ética médica, el 77,9% respondieron que debe ser a lo largo de toda la carrera de medicina, permeando las discusiones en todos los módulos, mientras que el 2,3% señalaron que debe ser administrada en un curso extracurricular, y el 19,8% afirmaron que en módulos específicos.
Sobre la frecuencia de la actualización en ética médica, 32,6% respondieron que se actualizan “raramente”; 29,1% “anualmente”; 12,8% “semestralmente; 20,8% “mensualmente” y 4,7% “nunca”.
Las principales fuentes de actualización en ética médica fueron las revistas especializadas 38,4%, internet 31,4%, congresos/foros 16,3%, revistas laicas 2,3% y otra fuente 11,6%.
Al preguntárseles si utilizaban el CEM como fuente de consulta para la elaboración y realización de las clases de la carrera de medicina, el 43% afirmó que “sí”; el 31,4% “no” y el 25,6% “superficialmente”.
En cuanto a la nota de autoevaluación del conocimiento en ética médica solicitada en una escala de 1 a 5, se identificó un promedio de 3,51 ± 0,81 así distribuida: 2,3%, nota 1; 7%, nota 2; 33,7%, nota 3; 51,2%, nota 4; y 5,8%, nota 5.
Usando la misma escala para evaluar la importancia de la ética médica para la formación profesional, comparada con las otras unidades, se observa un promedio de 4,76 ± 0,46, conforme a los siguientes porcentajes de notas atribuidas: 1,2% para nota 3; 22,1% para nota 4; y 76,7% para nota 5.
Las preguntas referidas a la evaluación del conocimiento acerca del CEM indagadas en el tercer bloque del cuestionario tenían como opciones de respuesta “verdadero”, “falso” y “no sé”.
El análisis de los datos mostró una cantidad de aciertos muy expresiva en relación a las cuestiones presentadas, así como resultados significativos, conforme a los datos de cada una de las cuestiones explicitadas en la Tabla 1 a continuación:
En el análisis, se observó una correlación entre el conocimiento de las unidades que discuten sobre ética médica durante la carrera de medicina y el CEM como fuente de consulta para la elaboración y la realización de las clases p < 0,05.
Es decir, cuanto más los docentes médicos conocen las unidades de ética médica de la carrera de medicina, más se inclinan a utilizar el Código como material de consulta para sus clases.
Se verificó también que los médicos docentes que leyeron la última actualización del CEM, publicada por la Resolución CFM 1.931/2009, utiliza este conocimiento en la elaboración y realización de sus clases p < 0,05.
Es interesante notar que, al ser interrogados sobre la frecuencia con la que procuran actualizarse sobre cuestiones de ética médica, los docentes que respondieron “nunca”, no hacen uso de la ética médica para elaborar y dictar sus clases p < 0,05.
Por otro lado, los médicos docentes que se actualizan con mayor frecuencia tienden a ser los que más recurren a la ética médica en sus clases y los que utilizan revistas especializadas del área para mantenerse actualizados p < 0,05.
Otro dato importante es que los médicos docentes que se atribuyeron una nota de 4 51,2% o de 5 5,8% en relación a su conocimiento de ética médica generalmente son aquellos que más utilizan el CEM para la elaboración y la realización de sus clases durante la carrera de medicina p < 0,05.
Discusión
A partir de los resultados presentados, se puede trazar una clara caracterización de la perspectiva de los médicos docentes acerca de sus conocimientos sobre el CEM, así como de la importancia por ellos atribuida a la enseñanza de la ética médica en la carrera de medicina.
Fue posible extraer datos significativos acerca del conocimiento sobre ética médica y la aplicabilidad del código durante la carrera.
En relación a esto, un aspecto que llama la atención en los datos es la gran relevancia del ejercicio constante de la autoevaluación docente .
Actualmente, frente a los grandes desafíos enfrentados en el ámbito de la enseñanza, una de las maneras en la que el médico docente puede desarrollar el conocimiento es a través de la autoevaluación, conduciéndolo a una reflexión crítica sobre lo que puede ser mejorado en su función .
Corroborando esta perspectiva, los datos demostraron, de manera significativa, que los docentes investigados que se atribuyeron una mayor nota en la evaluación de su conocimiento sobre ética médica son los que más utilizan el CEM como fuente de consulta para las discusiones en el salón de clases.
Una investigación realizada por el Consejo Regional de Medicina del Estado de São Paulo Cremesp y analizada por Scheffer y Callegari , evidenció que la amplia mayoría de los profesionales investigados ya tuvieron contacto con el nuevo CEM.
Además de eso, los autores observaron que el CEM es una fuente de consulta rutinaria, dado que su texto es de fácil interpretación y abarcativo.
En el presente estudio, se puede percibir que en los médicos docentes interrogados también se verificó esta tendencia.
Este hecho está en consonancia con la literatura que pregona la importancia del CEM tanto en la práctica médica diaria como en la docencia .
Si, por un lado, la mayoría de los médicos docentes afirmó haber tenido contacto con la última actualización del CEM y utilizarla como fuente de consulta periódica, por otro, la minoría relató no haber realizado si quiera una lectura.
Tal hecho traerá consecuencias negativas para la formación profesional del estudiante, ya que la actuación del médico está innegablemente ligada a su concepción intelectual de los principios que orientan la vida profesional y académica.
Así, la enseñanza médica se torna responsable, de cierto modo, por la cultura en la práctica médica, de suerte que se le atribuye, de forma generalizada, la ineficiencia del proceso de intelectualización de los profesionales de salud .
En un estudio que evaluó el conocimiento de la ética médica entre estudiantes de medicina , se identificó que existe una variación en cuanto a la evolución de los estudiantes a lo largo del grado y que los alumnos del período de prácticas finales no tuvieron ganancias significativas de conocimiento acerca del CEM, evidenciando, así, la ineficiencia de la enseñanza exclusivamente en un período.
Por esto, el estudio propone la enseñanza de la ética médica en todos los períodos de la carrera.
Los datos analizados en el presente trabajo corroboran ese hallazgo, ya que se constató que la mayoría de los médicos docentes interrogados se declararon a favor de la inclusión de la enseñanza de la ética médica en todos los módulos de la carrera de medicina.
Los médicos docentes también atribuyeron una alta relevancia a la ética médica en relación a las demás unidades de la carrera.
Es imprescindible que, en una carrera de medicina marcada por metodologías activas, existan profesores concientes de la importancia de su papel de motivador del conocimiento.
Un estudio que analizó la formación ética y humana en la carrera de medicina de la Universidad Federal de Rio Gran do Norte UFRN reveló que existe una tendencia nacional a adecuar las universidades a la enseñanza basada en la ética y en las humanidades.
El estudio recomienda que las carreras de medicina se aboquen a los esfuerzos constantes de encontrar medios que puedan garantizar 1 la enseñanza de la ética en todos los módulos, 2 el compromiso y la capacitación de los docentes, 3 metodologías activas y 4 instrumentos de evaluación adecuados.
Este trabajo identificó que los médicos docentes entrevistados avanzan en esta dirección, ya que la mayoría afirmó conocer completamente o superficialmente tanto las unidades de ética médica de la carrera como la última actualización del CEM.
A esto se agrega el hecho de que prácticamente todos atribuyeron una nota de 4 ó 5 para evaluar la importancia de la unidad de ética médica en relación a las otras unidades de la carrera de medicina.
En relación al tercer bloque presentado en el cuestionario a los médicos docentes que evaluó directamente el conocimiento sobre los artículos del CEM Anexo II, se obtuvieron resultados semejantes a otros estudios que utilizaron el mismo instrumento .
Las preguntas que obtuvieron aciertos semejantes a estas investigaciones fueron las que tratan sobre temas generales, como la relación médico-paciente, secreto profesional, SIDA, clonación humana y grafía ilegible.
Las diferencias en cuanto a los otros estudios fueron en relación a las preguntas que versaron sobre el carácter punitivo o no del CEM, sobre la subordinación o no de otros profesionales de salud al CEM y sobre las huelgas de los médicos.
De modo general, los médicos docentes de la PUC-Goiás obtuvieron un porcentaje de acierto mayor.
El hecho de que los profesores se desempeñaran en una carrera de medicina que utiliza metodologías activas puede ser un elemento que contribuyó con tal diferencia.
Hace algún tiempo se sabe que el modelo biomédico de enseñanza y, específicamente, el de enseñanza de la ética médica necesitan de transformaciones, mediante la adopción de nuevas metodologías que enfaticen la calidad de los docentes y de los futuros médicos.
Las metodologías activas vienen siendo sugeridas sistemáticamente por la literatura científica de los últimos años.
Para Camargo y colaboradores , los paradigmas pedagógicos adoptados en la enseñanza de la ética médica y de la bioética deben ser repensados.
En una investigación sobre la opinión de estudiantes avanzados de medicina acerca de ética y bioética, los autores relatan que, según los investigados, las clases tradicionales de auditorio no son productivas, lo cual sugiere la utilización de recursos pedagógicos en grupos menores, de manera tal de permitir una discusión más profunda, además del contacto más próximo con el profesor y demás colegas.
A esto se agregan las constantes sugerencias de los alumnos para la discusión conjunta de casos reales o de casos ficticios con los que podrían encontrarse en algún momento de la vida profesional.
Considerando estos preceptos pedagógicos, los alumnos podrían sentirse mejor preparados para la resolución de problemas de orden ético.
Otro estudio, sobre enseñanza de ética en el grado, parte del principio de que los nuevos modelos metodológicos, así como la formación y la actitud del docente, son esenciales para la eficacia del proceso de enseñanza-aprendizaje .
En el presente trabajo, hubo resultados estadísticamente significativos, que permitieron reflexionar acerca de las perspectivas de los médicos docentes.
Se identificó que los docentes que más conocían las unidades de la carrera de medicina que abordan la ética médica, fueron aquellos que más utilizaban el CEM como fuente de consulta.
Es importante que el médico docente esté atento a la currícula, para saber cuál es el contacto previo del estudiante con la unidad, tener noción de su nivel de aprendizaje y, consecuentemente, reflexionar y mejorar su práctica pedagógica, en especial los métodos de evaluación.
En particular, la carrera que se desarrolla por medio de metodologías activas define bien esta función de evaluador como especificidad de la docencia, en la que el profesor en el ejercicio de cualquiera de sus actividades es también un evaluador de su propio desempeño, del desempeño del estudiante, de sus pares y de todo el proceso de enseñanza-aprendizaje.
Se observó que los médicos docentes actualizados con la lectura del CEM están más inclinados a utilizarlo como una fuente de consulta para sus clases.
Este hecho muestra el interés de utilizar el CEM en el abordaje de los estudiantes.
En las carreras de medicina que emplean metodologías activas esta preparación previa para las discusiones confiere al profeso el respaldo suficiente para exigir a los alumnos la demostración del conocimiento adquirido por medio de evaluaciones formativas.
Con esto, el médico docente tiende a asumir su papel con más rigor, debiendo ser competente y tener pleno conocimiento de la unidad temática por la cual es responsable.
Esto también requiere del estudio y la formación sostenidos .
Otro aspecto identificado se refiere al hecho de que los docentes que estudian frecuentemente el CEM son los que más lo utilizan como fuente de consulta para sus clases y los que juzgan como importante la discusión constante de la ética médica durante la carrera son los que tienden a utilizarla en sus clases.
En el capítulo 1 del CEM, que trata sobre los principios fundamentales, queda clara la competencia del médico para mejorar continuamente sus conocimientos y usar lo mejor del progreso científico en beneficio del paciente .
Para mantener la competencia profesional y la experiencia clínica, la formación complementaria debe ser perfeccionada.
Lo que se aprende con los profesores en la fase preliminar de la educación constituye sólo los cimientos del edificio del conocimiento médico, debiendo ser, por lo tanto, constantemente ampliado y actualizado .
Para muchos que buscan reorientación pedagógica en períodos de cambio, es esencial la participación activa de los alumnos en el proceso de aprendizaje, con el fin de favorecer el advenimiento y la formación de profesionales competentes, con un amplio saber científico, ético y humanístico, y empapados de compromiso social y ético.
La atención de las necesidades individuales y colectivas y el trabajo educativo de cada unidad de la carrera deben ser las prioridades de la actual configuración del proyecto de las facultades de medicina .
La docencia necesita ser incorporada a la identidad del profesional, sin restringirse exclusivamente a una actividad complementaria de la profesión médica.
Al docente no le basta sólo la competencia científica, se le exige también una formación didáctico-pedagógica consistente, una buena relación interpersonal y la capacidad de desarrollar una postura crítica y reflexiva en los alumnos.
El profesor médico se torna la gran referencia del estudiante en la medida en que conoce el plan de la carrera de la facultad de medicina y utiliza el CEM para reflexionar acerca de los conocimientos de la ética médica, de modo que los futuros profesionales en formación permanezcan a la par de las nuevas demandas advenidas de la sociedad .
Consideraciones finales
Este estudio permitió concluir que la mayoría de los médicos docentes de la PUC-Goiás conoce el Código de Ética Médica y recomienda su enseñanza a lo largo de todos los módulos de la carrera de medicina.
No obstante, sólo una minoría se actualiza con frecuencia, leyó totalmente el CEM y lo utiliza en la elaboración de sus clases.
Por lo tanto, los participantes que conocen y están actualizados sobre el Código de Ética Médica son más propensos a emplearlo en la preparación de sus clases.
Se concluye también que, cuanto mayores son las notas de autoevaluación del conocimiento en relación a la ética médica y las notas sobre la importancia de la ética médica para la propia formación profesional, mayor es el interés de los docentes en utilizar el CEM en la relación con los alumnos, específicamente en la elaboración y realización de las clases y en la actualización continua y necesaria para el ejercicio del trabajo docente.
Es urgente la necesidad de generar cambios cada vez más significativos en el proceso de formación médica.
La influencia de la conducta del médico docente y la relación humanizada con los pacientes justifican un análisis acerca del compromiso mayor de los profesores con la enseñanza de ética médica y con la promoción del conocimiento del CEM en las carreras de medicina.
Así, se torna necesaria la reflexión sobre los conocimientos de los médicos docentes respecto al CEM, ya que el profesor es visto por el estudiante como un gran referente en la construcción de su futura profesión.
La carrera de medicina de la PUC-Goiás abre la posibilidad de motivar a los docentes en relación a ciertas cuestiones.
Pautadas por la horizontalidad del conocimiento, las metodologías activas estimulan al estudiante a la reflexión crítica, llevándolo, junto con su maestro, a ampliar el interés sobre la ética médica.
Se verifica, en la literatura, que las actitudes más centradas en el paciente pueden ser atribuidas al modelo curricular basado en metodologías activas .
Así se infiere que el posicionamiento innovador de la currícula de la carrera de medicina de la PUC-Goiás puede estar relacionado con los elevados porcentajes positivos de las preguntas que involucran el interés por la aplicación del CEM en la relación con los estudiantes, así como el conocimiento del docente sobre la ética médica en general.
Por lo tanto, como afirman Andrade y colaboradores, es esperable que el futuro médico asuma un perfil diferenciado, basado en la formación de actitudes positivas y en la superación o al menos en la toma de conciencia de posturas conflictivas y prejuiciosas, interviniendo en la sociedad de forma crítica, transformadora, humanista.
A esta afirmación, es posible agregar, en base a los resultados señalados por el presente artículo, la importancia de los principios éticos presentes en el CEM para la formación del futuro profesional.
Al médico docente le cabe el deber de conducir a sus alumnos en esta dirección, orientándolos en relación a la importancia de que el médico permanezca más atento a lo que pregona el Código de Ética Médica.
Introducción
El creciente aumento de la población adulto mayor en todo el mundo y en Brasil es uno de los desafíos políticos, económicos y sociales frente de las nuevas demandas de este grupo etario.
En Brasil, de acuerdo con estimativas realizadas para el 2020, el número de adultos mayores de 60 años de edad será de 28,3 millones y, para el 2050, aproximadamente de 64 millones, se ha observado un crecimiento de la población de ese grupo etario.
Este panorama nos lleva a una gran discusión sobre los eventos incapacitantes y la necesidad de mantener la autonomía e independencia del adulto mayor, o sea, mantener las actividades básicas e instrumentales de la vida diaria y ser independiente en su capacidad funcional.
La capacidad funcional es definida como la habilidad de mantener las actividades físicas y mentales necesarias al adulto mayor, lo que significa poder vivir sin ayuda para las actividades básicas e instrumentales de la vida diaria.
Su comprometimiento tiene implicaciones importantes para el adulto mayor, familia, comunidad y el sistema de salud, una vez que la incapacidad ocasiona mayor vulnerabilidad y dependencia en la vejez, contribuyendo, así, con una disminución del bienestar y de la calidad de vida de los adultos mayores.
Entre las incapacidades, se cita la ocurrencia de caídas en el adulto mayor, con destaque en estudios nacionales e internacionales por ser considerado un evento que afecta directamente la capacidad funcional de los mismos.
Puede ser considerada un tipo de accidente doméstico inesperado no intencional en que el cuerpo del individuo pasa para un nivel más bajo en relación a la posición original, con la incapacidad de corrección en tiempo hábil condicionada a factores intrínsecos inherentes al propio adulto mayor y extrínsecos relacionados al medio ambiente; es la segunda causa de muerte por lesiones accidentales y no accidentales.
Las consecuencias de las caídas pueden ser desde las más simples tipo escoriación, hasta las más complejas como restricciones de actividades, síndrome del miedo de caer, declino en la salud, lo que genera demanda por cuidados de larga duración.
En la revisión de la literatura, se verifica que el tema caída versus dependencia/independencia es poco discutido en enfermería, sin embargo, se considera que el concepto de salud del adulto mayor está relacionado a la capacidad funcional.
Así, por medio de la aplicación del Índice de Katz y de la Escala de Lawton y Brody en el adulto mayor, es posible evaluar si la caída puede causar disminución de la capacidad funcional tanto para las actividades básicas de la vida diaria ABVDs, como para las instrumentales de la vida diaria AIVDs y, consecuentemente, pérdida de su independencia e implicaciones en la autonomía y en la calidad de vida
Considerando el aumento de la población de anciana, el impacto que la caída puede causar en la vida del adulto mayor, familia y sociedad, además de la escasez de estudios sobre ese tema y sus factores relacionados, el presente estudio tuvo como objetivo estimar la prevalencia de caídas en adultos mayores y su relación con la capacidad funcional.
Frente a esto, surgen las siguientes preguntas: ¿Cuáles son las actividades más afectadas en el adulto mayor qué sufrió caídas?
¿Cuál fue el nivel de dependencia/independencia de los adultos mayores después de las caídas?
Este estudio se justifica en la medida en que hay un aumento del número de adultos mayores en la sociedad y un consenso entre los investigadores del área de que, en la sociedad, la preservación de la capacidad funcional es un de los principales aspectos del concepto de salud del adulto mayor.
Así, la presente investigación contempla una muestra significativa de adultos mayores que viven en el domicilio.
Además, el tema es considerado un de los más prioritarios en el área y, por lo tanto, los datos pueden colaborar con la educación a la salud de los adultos mayores, familia, equipo de salud, incluyendo al enfermero, responsable por el cuidado integral a los mayores.
En ese proceso educativo, la evaluación del adulto mayor en lo que se refiere a la capacidad funcional cabe al enfermero, profesional que irá a trazar las estrategias de cuidado para prevención de caídas.
Así, el objetivo principal de este estudio es estimar la prevalencia de caídas y su relación con la capacidad funcional; los datos pueden contribuir para la elaboración de recomendaciones de prevención de caídas y de incapacidades en adultos mayores, destacamos que, muchas veces, estas dos circunstancias pueden o no ocurrir de forma conjunta.
Los resultados pueden aun subsidiar directrices que fundamenten la construcción de políticas públicas y programas asistenciales de atención a la salud de ese grupo poblacional.
Se trata de una estudio transversal, realizado en la ciudad de Ribeirão Preto, en el Estado de São Paulo.
Los criterios de inclusión fueron: mayores con 60 años y más, de ambos los sexos; residentes en domicilios y que presentaron escore en el Mini-Examen del Estado Mental MEEM.
La variable predictiva fue la caída.
La muestra fue determinada por conglomerado en doble estadío.
Para el primer estadío, se consideró como unidad muestral el sector censitario y, para el segundo, el individuo arriba de 60 años.
Se calculó una muestra de 240 individuos, lo que garantizo un error máximo de 6,3%, con 95% de probabilidad.
Para llegar al valor de n=240, se planeó sortear 20 sectores censitarios entre los 650 existentes.
Fueron enumeradas y sorteadas las calles de los sectores seleccionados y digitadas en el Statistical Package for the Social Sciences SPSS, realizándose un nuevo sorteo de las cuadras de la calle seleccionada.
La colecta de datos ocurrió en el período de noviembre del 2010 a febrero del 2011; los entrevistadores recorrieron la cuadra seleccionada en sentido horario hasta encontrar 12 adultos mayores por sector en las condiciones de inclusión para la muestra.
Fueron utilizados los siguientes instrumentos: rotero estructurado con preguntas para caracterizar el perfil social del adulto mayor sexo, edad, estado civil y años de estudio, y el contexto de las caídas elaborado por los miembros del Núcleo de Investigación Geriátrica y Gerontológica NUPEGG de la Escuela de Enfermería de Ribeirão Preto EERP; en la evaluación de la capacidad funcional y demanda del cuidado se utilizó la escala de Actividades Instrumentales de la Vida Diaria AIVD, elaborado por Lawton y Brody, y validado para el contexto brasileño.
Esa escala tiene una puntuación de 7 dependencia hasta 21 independencia.
La Medida de Independencia Funcional MIF, traducida y validada en el Brasil , tiene un escore de 18 puntos dependencia total hasta 126 puntos independencia completa.
Para el análisis de los datos se construyó una planilla en el programa Microsoft Excel, en la cual los datos fueron organizados con doble digitación y, a seguir, fue realizado la validación.
Los datos fueron importados al aplicativo SPSS versión 11.5 para realizar los análisis estadísticos descriptivos.
Las variables cuantitativas fueron analizadas empleándose medidas de tendencia central media y mediana y de dispersión desvío estándar y proporciones para variables categóricas.
Otros pruebas específicas fueron realizadas, como prueba de comparación de las medias entre los grupos de adultos mayores Prueba t de Student y prueba de correlación de Pearson entre las medidas de interés.
El nivel de significancia adoptado fue 0,05.
Fueron realizados medidas de asociación en Tablas de contingencia X, razón de prevalencia y razón de chance de prevalencia.
Para el análisis final del resultado principal fue empleado la prueba de regresión logística múltiple, teniendo como resultado la ocurrencia o no de la caída con las siguientes variables predictivas: sexo y edad.
El proyecto fue encaminado al Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirão Preto-USP para apreciación y aprobación Proceso nº 1169/2010.
Todos los sujetos firmaron el Consentimiento Informado.
Se observa que de los 240 adultos mayores entrevistados, el 25% pertenecían al grupo etaria de 80 años y más, siendo la edad mínima de 60 y la máxima de 94 años, con un promedio de edad de 73,5 años y desvío estándar ± 8,4; el 62,9% eran del sexo femenino; en lo que se refiere al estado conyugal, el 57,4% eran casados y el 31,3% viudos; el 48,8% frecuentaron el colegio entre 1 a 4 años y el 14,6% eran analfabetos.
La prevalencia de caídas con relación a los últimos seis meses anteriores a la entrevista fue del 33,3%; entre ellos, la mayoría era del sexo femenino y considerados adultos mayores más jóvenes 60 a 79 años, como es posible observar en la Tabla 1.
El promedio de las caídas por el adulto mayor fue de 1,33; la mediana fue de 1,0 y el desvío estándar ± 0,472.
En relación al número de caídas, el 25% sufrieron entre una a dos, siendo el 25,8% del sexo femenino y el 23,6% del masculino; el 6,3% sufrieron entre tres a cuatro caídas en los últimos seis meses, siendo que de éstos el 8,6% fueron del sexo femenino y el 2,2% del masculino; el 2,1% sufrieron cinco caídas a más, de los cuales el 2,0% fueron del sexo femenino y el 2,2% del masculino.
Se observa en la Tabla 2 que los lugares más relatados de ocurrencia de las caídas fueron: en el patio y baño.
La mayoría de las caídas en los adultos mayores ocurrió de la propia altura, seguida por caer de la cama, siendo que el 12,5% necesitaron hospitalización; las mayores consecuencias consistieron en escoriaciones y, en menor proporción, esguince y luxación.
Entre los factores intrínsecos que causaron la caída en el adulto mayor se puede destacar: el 50%, alteración del equilibrio; el 30%, debilidad muscular; el 28,8%, mareo/vértigo; el 25%, dificultad para caminar, entre otros.
Entre los factores extrínsecos prevalecieron: el 26,3%, pisos resbaladizos; el 18,8%, pisos irregulares o huecos; el 11,3%, escalones alto y/o desnivel del piso; el 8,8%, objetos en el piso; el 7,5%, tapetes sueltos, entre otros.
La caída puede traer consecuencias tanto físicas y/o psicológicas, entre las cuales se destacaron el 67,5% con síndrome del miedo de caer nuevamente; el 41,3% presentaron dificultades para caminar; el 25%, ansiedad; el 15% necesitaron de ayuda para las actividades de la vida diaria; el 12,5%, depresión y el 6,3%, pérdidas en lo que se refiere a la toma de decisiones para organizar su propia vida.
Se observa en la Tabla 3, que existe una correlación entre edad y la MIF, indicando que el aumento de la edad está correlacionado con la disminución de la MIF.
Las correlaciones, para la edad, son moderadas y estadísticamente significativas, lo que no ocurre con la escolaridad, que no es correlacionada con la MIF, ya que p > 0,05.
En la Tabla 4, se verifica que no hubo relación entre los adultos mayores que sufrieron caída en lo que se refiere a las variables sexo y edad.
Discusión
Datos de 2010 refieren que la mortalidad por consecuencia de la caída es del orden de, aproximadamente, 424.000 personas en el mundo, siendo que cerca del 80% de estos óbitos ocurrieron en países de bajos y medianos recursos económicos; además de eso, cada año, 37,3 millones de adultos mayores sufren caídas y necesitan de atención médica.
La prevalencia de las caídas en la presente investigación fue de 33,3%, resultado superior a los encontrados en otra estudio, en comparación a la investigación nacional, e internacional en que la prevalencia varió de 9,6 a 24,1%.
La epidemiología de las caídas considera, como promedio en la comunidad es de 0,7 caídas/persona/año, con intervalo de 0,2-1,6, siendo que en este estudio se encontró un promedio superior al divulgado por la literatura.
La prevalencia de caídas ocurrió en el sexo femenino y en la grupo etario de 60 a 79 años.
Tal resultado puede ser atribuido a las múltiples tareas que las mujeres realizan en el domicilio, llevándolas a tener mayor propensión para sufrir lesiones por las caídas.
En tanto, esta frecuencia aun no está clara en los estudios, considerando las diferentes metodologías y los distintos instrumentos de evaluación.
Los resultados del presente estudio están en consonancia con los datos del último censo del 2010, cuando el IBGE contabilizó una mayor proporción de mujeres, además de registrar un aumento de la expectativa de vida del brasileño, siendo mayor en el sexo femenino.
La ocurrencia más frecuente de la caída fue de la propia altura, datos que concuerdan también en consonancia con otro estudio.
Las consecuencias más encontradas para ese tipo de caída fueron heridas, edemas, hematomas y/o escoriaciones y hasta fracturas.
Las caídas en el mayores están relacionadas a múltiples factores, tales como los intrínsecos, que presentaron, en la presente investigación, mayor predominio de ocurrencia en relación a los extrínsecos.
Entre los factores de riesgo intrínsecos se destacan: uso de varios medicamentos, co- morbilidad y problemas como resultado del propio proceso de envejecimiento.
En la vejez, la disminución de la fuerza muscular puede alterar el equilibrio de la persona, causando inestabilidad en la marcha.
Además, la presencia de enfermedades agudas y crónicas, como la osteoporosis, por ejemplo, sumado el consumo de medicamentos, pueden alterar el estado cognitivo, aumentando el riesgo de caídas.
Los factores extrínsecostambién son comunes; pueden ser ambientes con poca luz, alfombras sueltas, escaleras sin barandas, pisos resbaladizos, inclemencia del clima lluvia, piedras, nieve, hielo o muebles colocados inadecuadamente, propiciando ambientes inseguros y peligrosos para el adulto mayor.
Es necesario modificar los ambientes domésticos para minimizar los peligros, además de la necesidad de promover la salud, prevenir enfermedades e incapacidades del adulto mayor con el objetivo de disminuir los riesgos de sufrir caídas.
Además de las limitaciones físicas como resultado de la caída, el adulto mayor tiene miedo de sufrir una nueva caída.
El síndrome del miedo de caer es uno de los principales problemas de su salud y esa condición genera cambios físicos, funcionales, psicológicos y sociales en la vida de esta población, conforme descrito en un estudio americana.
Además de estos cambios, en muchos casos, por miedo de volver a caer, los adultos mayores limitan sus actividades cotidianas, como las tareas del día a día, lo que los lleva a la inmovilidad, causando hasta el aislamiento social, la tristeza y la muerte.
En estudio realizado en España, desarrollado en 919 adultos mayores de 65 años y más, fue constatado que la prevalencia de miedo de caer fue de 49,4%, siendo mayor en el sexo femenino y con los adultos mayores arriba de 75 años de edad.
En la investigación sobre la calidad de vida de los adultos mayores que viven en la comunidad y que sufrieron caídas, los autores destacaron que el 88,5% refirieron miedo de caer; de estos, el 26,9% relataron cambios en las actividades básicas de la vida diaria, el 23,1%, con modificación de los hábitos y el 19% con inmovilización.
Los autores aun indican que los adultos mayores que sufrieron caída experimentaron sentimientos negativos, alteraciones en la concentración, en la memoria, baja autoestima y alteraciones en la imagen corporal.
Los estudios que evaluaron la capacidad funcional no reportan el uso de los instrumentos como la MIF y las actividades instrumentales de la vida diaria, en conjunto.
Vale destacar que los datos de la MIF MIF motora, MIF cognitiva y MIF global y de la Escala de Lawton y Brody para las AIVDs del presente estudio muestran tener significancia estadística p<0,01 en relación a la edad.
La población adulto mayor viene creciendo rápidamente, especialmente aquellos con edad superior a los 80 años.
Esta población es la que más progresa en relación a la incapacidad funcional, lo que demanda mayores cuidados y, así, costos más elevados para la sociedad.
Tal condición de salud del adulto mayor más viejos no es medida por la presencia o no de enfermedades y sí por el grado de mantenimiento de la capacidad funcional.
Este aumento de la demanda de cuidado que la incapacidad funcional puede generar, requiere que el profesional que brinda atención al adulto mayor, en especial los enfermeros, mayor capacitación y preparación para actuar en la promoción de la salud, prevención y rehabilitación de las enfermedades crónicas degenerativas, de la misma forma, apunta para la necesidad de formularse y estructurar acciones de orden preventivo para aspectos sociales, cognitivos y físicos.
Sin embargo, en otro estudio de evaluación con el Índice de Katz y la Escala de Lawton y Brody, con 73 adultos mayores que viven en la comunidad y que sufrieron caída, se verificó que hubo disminución de la capacidad funcional en las actividades instrumentales de la vida diaria y, consecuentemente, pérdida de la independencia, autonomía y calidad de vida.
Fue evidenciado que la caída causa disminución de la capacidad funcional de los adultos mayores, tanto para la independencia funcional como para las actividades instrumentales de la vida diaria, volviéndose más dependientes para el desempeño de las mismas.
Se verificó todavía que cuanto más viejo es el adulto mayor, mayor será el comprometimiento en relación a la capacidad para realizar sus actividades rutinarias.
Se verificó que el principal problema en el adulto mayor puede ser la pérdida de las habilidades físicas para la realización de diferentes actividades.
De esta forma, la promoción del envejecimiento saludable y el mantenimiento de la capacidad funcional y autonomía deben ser metas de toda acción de salud.
Por lo tanto, se vuelve evidente la necesidad de prevención de caídas en los adultos mayores considerando que las mismas pueden interferir directamente en la capacidad funcional, propiciando también alteraciones psicológicas como resultado del comprometimiento en lo que dice respeto a la realización de las actividades.
Conclusiones
La prevalencia de caídas en el estudio fue de 33,3%.
Durante la evaluación de la independencia funcional con el instrumento de la MIF MIF motora, MIF cognitiva y MIF global, así como con la Escala de Lawton y Brody, se verifico una correlación entre los adultos mayores que sufrieron caída y la variable edad, además se identificaron cambios significativos en el nivel de independencia para la realización de las actividades de la vida diaria.
La principal meta en gerontología, en el cuidado a los adultos mayores, es el mantenimiento de la independencia y autonomía para las actividades básicas de la vida diaria, lo que puede estar directamente relacionado a la calidad de vida.
Saber si la caída puede interferir en la capacidad funcional de los adultos mayores y como esto ocurre, o sea, que la misma puede modificar la manera como ellos desarrollan sus actividades básicas e instrumentales de la vida diaria, puede ser un factor predictivo para la calidad de vida de esta población.
Puede indicar cuanto esta persona, después de la caída, pasa a necesitar ayuda para realizar sus actividades, identificando si el adulto mayor tiene o no condiciones de vivir solo.
Los resultados son de gran importancia para una mejor comprensión de este fenómeno, alertando profesionales que trabajan con adultos mayores y representantes gubernamentales sobre la necesidad de mayor atención de las medidas preventivas para evitar caídas o aun en el sentido de capacitarlos a prestar atenciones específicas para estos adultos mayores, minimizando las consecuencias de caídas.
Al tratar una consecuencia como resultado de la caída, el profesional necesita direccionar su mirada no apenas para las secuelas físicas, si no también, entre otras, como la caída puede interferir en las actividades cotidianas del adulto mayor.
Es necesario evaluar, a partir de la primera atención, la dimensión del evento, o cuanto esta interfirió y puede interferir en la capacidad funcional de la persona.
Cuanto más rápido son tratadas las incapacidades como resultado de la caída, las complicaciones más graves pueden ser prevenidas.
El mantenimiento de la capacidad funcional del adulto mayor está directamente relacionado a la capacidad de ocuparse con actividades agradables, hasta en edades más avanzadas, prolongando, por el mayor tiempo posible, su autonomía e independencia.
Finalmente, un importante factor a ser destacado, y que hace parte de propuesta para estudios posteriores, es la necesidad de inversión en más estudios que apliquen medidas preventivas a esta población y cuantifiquen si las mismas fueron realmente eficaces para la prevención de caídas, considerando que el concepto de salud del adulto mayor también está orientado por el paradigma del concepto de capacidad funcional.
La bioética, desde el puente hacia el futuro de Potter, hasta su actual contenido plural e interdisciplinario, evolucionó entre normas y resoluciones acatadas mundialmente.
Este avance se relaciona con la elaboración de la Declaración Universal sobre Bioética y Derechos Humanos DUBDH, publicada por la Organización de las Naciones Unidas para la Educación, la Ciencia y la Cultura UNESCO, en octubre de 2005.
El documento, que interviene en el cambio paradigmático del concepto de bioética, afirma la necesidad de contemplar, de manera análoga, aspectos políticos y sociales, además de los aspectos de las ciencias de la vida ya abordados.
Proclamada unánimemente por la Conferencia General de la UNESCO, en la 33º sesión en París, la DUBDH cambia el enfoque hasta entonces dado al área de la ciencia y la tecnología al tratar sobre asuntos éticos relacionados a la medicina, a las ciencias de la vida y a la aplicación de la tecnología asociada a los seres humanos, teniendo en cuenta las dimensiones sociales, legales y ambientales.
La declaración tiene como objetivo proveer una estructura universal de principios y procedimientos para orientar a los Estados en la formulación de su legislación, sus políticas o de otros instrumentos en el campo de la bioética.
En este intento, se apoya en las legislaciones internacionales sobre derechos humanos, considerando el respeto a la dignidad humana y a las libertades fundamentales como esenciales para el desarrollo de los principios bioéticos presentados en ésta.
En Brasil, la investigación clínica divulgó el 13 de junio de 1988 su primer documento oficial que regula las normas de investigación en salud, la Resolución 1 del Consejo Nacional de Salud CNS, posteriormente sustituida por la Resolución 196/1996.
Esta resolución y otras complementarias, también aprobadas por el CNS, establecieron exigencias éticas y científicas fundamentales para garantizar los derechos de los sujetos de investigación.
Considerando que toda investigación implica riesgos, ya sean físicos o psicológicos, individuales o colectivos, determinaron que debe existir un control para la preservación de la salud física, mental o social de los involucrados.
Por esto, establecían que toda investigación que involucrase seres humanos debía ser aprobada, antes de iniciarse, por un Comité de Ética en Investigación CEP y/o por la Comisión Nacional de Ética en Investigación Conep, el conocido sistema CEP-Conep.
Las resoluciones del CNS no son códigos, estatutos, leyes o disposiciones notariales autoaplicables, sino instrumentos de esencia ética que buscan crear condiciones para la evaluación de protocolos de investigación, exigiendo un juicio de valores y un análisis casuístico, teniendo como eje orientador a la dignidad del ser humano.
En este sentido, de acuerdo con Guerriero y Minayo, las normas sobre ética en investigación que involucran a seres humanos sintetizan lo que determinada sociedad considera correcto y justo para guiar el comportamiento de los investigadores en un momento histórico dado.
La discusión sobre ética en investigación y su reglamentación es, por lo tanto, política y siempre pasible de revisión.
El desafío es definir directrices éticas aplicables a las diferentes comunidades científicas, tanto en términos de principios como de procedimientos.
En Brasil y en el mundo, se elaboraron distintos documentos para tratar sobre las directrices para investigaciones que involucran a seres humanos en diferentes contextos, sobre todo, y principalmente, en el área biomédica.
Tras las consultas públicas realizadas en el año 2011, la Resolución CNS 466/2012 revoca la Resolución CNS 196/1996, pautando actualmente la realización de este tipo de investigaciones.
El análisis de los dos documentos – DUBDH y Resolución CNS 466/2012 – permite notar diferencias significativas en sus abordajes.
El texto de la UNESCO introduce una bioética más amplia y política, consagra los principios y valores de los derechos humanos e introduce preocupaciones innovadoras en su mirada – por ejemplo, el medioambiente y las desigualdades sociales.
En cuanto a la resolución brasilera aún está bastante influenciada por una bioética clínica, enfocada en prácticas biomédicas.
Las preguntas que originaron este trabajo surgieron de la reflexión sobre la elaboración de directrices para comités de ética en investigación brasileros y se consideró lo propuesto y lo ratificado en la DUBDH.
El interrogante gana consistencia en la medida en que se percibe que la Resolución CNS 466/2012, publicada siete años después de la firma de la DUBDH, presenta más contenido principialista que la declaración de la UNESCO.
Atendiendo a la recuperación de los preceptos trabajados por la bioética global, y teniendo a la DUBDH como referencia mundial para colaborar con la legislación pertinente para cada país, la propuesta de este artículo es: 1 discutir si los principios sugeridos en la declaración son considerados en la creación de resoluciones; 2 realizar una comparación entre estos dos documentos; y 3 verificar de qué modo la actual resolución aborda los principios pregonados por la declaración.
Siendo un estudio de carácter exploratorio-descriptivo, esta investigación formuló un cuadro de referencia, asociando y comparando propuestas teóricas, conceptos y la dimensión hermenéutica de dos documentos: uno nacional, la Resolución CNS 466/2012, y otro internacional, la DUBDH.
El análisis comparativo tuvo como perspectiva a los principios de la DUBDH como referencias para la discusión más allá de un abordaje principialista, sobre todo los derechos humanos.
Al asociar bioética, como campo normativo particular en la atención y cuidado de la vida y de la salud, con derechos humanos, como campo normativo universal básico de obligaciones morales y jurídicas para todas las formas de vivir humanas, se identifican valores fundamentales de una ética universal apoyada en la dignidad humana, en la igualdad de derechos, en la libertad, en la justicia, en la fraternidad y en la paz.
Para Garrafa, la DUBDH es un acuerdo internacional que tiene por finalidad agrupar principios éticos que orienten el respeto a la dignidad humana, no sólo relacionada con las cuestiones biomédicas y biotecnológicas, sino también con las cuestiones sanitarias, sociales y ambientales; aspectos de gran interés para naciones pobres o en desarrollo.
La declaración se presenta como un nuevo referente ético, que permite la utilización de referencias orientativas de acción en una perspectiva crítica, contrahegemónica, social y políticamente comprometida.
La publicación de la DUBDH ratifica la importancia de la bioética como instrumento capaz de colaborar en la resolución de conflictos éticos que atentan contra los derechos humanos.
Inicialmente, se investigaron completamente los contenidos de los dos documentos.
Para facilitar el análisis, la DUBDH se dispuso previamente en una tabla en su totalidad, siendo dividida por artículos.
Cada artículo de la DUBDH fue investigado en la Resolución CNS 466/2012 para verificar diferencias y semejanzas entre los documentos.
Los artículos, párrafos y textos identificados en la resolución fueron insertados en la tabla para una mejor identificación, visualización y comparación de los temas.
Posteriormente, se realizó una nueva lectura, adaptada al texto de corrido, con el fin de identificar las aproximaciones entre los dos documentos en el intento de responder al objetivo de este estudio.
De acuerdo con Novoa, la Resolución CNS 466/2012, dividida en trece partes, se muestra más extensa y filosófica que su antecesora.
En su perspectiva, posee referencias básicas de la bioética, como el reconocimiento y la afirmación de la dignidad, la libertad, la autonomía, la beneficencia, la no maleficencia, la justicia y la equidad, entre otros derechos y deberes que tratan respecto de los participantes de investigación y de la comunidad científica.
Según esta autora, la Resolución CNS 466/2012 no es un código de reglas rígidas, sino que contiene directrices que orientan el juicio ético de los protocolos y establece normas operacionales utilizadas por las comunidades científica y académica.
Siempre estará bajo evaluación para identificación de posibles mejoras en una futura actualización.
En este sentido, Porto y colaboradores denuncian la flexibilización de las normas de control de ética en investigación que involucran a seres humanos identificadas en la actual resolución, agrupándolas en cinco vertientes principales, las cuales serán analizadas posteriormente: 1 supresión del control del Sistema CEP-Conep en ensayos clínicos internacionales; 2 exclusión de la necesidad de aprobación de investigaciones internacionales por parte del país de origen; 3 exclusión de la obligatoriedad de suspensión del ensayo por sospecha de riesgo o daño y otorgamiento de los beneficios del mejor régimen; 4 uso no preventivo del protocolo de datos y/o de material biológico; y 5 remuneración de participantes de ensayos clínicos en fase 1 e investigación de bioequivalencia.
Con un preámbulo bastante amplio y 28 artículos, la DUBDH propone una definición amplia de bioética al incluir la responsabilidad social de los gobiernos en términos de salud y bienestar colectivo, la preservación del medioambiente y de la diversidad cultural, además de recomendaciones que exhortan a la lucha contra la pobreza y la exclusión social.
Aunque no sea un documento específicamente elaborado para investigaciones científicas, la declaración aborda, en sus artículos, varios aspectos relacionados con la protección a los seres humanos participantes de investigaciones en tensión con cuestiones sociales, sanitarias y ambientales que tanto azotan a las naciones vulnerables.
La declaración propone también cuatro artículos para la aplicación de los principios, así como otros cuatro para su promoción por medio de la actuación de los Estados; de la información, formación y educación en bioética; de la cooperación internacional; y del acompañamiento por parte de la UNESCO.
A continuación se presentará el análisis comparativo entre los dos documentos con el respectivo ítem de la resolución entre paréntesis.
Artículo 3º: Dignidad y derechos humanos
Recomienda el respeto a la dignidad humana, a los derechos humanos y a las libertades fundamentales en todos sus aspectos.
Resolución CNS 466/2012 – En su preámbulo, otorga una especial atención a la protección de los participantes de investigaciones científicas, reconoce al Código de Núremberg y a la Declaración Universal de los Derechos Humanos como pilares de la dignidad, cita a los códigos consagrados de la bioética – como la propia DUBDH – y explicita valores de la Constitución Federal.
Para Bergel, la defensa de la dignidad humana contra los artificios y las artimañas de un mundo dinámico que avanza precipitadamente, dejando de lado a multitudes que están presas de la exclusión dramática en los más diversos campos de la vida, establece el vínculo indisoluble entre bioética y derechos humanos.
Al incluir a los derechos humanos entre sus principios, la DUBDH incorporó las cuestiones de los derechos relacionados con los condicionamientos sociales y económicos de la vida y de la salud humana, reconociendo a la dimensión social como intrínseca a la bioética.
Artículo 4º: Beneficio y daño
Menciona a los sujetos de investigación por primera vez, pero no se restringe a estos en la extensión de los beneficios y daños.
Incluye a los posibles individuos afectados.
Para estos dos grupos, cualquier daño posible debe ser minimizado y los beneficios maximizados cuando se trata del avance del conocimiento científico, de las prácticas médicas y de las tecnologías asociadas.
Resolución CNS 466/2012 – En este ítem se hace necesario separar beneficio y daño, porque presentan conceptos específicos a lo largo de la resolución, con un abordaje diferente de aquel del documento internacional.
Los artículos se limitan básicamente a los principios de la beneficencia y la no maleficencia.
Daño
Introduce una definición amplia de daño y explicita criterios para su prevención y reparación II.3.2, II.6 y II.22.
Enfatiza la importancia de ponderar riesgos y beneficios III.1.b y la prevención de daños evitables III.1.c, ambas características definidas por los principios de la beneficencia y la no maleficencia, respectivamente.
Resalta el cuidado con las mujeres en edad fértil, para que su fertilidad no sea perjudicada III.2.r.
Justifica el uso de placebo en los estudios en que no existen métodos probados de profilaxis, diagnóstico o tratamiento, ratificando la necesidad de comparación de nuevos métodos terapéuticos en estudios con los mejores métodos profilácticos, diagnósticos y terapéuticos actuales III.3.b.
Incrementa la protección al participante de investigación, incorporando garantías de indemnización por posibles daños previstos o no V.7 y la obligatoriedad de contener en el término de consentimiento libre e informado TCLE el detalle de las incomodidades y riesgos, los beneficios esperados y los procedimientos para evitar el daño, para mayor información del participante IV.3.b.
La protección se amplía al reforzar que el participante no debe renunciar a sus derechos de indemnización a posibles daños IV.3.h y IV.4.c.
La Conep se afirma como una institución que debe controlar los riesgos y daños y a la cual se deben comunicar los riesgos o daños significativos para la protección de los participantes.
Recomienda, además, la asistencia inmediata e integral a los participantes en caso de que haya complicaciones y daños resultantes de la investigación V.6.
No obstante, como destacan Porto y colaboradores, por la actual versión del documento, el investigador no está obligado a suspender inmediatamente el estudio, sólo a evaluarlo en carácter de emergencia, verificando la necesidad de adecuar o suspender el ensayo, es decir, permite el retiro de la obligatoriedad de suspensión del ensayo por sospecha de riesgo o daño y la inmediata provisión de los beneficios del mejor régimen V.3 y V.4.
Beneficio
Introduce una definición amplia de los beneficios de la investigación II.4.
Enfatiza la importancia de que los beneficios resultantes del estudio sean percibidos por los participantes de la investigación luego de su conclusión II.2.I, II.2.n y III.3.d y explicita los ítems que informan al participante IV.3.c.
Admite beneficios exclusivamente indirectos a los participantes de la investigación en el tópico “De los riesgos y beneficios” V.2.
Paranhos y colaboradores defienden al artículo 4º de la DUBDH como la referencia más amplia, más democrática, en el sentido global de la palabra, y más preocupada con los anhelos de los más vulnerables, reforzando, así, la insuficiencia de los principios del Informe Belmont como instrumentos de argumentación.
Artículo 5º: Autonomía y responsabilidad individual
Prevé medidas especiales para respetar y proteger los derechos, las decisiones y los intereses de los individuos.
Resolución CNS 466/2012 – Principio considerado como el más importante del principialismo, la relevancia de este ítem aparece mencionada en el preámbulo, junto a otros principios en la sección “De las disposiciones preliminares” y en ítems de la sección “De los aspectos éticos de la investigación que involucra a seres humanos” III.1.a.
Puntúa que la investigación debe ser preferentemente realizada con individuos plenamente autónomos III.2.j.
En “Del proceso de consentimiento libre e informado”, aborda la importancia de la información y la comprensión de los términos de la investigación para que la autonomía sea preservada, así como la libertad del consentimiento, es decir, la resolución deja claro que la anuencia del participante de la investigación debe ser obtenida por medio de etapas, como partes de un proceso IV.
Artículo 6º: Consentimiento
Cualquier actividad médica o investigación científica sólo debe realizarse con consentimiento previo, libre e informado del participante.
Este consentimiento puede ser retirado en cualquier momento o por cualquier razón, sin suponer desventajas o prejuicios.
En el caso de grupos o comunidades, el consentimiento debe ser dado por el representante legal o líder de la comunidad, sin perjuicio del consentimiento individual.
Resolución CNS 466/2012 – El consentimiento es evaluado como la aceptación del participante o del representante legal, libre de vicios, dependencias, subordinación o intimidación, luego de ser informado con claridad sobre la naturaleza de la investigación, los métodos, los objetivos, los riesgos y las incomodidades II.5.
El documento para expresar tales informaciones es el TCLE, que debe estar por escrito, y ser objetivo y accesible para la mejor comprensión del participante de investigación II.23.
Los datos y el material biológicos recolectados durante la investigación deben ser exclusivos en relación a la finalidad de su protocolo o de acuerdo al consentimiento del paciente.
En este sentido, Porto y colaboradores advierten que la redacción actual permite la utilización del material biológico y de los datos sólo con el acuerdo del participante de la investigación y no de acuerdo con lo previsto en el TCLE contemplado por el CEP.
Permite también la definición de las finalidades del estudio y del uso del material biológico a posteriori, en ausencia del control ético del Sistema CEP-Conep.
La resolución presenta las normas necesarias para que el TCLE tenga vigor, con énfasis en las investigaciones con personas con diagnóstico de muerte encefálica IV.6.c y los cuidados con los pueblos indígenas, los grupos y comunidades cuya cultura implique un liderazgo representativo.
En el caso indígena, cuando la legislación brasilera dispusiera sobre la competencia de órganos gubernamentales, debe existir una autorización previa de la Fundación Nacional del Indio FuNaI, sin perjuicio del consentimiento individual IV.6.e.
Artículo 7º: Individuos sin capacidad de consentir
Garantiza una protección especial para quien no posea capacidad de dar consentimiento.
La autorización para la participación sin la capacidad de consentir debe ser obtenida sólo si se pudiese asegurar un beneficio directo para el individuo, de acuerdo con la legislación nacional, y en caso de que no haya ninguna alternativa de investigación comparable.
La recusación de participar debe ser respetada.
Resolución CNS – 466/2012 – Innova al introducir el término de asentimiento para menores e incapaces legales II.24.
Para el consentimiento de los legalmente incapaces, luego de una justificación clara de la elección, las etapas de obtención del TCLE deben cumplirse por medio de sus representantes legales sin, no obstante, negarles el derecho a la información en los límites de su capacidad IV.6.a.
En caso de restricción de la libertad de este grupo delicado, deberá existir un justificativo para el juicio del CEP o del Conep, de acuerdo al caso IV.6 IV.7.
Artículo 8º: Respeto por la vulnerabilidad humana y por la integridad individual
Ratifica la protección a individuos y grupos con vulnerabilidades específicas y el respeto a la integridad individual.
Enfatiza que la vulnerabilidad debe ser tomada en consideración en la aplicación y en el avance del desarrollo científico de las prácticas médicas y tecnológicas asociadas.
Resolución CNS 466/2012 – Trata la vulnerabilidad como el estado de las personas o grupos que tengan su capacidad de autodeterminación reducida o impedida, o sean impedidos de oponer resistencia, sobre todo en cuanto al consentimiento libre e informado II.25.
Afirma que la vulnerabilidad debe ser reconocida en cualquier participante de investigación, respetando su contribución o negación de participación en el estudio III.1.a.
Los individuos o grupos vulnerables no deben participar de investigaciones cuando éstas pudieran ser aplicadas en participantes con plena autonomía, a menos que le traigan beneficios directos al individuo o grupo III.2.j.
Sobre este aspecto, Porto y colaboradores llaman la atención sobre la posibilidad de remuneración de participantes de ensayos clínicos de fase 1 y de investigaciones de bioequivalencia, conforme lo enunciado en el ítem II.10 de la resolución.
Alertan que esta posibilidad abre un precedente para la “profesionalización de conejillos de indias humanos”, sobre todo de grupos socialmente vulnerables, aspecto que va radicalmente en contra del respeto por la vulnerabilidad humana y por la integridad individual defendida por la declaración.
Artículo 9º: Privacidad y confidencialidad
La privacidad y la confidencialidad de los datos deben ser respetadas, y tales informaciones no deben ser usadas con propósitos diferentes a aquellos para los cuales fueron consentidas.
Resolución CNS 466/2012 – Prevé la garantía del secreto y de la privacidad IV.3.e, teniendo esta garantía expresada en el TCLE.
La resolución además prevé que, en caso de que el TCLE perjudicara la privacidad y la confidencialidad del futuro participante de investigación, la omisión del documento debe ser justificadamente solicitada al Sistema CEP-Conep IV.8.
Artículo 10: Igualdad, justicia y equidad
La igualdad fundamental entre todos los seres humanos en términos de dignidad y de derechos debe ser respetada, de manera tal que todos deben ser tratados de forma justa y equitativa.
La declaración se ocupa de los valores fundamentales para la bioética, tales como la dignidad y los derechos humanos, la autonomía y la responsabilidad individual, el consentimiento, el respeto por la vulnerabilidad humana y la integridad personal, la confidencialidad, la igualdad, la justicia, la equidad.
Igualmente, trata sobre temas relacionados al prejuicio y a la responsabilidad para con las generaciones futuras y con el medioambiente, temática que viene siendo paulatinamente incluida en la pauta bioética.
Resolución CNS 466/2012 – El término “igualdad” no se encuentra.
En cuanto a la justicia y la equidad, se encuentran juntas en la sección “De las disposiciones preliminares”, en la enumeración de los términos del principialismo ítem I. La palabra “igualdad”, entendida como producto histórico en los principales instrumentos de derechos humanos internacionales, de la misma forma que la palabra “equidad”, es actualmente considerada el sustento epistemológico de la Ley Orgánica de Salud Ley 8.080/1990, aunque, inicialmente, en la Constitución Federal, la referencia también fuese a la igualdad, nombrada en el artículo 196 como “acceso universal e igualitario”.
Duarte destaca la riqueza y la complejidad del debate sobre la equidad y la justicia social en el campo sanitario.
Enfatiza que la mayor profundización y la elaboración de construcciones conceptuales “operacionalizables” pueden contribuir a minimizar las desigualdades resultantes de las inequidades sociales, especialmente importantes en los países menos desarrollados.
Artículo 11: No discriminación y no estigmatización
Nadie debe ser discriminado o estigmatizado por ninguna razón, lo que constituye una violación a la dignidad humana, a los derechos humanos y a las libertades fundamentales.
Resolución CNS 466/2012 – Al citar en el preámbulo a la Constitución Federal, así como a documentos internacionales sobre ética, derechos humanos y desarrollo, define que no debe haber ningún tipo de discriminación.
Existe incluso una previsión de procedimientos que aseguren la no estigmatización y el deber de proteger la imagen del participante en investigaciones que involucran a seres humanos III.2.i y III.2.m.
Es necesario destacar la contribución de la bioética en el sentido de impedir que los avances científicos y tecnológicos estén al servicio de prácticas estigmatizantes y discriminatorias que sean capaces de reforzar grupos sociales dominantes en detrimento de los grupos menos valorados.
Las referencias de la dignidad humana y de la no estigmatización y no discriminación constituyen guías para las decisiones sobre las mejores políticas o prácticas en salud, pudiendo contribuir en decisiones difíciles.
Para Godoi y Garrafa, la defensa de la dignidad de la persona, considerada como un principio central de los derechos humanos, es imperativa y requiere la lucha contra los procesos de discriminación y estigmatización, que contribuyen a aumentar la vulnerabilidad de determinados grupos sociales.
Las diferencias y las distintas moralidades no deben constituirse en factores discriminatorios.
Artículo 12: Respeto por la diversidad cultural y por el pluralismo
La diversidad cultural y el pluralismo deben ser relevantes, en tanto no violen la dignidad humana, los derechos humanos, las libertades fundamentales y demás principios definidos en el documento.
Resolución CNS 466/2012 – El término “diversidad” no se encuentra.
En cuanto a la dimensión cultural, es necesario considerarla uno de los parámetros a ser preservados en cualquier investigación.
Reitera que los valores culturales, sociales, morales, religiosos y éticos, así como los hábitos y las costumbres, siempre deben ser respetados III.2.k.
La investigación también debe adaptarse a la cultura y al lenguaje local IV.5.b.
Sobre el pluralismo, el abordaje es diferente de la DUBDH, focalizando en el preámbulo sólo en el pluralismo político al citar la Constitución Federal.
Artículo 13: Solidaridad y cooperación
La solidaridad entre los humanos y la cooperación internacional deben ser estimuladas.
Resolución CNS 466/2012 – El término “solidaridad” no se encuentra.
En cuanto al término “cooperación”, deben comprobarse, en caso de cooperación extranjera, los compromisos y las ventajas para los participantes de investigación en Brasil III.2.p.
En palabras de Garrafa y Soares, la idea de solidaridad manifestada en la DUBDH requiere otra mirada – bilateral y recíproca – entre personas, grupos o sectores que están en situaciones histórico-sociales diferentes, cuyo énfasis es aquel expresado en la concepción de derechos humanos.
Por esta perspectiva, unos se capacitan para apoyar a otros de modo desinteresado, sin preocuparse por el retorno material o de cualquier otra naturaleza.
Artículo 14: Responsabilidad social y salud
La promoción de la salud y el desarrollo social es un objetivo central de los gobiernos, compartido por todos los sectores de la sociedad.
La DUBDH considera un derecho fundamental el más alto estándar de salud que se pueda alcanzar, incluyendo el acceso a cuidados de salud de calidad y a medicamentos esenciales, una nutrición adecuada, las mejoras de las condiciones de vida y del medioambiente, la eliminación de la marginación y de la exclusión de individuos y la reducción de la pobreza y el analfabetismo, sin distinción o discriminación.
Resolución CNS 466/2012 – Los términos “responsabilidad” o “desarrollo social” no aparecen.
De acuerdo con el documento nacional, la eticidad de las investigaciones está íntimamente asociada a su relevancia social y a su destino socio-humanitario III.1.d.
Artículo 15: Beneficios compartidos
Los beneficios resultantes de cualquier investigación científica y sus aplicaciones deben ser compartidos con la sociedad como un todo y, en el ámbito de la comunidad internacional, en especial con los países en desarrollo.
Resolución CNS 466/2012 – Ratifica para los participantes de la investigación los beneficios advenidos del estudio, ya sea en términos de retorno social o de acceso a los procedimientos, productos o agentes de investigación III.2.n.
Les asegura también el acceso gratuito y por tiempo indeterminado a los mejores métodos profilácticos, diagnósticos y terapéuticos que se muestren eficaces III.3.d.
Artículo 20: Evaluación y gestión de riesgos
Promoción de la evaluación y de la gestión adecuada de riesgos relacionados a la medicina, a las ciencias de la vida y a las tecnologías asociadas.
Resolución CNS 466/2012 – Las investigaciones con seres humanos involucran riesgos de tipos y graduaciones diferentes XIII.6.
Deben analizarse las posibilidades de daños inmediatos o posteriores, directos o indirectos, en el plano individual o colectivo.
Determina además que el análisis de riesgos es un componentes imprescindible del análisis ético, resultando de éste el plan de monitoreo que debe ofrecerse por parte del Sistema CEP-Conep en cada caso específico.
La redacción actual amplía el riesgo de envío de material biológico al exterior con sólo la anuencia del participante de la investigación, sin ningún control del Sistema CEP-Conep, como se señala en este trabajo cuando se discute el artículo 6º de la resolución.
Cuando la investigación fuera realizada en uno o más Estados y financiada por otro, tanto el Estado Anfitrión como el Estado financiador deben promover un análisis ético cuidadoso.
Esta revisión debe basarse en patrones éticos y legales consistentes con los principios establecidos en la DUBDH.
Cuando la investigación transnacional fuera pertinente al área de salud, debe responder a las necesidades de los países anfitriones y debe tener una reconocida importancia para contribuir a la reducción de problemas de salud globales urgentes.
Resolución CNS 466/2012 – Permite la realización de investigaciones conducidas en el exterior o con cooperación extranjera III.2.p.
Aquí la preocupación se vuelve hacia la supresión del control por parte del Sistema CEP-Conep del encargo de examinar los aspectos éticos de ensayos clínicos internacionales.
Porto y colaboradores comparten la preocupación al analizar dos reservas agregadas que atentan fuertemente contra el ejercicio del control social.
La primera, en el ítem IX.4.1.1, salvo en los casos en que existiera cooperación con el Gobierno Brasilero, se permite al investigador decidir, por cuenta propia, el envió de material genético al exterior, sin consultar al Sistema CEP-Conep o control previo.
La segunda, en el ítem IX.4.8, exceptuadas aquellas con co-patrocinio del Gobierno Brasilero, permite la realización, en Brasil, de estudios internacionales sin ningún examen por parte del Sistema CEP-Conep.
Alertan que los investigadores e instituciones brasileros vienen actuando en investigaciones extranjeras, siendo encargados de reclutar y aplicar protocolos desarrollados en otros países, los cuales, hasta entonces, eran previamente examinados por los CEP y por la Conep.
Reitera, además, la evaluación de investigaciones con prioridades en los temas de relevancia pública y de interés estratégico de la agenda de prioridades del SUS VIII.1 y que las especificidades éticas de estas investigaciones serán contempladas en una resolución complementaria específica XIII.4.
Artículo 24: Cooperación internacional
Los Estados deben promover la divulgación internacional de la información científica y estimular la libre circulación y la socialización del conocimiento científico y tecnológico.
Al abrigo de la cooperación internacional, los Estados deben promover la cooperación cultural y establecer acuerdos bilaterales y multilaterales que le permita a los países en desarrollo construir capacidad de participación en la generación y en la circulación del conocimiento científico, del know-how relacionado y de los beneficios resultantes.
Resolución CNS 466/2012 – Determina la cooperación técnica y la accesibilidad a los estudios de países que participaran en cooperación con Brasil, respondiendo a las necesidades de transferencia de conocimiento y tecnología para el equipo brasilero III.2.p.
No obstante, no exige el análisis ético y la aprobación de la investigación en el país de origen, estableciendo la posibilidad de doublé standard ético en estudios clínicos internacionales y que, por esto, puede vulnerar a los participantes de las investigaciones.
Según Santana y Garrafa, la interpretación de este artículo de la DUBDH es muy clara en cuanto a la responsabilidad de los Estados en la cooperación internación abocada al compartir solidario del desarrollo técnico y científico y sus beneficios en términos de riqueza y bienestar, cuya protección en el ámbito político-institucional podrá contribuir a la reducción de las desigualdades de las condiciones de salud entre las naciones.
Discusión
El análisis sistemático muestra que la Resolución CNS 466/2012 deja algunos puntos insatisfactorios por su flexibilización de las normas de control, incluso cuando se la compara con su antecesora, la 196/1996.
No existe un detalle de la composición de los CEP y de la Conep o de sus atribuciones y el campo de actuación detallado que, según el propio documento, serán objetos de regulación suplementaria.
De la misma forma, no hace mención de la representación social amplia, defendida por el SUS, no especifica la forma de organización, el mandato, los mecanismos de elección de los miembros y los métodos para el mantenimiento de los archivos.
En este sentido, la Resolución CNS 466/2012 tiene puntos a mejorar, pero es fundamental para mantener la independencia de los CEP y sus análisis éticos, así como la integridad de los participantes de investigación.
Por su parte, los artículos de la DUBDH sitúan a la bioética dentro de la realidad social humana, y abren nuevas perspectivas para la reflexión y la acción.
Mientras que la declaración no es obligatoria en sí, pretende proporcionar, en las decisiones a ser tomadas o prácticas a ser desarrolladas por aquellos a quienes está dirigida, una orientación para la elaboración de leyes nacionales y reglamentos profesionales.
De acuerdo con Saada, los avances técnico-científicos que caracterizan al mundo actual tienen un impacto sobre la conducta humana, individual y colectiva, sobre las relaciones interpersonales, los valores morales y éticos que rigen y regulan la vida social.
El conjunto de los artículos de la DUBDH busca contemplar el conjunto de condiciones que producen tal impacto, procurando responder de modo objetivo a las demandas por soluciones éticas para problemas provenientes de estas transformaciones.
En la comparación, llama la atención la ausencia en la resolución de términos como “solidaridad”, “responsabilidad”, “responsabilidad individual”, “diversidad” y “desarrollo social”.
Es notable también que la DUBDH incluya el término “equidad”, mientras que la resolución menciona sólo la “reducción de las desigualdades”.
El término “dignidad” es ampliamente explotado por ambos documentos, siendo más empleado en la declaración.
En la norma brasilera, la palabra “vulnerable” está escasamente examinada, aunque el participante de investigación sea la instancia más frágil de las investigaciones clínicas.
Omitir tantos principios relevantes en su texto deja a la propia resolución, así como al participante de investigación, en una situación de vulnerabilidad.
El término “vulnerabilidad” aparece sólo como definición, cuando se determina que las investigaciones no deben ser realizadas en grupos vulnerables, a no ser que no haya alternativa.
A pesar de la cita de la DUBDH en su preámbulo, la redacción de la Resolución CNS 466/2012 se muestra muy técnica, pero escasamente politizada y basada en la bioética principialista.
Al momento de la sustitución de la legislación sobre investigación con seres humanos – de la 196/1996 por la 466/2012 –, la declaración de la UNESCO ya estaba vigente hacía siete años.
Se esperaba que Brasil cambiase sus referencias teóricas, pero mantuvo su contenido ideológico con una fuerte influencia de Beauchamp y Childress, en desmedro de la Declaración de la UNESCO y de la bioética de protección y de la bioética de intervención, desarrolladas en el país.
El principialismo reconoce no poder siempre respetar los cuatro principios básicos en razón de existir situaciones ocasionales de conflicto entre ellos y, por lo tanto, no pueden tener una aplicación simple, unilateral, so pena de perder su eficacia moderadora.
Son, sin duda, importantes referencias que ordenan los argumentos para el análisis ético ante los conflictos morales, pero su incorporación y asimilación no son suficientes sin su adecuación a las realidades culturales específicas.
De esta forma, se infiere que la presencia más marcada de la DUBDH en la resolución proporcionaría condiciones más adecuadas para la evaluación de proyectos de investigación, traería mayor seguridad para los voluntarios de investigaciones y podría, sin constreñimientos y en la normalidad, ordenar mejor e impedir posibles abusos y coerciones.
Consideraciones finales
La Resolución CNS 466/2012 posee un foco: investigaciones que involucran a seres humanos desarrolladas en territorio brasilero.
Su normativa quedó vinculada a la práctica diaria de los profesionales de salud y restricta a las conductas principialistas.
Naturalmente, autonomía, beneficio y daño son ampliamente discutidos en la resolución, pero el término “justicia” aparece sólo dos veces en el texto: en su preámbulo y en relación al análisis de protocolos por parte de la Conep.
En la resolución, la aplicación de los términos presenta más detalle en cuanto a los procedimientos para la investigación que involucra a seres humanos en el área biomédica.
La DUBDH propone una actuación más amplia e inclusiva, política y socialmente.
Sus términos incorporan una idea general y amplia, para mayor aplicabilidad y exhaustividad.
Es oportuno destacar como una diferencia marcada entre los dos documentos el carácter vinculante de la norma brasilera, a pesar de no ser una ley, y la característica no vinculante de la declaración, así como el hecho de que uno de ellos es un documento interno y el otro internacional.
A pesar de la cantidad de declaraciones, normas, tratados y acuerdos existentes, aún tienen lugar muchas denuncias de abusos ocurridos en la investigación clínica, inclusive en Brasil.
Así, se espera que el individuo que se somete a investigación, generalmente muy necesitado de sus recursos y medicamentos, sea mejor amparado por las normas del país.
La resolución podría atender mejor a ese grupo con los conceptos incorporados por la DUBDH.
En un país vasto y plural como Brasil, la influencia de la DUBDH contribuiría en la discusión contra posibles escenarios de desigualdades en la población, su pluralidad de valores y de cultura, ya que en la perspectiva de la resolución faltan ítems como el analfabetismo y la exclusión social.
La DUBDH presenta principios que no son reglas, sino puntos de reflexión sobre los cuales la legislación debe estar pautada, así como los códigos de ética y las resoluciones.
No obstante, la escasa presencia de la DUBDH en la resolución no tiene amparo o justificación cuando se deben considerar las mejores condiciones éticas.
La declaración garantiza el sostenimiento de la dignidad y de los demás derechos humanos para los participantes de investigaciones y ensayos clínicos, especialmente en los contextos en que existe una vulnerabilidad social de extrema relevancia.
Introducción
La percepción de sobrecarga relatada por los cuidadores de ancianos es tomada en la literatura gerontológica como una variable importante en la comprensión de los resultados de la salud del cuidador y de la calidad del cuidado prestado por éste.
La sobrecarga percibida es un indicador psicológico que designa las actitudes y respuestas emocionales del cuidador a las exigencias del cuidar; es considerado un concepto multidimensional y multifacético, que considera evaluaciones cognitivas negativas referentes al contexto y la prestación de cuidados y a la alteraciones en el estado de bienestar y del self.
Por ser esencialmente fruto de evaluación subjetiva, la percepción de sobrecarga es afectada por un conjunto de otras condiciones y evaluaciones, como el número de demandas de cuidado, las alteraciones en rutinas y papeles, y las expectativas de resultados.
En especial, las evaluaciones de los recursos disponibles para ejercer el cuidado y las estrategias de enfrentamiento utilizadas, por los cuidadores, pueden influenciar el entendimiento de la competencia del cuidador frente a sus demandas de actividades, minimizando o ampliando el entendimiento de sobrecarga.
Cuidar de ancianos y asumir el papel de cuidador expone a las personas, de cualquier edad, a la posibilidad de percibirse sobrecargadas.
Entre tanto, asumir ese papel siendo también anciano, puede configurar un escenario peculiar de demandas, una vez que las variables relativas al envejecimiento personal pueden interactuar con el estrés proveniente de la situación de cuidar.
El cuidador anciano y sus peculiaridades como las percepciones de sobrecarga, de recursos de enfrentamiento y de la descripción de sus niveles de bienestar, son todavía temas poco explorados en la literatura de investigación, en las cuales faltan evidencias que orienten la atención del cuidado a esos ancianos.
Por consecuencia, no existen medidas de autorrelato desarrolladas especialmente para ese grupo etario de cuidadores.
Por la razón expuesta, el presente estudio buscó alcanzar dos objetivos principales.
El primero de ellos se refiere a identificar indicadores de validez de constructo y de consistencia interna de uno de los instrumentos más utilizados en Brasil para medir la sobrecarga en cuidadores de ancianos, que es la Zarit Burden Interview ZBI.
Un segundo objetivo del estudio fue describir una muestra de ancianos cuidadores e identificar asociaciones entre sus características sociodemográficas, demandas de cuidado, sobrecarga, estrategias de enfrentamiento y depresión, objetivando la ampliación de evidencias y contribuciones para la temática, en Brasil.
Se trata de un estudio descriptivo, transversal y correlacional, realizado a partir de datos parciales del estudio denominado "Bienestar psicológico de ancianos que cuidan de otros ancianos en el contexto de la familia"; este fue realizado por un grupo de investigadores del Programa de Postgraduación en Gerontología de la Unicamp.
Se investigó una muestra de 121 cuidadores reclutados a partir de indicaciones de profesionales vinculados a servicios públicos y privados destinados a ancianos, la que fue realizada en cuatro municipios de Sao Paulo.
Fueron incluidos cuidadores con 60 años o más, que ejercían el cuidado informal de un familiar anciano enfermo, en el contexto domiciliar y con algún grado de dependencia, desde hace seis meses o más; los incluidos concordaron en participar de la investigación.
Fueron excluidos los cuidadores con sospecha de disminución cognitiva, según normas establecidas por el instrumento de rastreo cognitivo CASI-S para uso en Brasil Cognitive Abilities Screening Instrument - Short Form.
La recolección de datos fue realizada en el período de octubre de 2014 a julio de 2015, después de la aprobación por el Comité de Ética en Investigación de la Universidad Estatal de Campinas CAAE: 35868514.8.0000.5404.
Después que el cuidador firmó el Término de Consentimiento Libre e Informado, las entrevistas fueron realizadas, por investigadores entrenados, en los propios servicios de salud o en el domicilio del cuidador según la preferencia del entrevistado, las tuvieron una duración promedio de 60 minutos.
Al final de la entrevista, fue ofrecido al cuidador un manual informativo sobre estrategias de comunicación con personas ancianas, elaborado por los investigadores, en agradecimiento a su participación.
Para el presente estudio, se utilizó, el protocolo de investigación del estudio mayor; las siguientes variables e instrumentos fueron consideradas:
a Datos sociodemográficos y relativos al papel del cuidador para caracterización de la muestra en términos de: sexo, edad, escolaridad, renta, residencia conjunta, vínculo familiar con el anciano objeto de cuidados, tiempo en que ejerce el cuidado y si es el cuidador principal del anciano.
b Demandas de cuidado para el levantamiento de la intensidad de la ayuda en actividades de la vida cotidiana y de demandas de naturaleza cognitiva: b.1 Intensidad de la ayuda: identificada a partir de una adaptación de los Inventarios de Actividades de la vida Diaria, como bañarse, vestirse, usar el inodoro, transferencia, control del esfínter y alimentación; y Actividades Instrumentales de la vida diaria, como uso del teléfono, transporte, hacer compras, preparación de alimentos, tareas domésticas, uso de medicación y administración del dinero.
Después del llenado de cada ítem de los ya referidos, se añadió la pregunta "¿Usted es la principal fuente de ayuda en esa tarea?" a la cual se atribuye un punto a cada respuesta afirmativa.
Así, la intensidad de ayuda podría variar de 0 a 13 puntos, dependiendo de cuanta ayuda es utilizada por el cuidador. b.2 Demandas cognitivas identificadas a partir de la aplicación de la Clinical Dementia Rating CDR.
Instrumento originalmente utilizado para el rastreo y clasificación de cuadros demenciales, fue utilizado en este estudio para evaluación del cuidador a respecto de la funcionalidad cognitiva del anciano dependiente, en los dominios: memoria; orientación; juzgamiento y solución de problemas; relaciones comunitarias; hogar y pasatiempos; y, cuidados personales, generando la siguiente interpretación de su puntuación: 0 = normal, 0,5 = cuestionable, 1 = leve, 2 = moderado, 3 = grave.
c Sobrecarga Percibida identificada por medio de la Zarit Burden Interview ZBI, escala compuesta por 22 ítems con cinco puntos cada uno 0 = nunca a 4 = siempre, variando de 0 a 88; la puntuación refleja el nivel de sobrecarga del cuidador, cuanto mayor es el puntaje, mayor será la sobrecarga percibida.
La ZBI fue validada para Brasil - con muestra de cuidadores de ancianos con cuadros psiquiátricos - por Scazufca y colaboradores y será utilizada en el presente estudio de investigación de indicadores psicométricos, cuando aplicada a ancianos que cuidan de otros ancianos con dependencias de diversas naturalezas.
d Inventario de Estrategias de Enfrentamiento: elaborado específicamente para ancianos con la finalidad de investigar las formas de reacción en situaciones que ejercen demanda especial sobre los recursos adaptativos y que requieren la adopción de estrategias que permitan hacer frente a las exigencias internas y externas, que caracterizan esas situaciones y así ajustarse a ellas.
Este instrumento fue validado en Brasil y está compuesto por 19 ítems de cuatro puntos cada uno nunca = 0, de vez en cuando = 1, casi siempre = 2 y siempre = 3.
La puntuación es realizada a partir de los promedios ponderados de los factores o dominios que la componen.
Para el presente estudio serán calculados los promedios en los dominios identificados por el estudio metodológico, que son los siguientes: 1 Estrategias disfuncionales que se refieren a estrategias de evitación o de excesos comportamentales que no traen beneficios para el enfrentamiento de la situación de cuidado por ejemplo: "usar remedios para controlar la ansiedad", "beber y comer en exceso", "demonstrar hostilidad"; 2 Estrategias de control secundario selectivo con estrategias que no actúan directamente sobre el factor de estrés en este caso, el cuidado, pero accionan recursos de naturaleza social o personal que motivan el enfrentamiento; 3 Estrategias de control secundario compensatorio con estrategias de percepción de control indirecto sobre la situación, accionando recursos provenientes de fuentes externas o espirituales por ejemplo: "rezar", "confiar en Dios", o "tratar de olvidar el problema".
e Escala de Depresión Geriátrica: La Geriatric Depression Scale GDS-15 es una escala dicotómica para identificación de la presencia o ausencia de síntomas referentes a cambios en el humor y en sentimientos específicos como desamparo, inutilidad, desinterés, molestia y felicidad.
En Brasil, el punto de corte mayor o igual a seis puntos es adoptado según el estudio de validación de la escala realizado por Almeida y Almeida.
Para el análisis de los indicadores de validez del constructo y de consistencia interna de la ZBI se utilizó el análisis factorial exploratorio para analizar la formación de factores con el método de estimación de componentes principales.
Para fijar el número de factores fue utilizado el test screeplot.
A continuación, fue aplicada la rotación de los factores por el método ortogonal Varimax.
Fueron considerados los ítems con carga superior a 0,30 en uno de los factores rotados para composición de los factores.
Para analizar la consistencia interna de los factores obtenidos y la escala total fue utilizado el coeficiente alfa de Cronbach.
Para los demás análisis del estudio fueron utilizadas las pruebas Chi-cuadrado o Exacta de Fisher para valores esperados menores que 5, el test de Mann-Whitney para comparación de las variables numéricas entre dos grupos y el test de Kruskal-Wallis para comparación de las variables numéricas entre tres o más grupos.
El puntaje total y los factores de la ZBI, el Inventario de Enfrentamiento y la GDS-15 fueron sometidos a la correlación de Spearman para analizar posibles correlaciones entre estas variables y la ZBI.
Los análisis fueron realizadas por medio del programa de estadística computacional The SAS System for Windows Statistical Analysis System, versión 9.2.
La muestra de 121 cuidadores estuvo compuesta por: mujeres en su mayoría, 73%; edad promedio de 70,5 años DE = 7,20, individuos casados 83%, renta familiar bruta, en promedio, de 4,3 salarios mínimos DE = 3,79, y escolaridad de 5,8 años de estudio DE = 4,32.
En relación al grado de parentesco con el anciano objeto de cuidados, el 62% era de cónyuges, seguido por cuidadores con otros vínculos, como progenitores, suegros, hermanos, tíos e hijos.
La mayor parte de los cuidadores 84% residía con el sujeto al que se prestaba cuidados.
El tiempo promedio que ejercían el papel de cuidador fue de 5,34 años DE = 6,27, variando de seis meses a 40 años de prestación de cuidados.
No hubo diferencias en cuanto al sexo de los participantes en lo que se refirió a las demás variables sociodemográficas y relativas al cuidado.
En lo que se refiere al alcance del primer objetivo del estudio, los ítems de la ZBI revelaron, a partir de la medida MSA de Kaiser >0,60, consistencia para ser utilizados en el análisis factorial exploratorio.
Por el criterio de selección de factores con auto valor mayor que 1, fueron obtenidos 8 factores, que explicaron 71,5% de la variabilidad de los datos.
A través del test screeplot, se optó por fijar la extracción de 3 factores, que explicaron 44,0% de la variabilidad total, una vez que a partir de ese factor la curva se estabilizó, sin mayores aumentos del porcentaje acumulado de explicación de la variancia.
La Tabla 1 presenta las cargas y la composición de los 3 factores resultantes después de la rotación ortogonal Varimax y la comunalidad de los ítems de la escala.
Los ítems 3, 10, 9 y 7 obtuvieron carga >0,30 en más de un factor y fueron asignados en el factor con mayor carga.
El ítem 20 fue el de mayor comunalidad, esto es, tuvo 76.5% de su variabilidad explicada por los factores, y el ítem 14 fue el de menor comunalidad 13.1%.
La escala aplicada a los ancianos presentó alta consistencia interna para todos los factores y el total.
Se destaca que para el análisis de los indicadores psicométricos de la escala, se utilizaron los datos de 110 cuidadores que respondieron a todos los ítems de la misma, los cuales, comparativamente a la muestra total n = 121, no revelaron diferencias estadísticamente significativas en las demás medidas.
La Tabla 2 describe la muestra según las medidas de sobrecarga, estrategias de enfrentamiento y depresión.
Para obtención de la intensidad de la ayuda ofrecida por los cuidadores, se dividió la distribución de las respuestas en terciles.
Se consideró la oferta de ayuda como de alta intensidad cuando la puntuación estaba entre 8 y 13 puntos.
Se observó que la mayor parte de los cuidadores cuida de ancianos con grados cuestionables y leves de comprometimiento cognitivo 44,8%.
La sobrecarga percibida identificada por la ZBI presentó un promedio de 26,1 puntos, variando de 3 a 80 puntos.
La distribución de la puntuación de la muestra en cuartiles identificó intervalos de puntuación.
Las puntuaciones entre 23 y 33 puntos y las puntuaciones mayores que 34 puntos fueron categorizados como sobrecarga moderada y sobrecarga alta, respectivamente.
A partir de la composición factorial de la ZBI, se puede derivar la frecuencia de ancianos con puntuación promedio preponderante en uno de los factores identificados.
Los factores 1 y 3 revelaron las mayores frecuencias.
En lo que se refiere a los levantamientos de las estrategias de enfrentamiento, apenas un individuo obtuvo mayor promedio en estrategias relativas al factor "estrategias disfuncionales".
A su vez, 26 individuos tuvieron preponderancia en el uso de estrategias de enfrentamiento de control secundario selectivo, con promedio 2,68 DE = 0,60, variando de 1,41 a 4 puntos.
En el factor referente la estrategias de control secundario compensatorias, 91 individuos tuvieron preponderancia en el uso de estas, con un promedio de 3,12 DE = 0,54 variando de 1 a 4 puntos.
Cerca de 24% de la muestra presentó puntuación en la escala GDS-15 sugestiva de presencia de sintomatología depresiva.
La puntuación promedio fue de 3,75 DE = 2,8, variando de 0 a 11 puntos.
La Tabla 3 presenta los resultados del análisis de correlación de Spearman.
Discusión
La descripción sociodemográfica de la muestra investigada replica algunos datos clásicos a respecto de la asunción del papel de cuidadores por las mujeres y por los cónyuges.
Otros aspectos también son semejantes a los encontrados en estudios con cuidadores más jóvenes, sin embargo, es importante prestar atención a los desafíos impuestos por el hecho de que los cuidadores de la muestra son también ancianos.
Entre ellos está la realidad socioeconómica en que asumen ese papel y la extensión de tiempo de desempeño del papel que llegan a alcanzar.
Una pareja anciana posiblemente tendrá gastos más elevados en lo que se refiere al costo de servicios de la salud, medicamentos y transporte, lo que puede generar dificultades financieras y tensiones especiales, y, por ser, en su mayoría, cónyuges, la extensión del cuidado generalmente tiene su término con el agotamiento del cuidador o con perjuicios de su salud y funcionalidad o con la muerte de una de las partes.
La muestra investigada, compuesta por criterios de conveniencia, tiene la peculiaridad de ser cuidadora de ancianos con muchas demandas físicas y posiblemente menos demandas cognitivas, ya que evaluaron los grados de comprometimientos sugeridos por el CDR, como disminuciones cuestionables o leves.
Esos aspectos los diferencian de los datos generados por el gran volumen de estudios desarrollados con cuidadores más jóvenes y cuidadores de ancianos con la enfermedad de Alzheimer.
Entre los cuidadores más jóvenes y también de los que cuidan ancianos con Alzheimer, las puntuaciones en la escala de sobrecarga de Zarit ZBI también tienden a ser mayores que las encontradas en el presente estudio, en el cual se alcanzó un promedio de 26,1 puntos, dentro de una variación posible de 0 a 88 puntos.
El índice de prevalencia de depresión sugerido por la GDS-15 también no reveló diferencias significativas con lo encontrado en la población anciana en general.
Entre cuidadores más jóvenes tienden a ser más altas las medidas de prevalencia de esa condición, una vez que están expuestos a una condición estresante y crónica.
Entre tanto, para esa muestra, aspectos relativos al propio proceso de envejecimiento tales como aumento en resiliencia psicológica en la vejez, mismo en la presencia de condiciones físicas diferenciadas, puede ser un factor relacionado a la protección de la muestra contra resultados adversos en términos de sobrecarga percibida y depresión.
La investigación psicológica con ancianos apunta la interferencia de recursos de enfrentamiento adaptativo tales como las estrategias selectivas y compensatorias de control sobre los eventos adversos.
En la presente muestra fue prácticamente ausente la predominancia de utilización de estrategias disfuncionales y gran parte reveló la utilización de estrategias compensatorias que llevan a la resignificación de situaciones estresantes, por medio de recursos espirituales y existenciales.
Por otro lado, cuidar del cónyuge en la vejez también tiende a ser experimentada, principalmente entre los sujetos con más edad, como un evento normal de la vida, tornando menos estresante la ocurrencia de este.
Cuidar de otro anciano en la vejez tal vez represente una realidad diferente de la experimentada por individuos más jóvenes, exigiendo un examen más específico.
Para comprobar esa premisa el presente estudio fue guiado por dos objetivos analíticos.
El primero de ellos buscó describir los indicadores psicométricos de la ZBI cuando aplicada a ancianos que cuidan de otros ancianos.
Más que responder a un objetivo metodológico, al demonstrar buenos indicadores psicométricos que reafirman la utilización de la escala entre cuidadores, esos análisis de la escala apuntaron para la posibilidad de examinar el constructo de sobrecarga en su multidimensionalidad y en las posibles peculiaridades de ese constructo en la experiencia de cuidadores ancianos.
Tres posibles dominios explicativos de ese constructo fueron identificados a partir de la interpretación de los factores generados y bajo la luz de la literatura clásica sobre estrés del cuidador, principalmente tal como propuestos por Pearlin y colaboradores.
Así, el primer dominio explicativo del constructo de sobrecarga entre ancianos fue denominado de "Tensiones referentes al papel", una vez que reunió ítems sobre el impacto en la vida cotidiana de los cuidadores, como la falta de tiempo y privacidad, los prejuicios en la vida social, el comprometimiento de la salud, y la sensación de pérdida de control de la vida.
El segundo dominio del constructo de sobrecarga fue denominado de "Tensiones intrasíquicas", ya que reunió ítems relativos a manifestaciones emocionales específicas, como sentimientos de vergüenza, rabia e indecisión sobre el cuidado.
El tercer dominio se refirió a la presencia o ausencia de "Competencias y expectativas" vinculadas al cuidado, o sea, percepción de que "debería estar haciendo más" o "cuidando mejor del anciano objeto de los cuidados".
En estudios internacionales que incluyeron muestras de diferentes edades de cuidadores de ancianos hubo similar ordenación de los dominios explicativos.
Un estudio español, presentó tres factores explicativos: impacto en el cuidado, relacionamiento interpersonal y expectativa de autoeficacia.
La aplicación de la ZBI en una muestra de cuidadores portugueses, entretanto, generó una estructura con cuatro factoriales, los cuales, interpretativamente, pudieron ser reconocidos en dos dimensiones centrales: sobrecarga objetiva impacto de la prestación de cuidados y relación interpersonal y sobrecarga subjetiva expectativas con el cuidar y la percepción de autoeficacia.
En este estudio, diferentemente de los estudios citados, el segundo dominio explicativo fue específicamente sobre impactos emocionales, lo que posiblemente venga a ser un aspecto distintivo de una muestra de ancianos que cuidan de otros ancianos.
El examen de la preponderancia de los promedios de los ancianos en las dimensiones de la escala indicó que las dimensiones "tensiones referentes al papel" y "competencias y expectativas" fueron significativamente mayores que en la dimensión "tensiones intrasíquicas".
Es posible que el cuidar en la vejez sea una ocurrencia más natural, para la mayor parte de la muestra y por esa razón no sea experimentada por medio de tensiones psíquicas, sobrecarga o mismo depresión, como revelado por la baja frecuencia de esas condiciones ya descritas.
El segundo objetivo del presente estudio se refirió a identificar asociaciones entre las variables del contexto del cuidado, sobrecarga, estrategias de enfrentamiento y depresión.
Algunas correlaciones interesantes fueron encontradas que auxilian en la elucidación sobre el cuidar en la vejez.
El aumento de edad se asoció positivamente al tiempo que se ejerce el papel de cuidador.
Otra variable sociodemográfica destacada en el análisis de correlación fue la escolaridad.
Hubo asociación positiva entre años de escolaridad y estrategias de control secundarias selectivas.
Esas estrategias se refieren al accionar fuentes alternativas de apoyo o ayuda, como las alcanzadas por vías económicas o sociales.
Esa asociación sugiere el grado de instrucción como indicador de la presencia de otros recursos en el enfrentamiento de los desafíos del cuidado ya demostrado en otros estudios en Gerontología sobre estrés y enfrentamiento en la vejez.
Además, se encontraron asociaciones positivas entre sobrecarga percibida e intensidad de ayuda.
Esa asociación tal vez se relacione a la concepción de que la sobrecarga entre ancianos cuidadores se refiere más al desgaste por demandas físicas que pueden ser extenuantes al organismo también envejecido.
Conforme esperado, hubo asociaciones positivas entre indicadores negativos del cuidar tales como entre depresión y utilización de estrategias disfuncionales y entre depresión y sobrecarga total y en todos los dominios.
El aumento en la percepción de las demandas del cuidado y la utilización de estratégicas disfuncionales son factores de naturaleza psicológica asociada a resultados negativos de la salud mental de cuidadores, conforme apuntan metanálisis sobre la temática de los cuidadores, no siendo diferente entre los cuidadores ancianos.
Por otro lado, hubo correlaciones negativas entre la utilización de estrategias de control secundario selectivas o compensatorias y la depresión, sugiriendo que estas tal vez actúen como protectoras o amortiguadoras del estrés de cuidar sobre el bienestar.
Cabe destacar, entretanto, las limitaciones metodológicas del estudio que pueden limitar la generalización de los hallazgos.
Se trata de un estudio de corte transversal que no permite inferencias causales consistentes, a las cuales estudios prospectivos y de naturaleza longitudinales podrán responder futuramente.
Se trata también de datos derivados de una muestra compuesta por criterios de conveniencia, reconociéndose, entretanto, las dificultades en realizar estudios con muestras aleatorias sobre la temática en términos de costos y tiempo requerido.
Además, se destaca la necesidad de dar continuidad a los estudios psicométricos de la ZBI entre ancianos cuidadores, especialmente de su constructo, por medio, por ejemplo, de estrategias de análisis factorial confirmatorias.
Se reconoce que el estudio no controló la presencia de enfermedades crónicas, ocurrencia muy común entre ancianos, limitándose al examen de las relaciones de sobrecarga con indicadores de demandas de asistencia y de salud psicológica.
Conclusión
Los dos objetivos analíticos del estudio generaron evidencias que sugieren haber peculiaridades en el estudio, en medidas e interpretaciones de los datos recolectados entre cuidadores ancianos.
El análisis factorial de la ZBI y el examen de la consistencia interna alcanzaron indicadores de validez para utilización de la escala con ancianos, sin embargo, el examen de la puntuación de esos entre sus dominios sugiere que estos son posiblemente menos afectados psíquicamente por las demandas y exigencias generales del cuidar.
Refuerza, por tanto, la oportunidad abierta por la escala para un examen más refinado de la sobrecarga del cuidador, yendo más allá de la utilización unidimensional de la misma reflejada por un puntaje total.
En líneas generales, el estudio también apunta para el hecho de que los ancianos asumen el cuidado de otros ancianos inclusive en la presencia de incomodidad psicológica, tal como la depresión o en la presencia de exigencias físicas extenuantes.
El examen específico sobre el cuidador anciano se vuelve cada vez más apremiante frente a las alteraciones socio estructurales tales como: el envejecimiento de las poblaciones; la menor oferta de cuidadores debida a la mayor inserción de la mujer en el mercado de trabajo y al menor número de hijos por pareja; y por los cambios en los perfiles de morbilidad por enfermedades crónicas y degenerativas que exigen cuidados prolongados en el tiempo.
Por otro lado es necesario considerar la sobreposición de las demandas del envejecimiento personal del cuidador con las exigencias y estrés generado por el cuidar, que puede exponer al cuidador anciano a una condición de doble vulnerabilidad a resultados adversos de la salud física y mental.
La investigación gerontológica, la asistencia de la salud y las políticas públicas deberán estar preparadas para las particularidades de esa realidad creciente.
Introducción
El trasplante pulmonar es una opción terapéutica fundamental para el tratamiento de neumopatías graves no-neoplásicas como Enfermedad Pulmonar Obstructiva Crónica EPOC avanzada, fibrosis pulmonar, fibrosis cística e hipertensión pulmonar en etapa final y cuando la expectativa de vida prevista es inferior a 2 años .
El levantamiento del Registro Brasileño de Trasplantes RBT, de enero a diciembre de 2013, apunta la realización de solamente 80 trasplantes pulmonares en Brasil, representando poco más de 1% del total de trasplantes de órganos sólidos efectuados.
Entretanto, la "baja" representatividad del país, no se refleja en Rio Grande del Sur RS, ya que en este estado ocurrieron durante el mismo período 31 de los 80 trasplantes pulmonares, 38,75% de las cirugías quedando apenas atrás del estado de Sao Paulo con 46,25% de trasplantes pulmonares .
El éxito del proceso, de captación de órganos hasta el trasplante, depende de la participación y actuación de un equipo multidisciplinar, promoviendo la integralidad de los cuidados prestados por el equipo a ese paciente en el perioperatorio .
Ese modelo de actuación multidisciplinar torna explícita la relación de la enfermería con los procesos de donación de órganos y trasplantes, colocando en evidencia la función del enfermero tanto en la función asistencial como en la función de coordinador de trasplante .
Se destaca que tanto los pacientes candidatos al trasplante pulmonar, como los que ya recibieron el órgano se encuentran en situación de vulnerabilidad.
En el período pretrasplante, los pacientes están debilitados por presentar disnea y fatiga en actividades que exigen mínimos esfuerzos, comprometiendo sus actividades de la vida diaria, y a veces llevando a internaciones hospitalarias en cuanto permanecen en la lista de espera .
En el período posoperatorio del trasplante pulmonar, los pacientes están en recuperación de un procedimiento invasor y complejo que evidencia la necesidad de realizar cuidados intensivos, además de las propias complicaciones fisiológicas que este estado los expone, como: edema de reperfusión, rechazo agudo, rechazo crónico, infección por CMV y neumonía organizada criptogénica, así como dehiscencia o estenosis de la anastomosis bronquial .
Con la finalidad de facilitar la reflexión crítica de los cuidados practicados por los enfermeros - destacar la asistencia que los mismos prestan a los pacientes y contribuir para efectividad en la comunicación y en la documentación de la práctica clínica - se ha fortalecido el uso de taxonomías científicas como Nursing Interventions Classification NIC en busca de la excelencia de la práctica en enfermería .
Se entiende que la intervención de enfermería comprende "cualquier tratamiento basado en el juzgamiento y en el conocimiento clínico realizado por el enfermero para mejorar los resultados del paciente/cliente" .
Para investigar las acciones realizadas y documentadas por el enfermero, se ha difundido cada vez más, en el campo de la enfermería, el uso del mapeo cruzado, ya que este posibilita que los datos presentes en el proceso de enfermería como diagnóstico, resultados e intervenciones no estandarizadas, sean analizados y comparados con las referencias y taxonomías científicas indicadas .
La utilización del lenguaje estandarizado y la estrecha relación de la enfermería con el receptor del trasplante pulmonar encuentran respaldo científico para interconectarlos, con el objetivo de prestar la mejor asistencia, principalmente en el período más delicado de ese proceso, durante el posoperatorio inmediato, cuando el mismo es admitido en la Unidad de Terapia Intensiva UTI.
A partir del acceso a esas informaciones, se enfatiza la necesidad de reconocer los cuidados de enfermería más relevantes para la asistencia prestada al paciente, en el período posoperatorio inmediato al trasplante pulmonar, mapeándolos según la NIC.
Así, la comparación de los cuidados prescritos por los profesionales, con la taxonomía indicada por los estudiosos, confiere mayor credibilidad al trabajo del enfermero, facilitando la inserción de la utilización de esos lenguajes en el proceso de enfermería realizado en su cotidiano.
La presente investigación tuvo como objetivo conocer las principales intervenciones/acciones de enfermería prescritas en el período posoperatorio inmediato de pacientes sometidos al trasplante pulmonar a partir de los registros en las fichas médicas y mapeo en la taxonomía NIC.
De ese modo, la relevancia del tema se justifica por la fuerte actuación de la enfermería en el proceso de donación y trasplante, por la escasez de artículos directamente relacionados con el tema, por la falta de trabajos actuales en el área y por la particular importancia que el estado del Rio Grande del Sur tiene en la evolución y en la estadística de los trasplantes pulmonares en el escenario brasileño.
Se trata de una investigación de campo tipo documental, retrospectiva, cuantitativa y de corte transversal, desarrollada en un hospital de referencia en trasplantes, localizado en Rio Grande del Sur.
La población fue compuesta por 183 fichas médicas de pacientes sometidos a trasplante pulmonar, en el período de 2007 y 2012.
Se excluyeron 69 fichas médicas, 23 correspondientes a los trasplantes realizados en los meses entre septiembre y diciembre de 2012, ya que la inclusión de un nuevo sistema de registro electrónico impidió el acceso a los datos y 46 que no contenían prescripciones de enfermería para el Posoperatorio Inmediato POI del trasplante pulmonar, resultando en una muestra final de 114 fichas médicas, 62,29% de la población.
La recolección de los datos se realizó en el período entre noviembre de 2012 y febrero de 2013.
Fueron utilizadas dos planillas electrónicas para la recolección de los datos, siendo una de ellas utilizada para la identificación del perfil de los pacientes sometidos al trasplante pulmonar, investigando las variables: año de la cirugía, edad del paciente, sexo, diagnóstico médico precirugía, tipo de trasplante, presencia de evolución de enfermería, necesidad de retrasplante y muerte.
La otra planilla compilaba todas las acciones/intervenciones de enfermería disponibles para ser prescritas por el enfermero, a través del sistema de registro electrónico.
De ese modo, cada vez que una de las intervenciones era prescrita para un paciente la misma era señalada en la planilla, en la línea correspondiente al paciente.
Para el análisis estadístico fue utilizado el programa Statistical Package for the Social Sciences versión 17.0 SPSS, siendo los datos agrupados de acuerdo con las variables investigadas y realizado el análisis descriptivo.
Las variables continuas fueron descritas por el promedio y la desviación estándar y las variables categóricas por frecuencia simple y porcentaje.
Para el mapeo cruzado se identificaron las intervenciones evaluándolas de acuerdo con su semejanza de acuerdo con cada uno de los dominios previstos por la taxonomía NIC.
La investigación fue aprobada por el Comité de Ética en Investigación de la institución por resolución número CAAE 05915812.0.0000.5335.
Los aspectos éticos fueron preservados con la firma del Término de Compromiso para utilización de datos por los investigadores.
En relación al perfil de los pacientes receptores de trasplante pulmonar entre los años de 2007 a 2012 se identificó que estos son en su mayoría del sexo masculino 60,63%, con edad promedio de 49,28 ±15,29 años, siendo que, el paciente más joven tuvo nueve años y el de más edad setenta y tres años.
El diagnóstico médico más prevalente fue de fibrosis pulmonar 31,57%.
Este perfil puede ser observado en la Tabla1.
Las acciones disponibles para ser prescritas por el enfermero, a través del sistema de registro electrónico, totalizaron 69 ítems.
De las acciones prescritas, fuero mapeadas las que tuvieron una representatividad de por lo menos 30% en la muestra, resultando en 26 acciones prescritas con mayor significado en el cuidado a esta clientela. Descritas en la Tabla2.
Entre las 26 acciones encontradas por el estudio, 24 fueron mapeadas.
Entre estas, seis 25% están dentro del dominio fisiológico básico de la NIC, perteneciendo a tres diferentes niveles: nivel F facilitación del autocuidado, tres acciones 12,5%; nivel C control de la inmovilidad dos acciones 8,3%; nivel B control de la eliminación, una acción 4,16%.
Las otras 16 acciones prescritas 66,7% hacen parte del dominio fisiológico complejo de la NIC, también distribuidas en tres diferentes niveles: nivel K control respiratorio, ocho acciones 33,3%; nivel N control de la perfusión tisular, seis acciones 25% y nivel L control de piel/heridas, dos acciones 8,3%.
Las acciones relacionadas a los dominios fisiológico complejo y básico representaron la mayor parte de las intervenciones en la muestra estudiada, además de estos, otro dominio tuvo significancia en el mapeo de las prescripciones de enfermería. El dominio seguridad de la NIC, nivel V: control de riesgo con dos acciones 8%.
Sin embargo, no hubo acciones en los dominios: comportamental, familia, sistema de salud y comunidad de la NIC.
No fue posible realizar el mapeo cruzado de dos acciones prescritas: observar señales de rechazo o complicaciones del injerto curva térmica, dolor, hemorragias, distensión abdominal y cambiar sistema cerrado de aspiración del tubo traqueal, ya que estas no presentaron correspondencia con ninguna intervención/acción de la NIC.
De las acciones mapeadas, se presentan en la Figura 1 apenas aquellas relacionadas a los cuidados prescritos por los enfermeros en el POI de trasplante pulmonar.
Las intervenciones relacionadas al dolor como: "evaluar dolor" y "administrar analgésicos prescritos después de la evaluación del enfermero" fueron encontradas en menos de 16 14% prescripciones, representando respectivamente, 7,89% y 6,14%.
Por poseer una representatividad menor que 30% en la muestra no fueron mapeadas con las acciones de la NIC.
Discusión
El perfil de los pacientes trasplantados pulmonares encontrados en esta investigación presentó un promedio de edad de los pacientes de 50,19 ±15,29, prevalencia del sexo masculino 60,63, patologías de base más prevalente: fibrosis pulmonar 35,63%, enfisema 20,62% y EPOC 4,38% estando en consonancia con demás estudios realizados con el mismo público objetivo del estudio .
Los cuidados de enfermería prescritos a los receptores de trasplante pulmonar en el período POI deben seguir el raciocinio clínico guiado por las particularidades presentadas por los pacientes.
Para esto, el enfermero debe reconocer características como: diagnóstico primario del paciente, condicionamiento preoperatorio, tipo de trasplante realizado y las características del injerto que impactan en las rutinas de cuidado establecidas .
La percepción del enfermero para identificación precoz de señales y síntomas de complicaciones posoperatorios influencia, directamente el pronóstico posquirúrgico .
Se constata que las principales intervenciones prescritas por los enfermeros dirigidas a los cuidados respiratorios, son indicadas por el Bundle de prevención de la neumonía asociada a la ventilación mecánica PAV del Center of Diseases Control .
Cuidados como: realizar higiene oral con antiséptico oral, mantener la cabecera elevada a 30°, verificar presión del cuff y la aspiración del Tubo Endotraqueal TET con sistema cerrado están en consonancia con el manual de infecciones del tracto respiratorio de la Agencia Nacional de Vigilancia Sanitaria ANVISA y con una investigación cualitativa convergente-asistencial que presenta respectivamente los cuidados de higiene oral con clorhexidina 0,12%, elevación de la cabecera entre 30 y 45º, presión del cuff entre 20 y 30 cm H2O; y cuidados con aspiración de las secreciones .
Esos cuidados para prevención de la PAV son esenciales para evitar infecciones respiratorias y, consecuentemente, el rechazo agudo del injerto .
Se identificó que las principales acciones prescritas por los enfermeros fueron de cuidados generales para el posoperatorio de cualquier cirugía de gran porte, tales como: baño de cama, aplicar Triglicéridos de Cadena Promedio TCP en las prominencias óseas, mantener colchón piramidal y realizar cambio de decúbito a cada dos horas.
A pesar de que las intervenciones citadas arriba son importantes para la buena evolución de pacientes en el período posoperatorio, tal vez no sean consistentes con el momento posoperatorio experimentado por el receptor de trasplante pulmonar, evidenciando la falta de raciocinio clínico y la realización de prescripciones automatizadas.
Acciones prescritas para el POI de trasplante pulmonar, en su mayoría, se asemejaron a los cuidados prestados a los pacientes en POI de cirugías de gran porte, tales como: trasplante de hígado, nefrectomía y cirugías cardíacas, que enfatizan el control del dolor y de las señales vitales, la movilización precoz, la administración respiratoria a través de la aspiración de secreciones, la monitorización del patrón respiratorio y posicionamiento del paciente y la administración cardiovascular realizada por la manutención de cuidados con catéteres y la vigilancia de pérdidas sanguíneas .
En esta investigación, los cuidados citados anteriormente fueron mapeados con las intervenciones: Monitorización de señales vitales 6680; Control de vías aéreas artificiales 3180; Control de la ventilación mecánica: Invasora 3300; Control de vías aéreas 3140; Posicionamiento 0840 y Monitorización hemodinámica Invasora 4210.
Los cuidados de enfermería en el período posoperatorios deben ser individualizados, pero pueden seguir el mismo raciocinio clínico, basado en señales y síntomas, para prestación de un cuidado seguro .
Para eso, se lleva en consideración la monitorización hemodinámica, reconocimiento de la hipovolemia, control del régimen ventilatorio, aspiración de secreciones y manejo del dolor.
El manejo del dolor fue subestimado en muchas prescripciones a pesar de ser frecuentemente citado en muchos estudios como el principal cuidado posoperatorio en cirugías de gran porte.
El dolor es considerado la quinta señal vital a ser evaluada y el trasplante pulmonar una cirugía de gran porte, con anestesia combinada y manutención del catéter epidural en el POI .
Sin embargo, en el presente estudio apenas 16 prescripciones fueron realizadas en relación al dolor, representando 14% de los cuidados prescritos.
A pesar de ser recomendado que los cuidados con inmunosupresión se inicien en el preoperatorio, se destaca la necesidad de manutención y perfeccionamiento de esos cuidados en el posoperatorio. Del mismo modo que debemos estar atentos a las señales de rechazo agudo, de lesiones de reperfusión, hemorragias, arritmias y señales de infección, especialmente en las primeras 48 horas .
Sin embargo, a partir de la realización del mapeo cruzado fue posible identificar las principales intervenciones de enfermería que vienen siendo utilizadas en ese escenario clínico.
Siendo así, esta investigación puede auxiliar al enfermero en la toma de decisiones clínicas para la prescripción de cuidados específicos a receptores de trasplante pulmonar.
De la misma forma los resultados pueden ser utilizados en otros centros de trasplantes pulmonares.
Conclusión
Este estudio permitió identificar que las principales intervenciones de enfermería prescritas en el posoperatorio del trasplante pulmonar son semejantes a las intervenciones prescritas en cirugías de gran porte, como otras modalidades de trasplantes y cirugías cardíacas.
Apenas dos de las intervenciones prescritas por los enfermeros no pudieron ser mapeadas por inexistencia de cuidado semejante en la NIC; las demás, fueron mapeadas fácilmente.
Entre las intervenciones mapeadas por semejanza, en su gran mayoría, están localizadas en los dominios fisiológico complejo y fisiológico básico de la NIC, evidenciando que el cuidado prestado en la Unidad de Terapia Intensiva UTI está dirigido al soporte hemodinámico y respiratorio, dando énfasis a la prevención de la PAV.
Sin embargo, el manejo del dolor, cuidado esencial en el POI, fue subestimado en las prescripciones.
Del mismo modo, cuidados específicos relacionados al trasplante pulmonar como rechazo agudo e inmunosupresión también fueron menos valorizados que algunos cuidados generales.
Se identificó que ninguna prescripción presentó intervenciones dirigidas para el apoyo y soporte de familiares, diferentemente de lo que es preconizado por la Resolución del Directorio Colegiado RDC número 7, que dispone sobre la reglamentación de las Unidades de Terapia Intensiva UTIs e indica que familiares y o acompañantes del paciente deben recibir todas las orientaciones e informaciones necesarias.
Se destaca también el hecho de que cerca de 28% de las 160 fichas médicas inicialmente incluidas en la investigación no contenían prescripciones de enfermería en el POI del trasplante pulmonar.
La identificación de las intervenciones de enfermería más frecuentes en el cuidado POI del receptor sometido al trasplante pulmonar y el posterior mapeo de las mismas con la taxonomía NIC pueden contribuir para la práctica clínica de los enfermeros que actúan en esta área.
El mapeo cruzado puede auxiliar en la elaboración de planos de cuidados o protocolos guiados por el raciocinio clínico, en la utilización en registros electrónicos de enfermería y además para calificar e individualizar el cuidado prestado a esta clientela.
Prof. Titular de la Escuela de Enfermería de Ribeirão Preto - Universidad de Sao Paulo.
Coordinadora de la REV@ENF de la BVS-Enfermería
En los últimos años, constatamos a través de los índices bibliométricos y de los rankings un aumento significativo de la producción científica en las áreas de salud y de Enfermería, no obstante, la internacionalización del conocimiento producido aun se muestra tímida en países como Brasil, si comparamos con la producción de países anglosajónicos.
En la Enfermería, como en las demás áreas del conocimiento, el incremento de la producción científica, es atribuido, predominantemente, a la expansión de los Programas de Post Grado.
Nos estamos refiriendo a más de 50 programas reconocidos por la Coordenação de Aperfeiçoamento de Pessoal de Nível Superior CAPES, los cuales presentan una producción de cerca de tres mil artículos científicos/año.
Entre tanto, merece la pena destacar la producción científica originaria de los 535 grupos de investigaciones registrados en el Directorio de Grupos de Investigación del Brasil -Conselho Nacional de Desenvolvimento Científico e Tecnólogico CNPq con el descriptor enfermería.
Tales indicadores revelan las potencialidades del área, sin embargo, muchos autores han enfrentado problemas para difundir los resultados de sus investigaciones en revistas internacionales de elevado impacto en la comunidad científica lo que nos lleva a incentivar a todos a reflexionar sobre el problema, dado que, la internacionalización de los resultados de los estudios hacen posible conocer las diversidades regionales, el avance de la ciencia y aplicar los resultados de las investigaciones permitiendo la mejora de la calidad de vida de las personas y de la práctica profesional.
Según algunos investigadores y editores, el patrón que lleva al rechazo de artículos en las revistas internacionales es la pobreza en la calidad de la ciencia y la presentación/estilo de la ciencia . Los problemas van desde la reproductibilidad científica hasta los asociados a la calidad de la producción textual.
Entre los primeros, se destacan la ausencia de hipótesis y/u objetivos claros de investigación; métodos ausentes o presentados de manera vaga; uso restricto o incorrecto del análisis de los datos; y el uso limitado e inadecuado de la literatura científica.
Entre otros motivos se destacan la falta de inversión en la calidad del texto y de la redacción, la indicación clara de la contribución del artículo a la literatura internacional .
Nos llama la atención la supremacía de los estudios de tipo descriptivo producido por la enfermería brasileña en detrimento de otros tipos de investigación.
Considerando la necesidad de fuertes evidencias científicas en la estructura de la práctica clínica es preciso ampliar el número de estudios con metodologías más audaces.
Las revistas científicas de mayor calidad editorial publican artículos procedentes de investigaciones originales inéditas y tienen la misión explícita que posibilita al autor identificar la temática de la publicación y su público-blanco.
Así, el autor debe tomar en cuenta, antes de enviar su artículo a una revista, el idioma y el público-blanco de su artículo y el de la revista; el tipo de contribución al conocimiento de su artículo; la capacidad de generalización de los datos presentados; además del índice de citaciones; la velocidad de publicación y el acceso libre de la revista .
Recordamos que la selección inadecuada de un periódico para el envío del artículo puede ocasionar perjuicios económicos y emocionales al autor.
Así, el reto de los investigadores del área de Enfermería es perseguir la excelencia produciendo y publicando hallazgos de sus investigaciones en revistas nacionales e internacionales reconocidas por la comunidad científica presentando estudios fundamentados en referenciales teóricos y metodológicos enérgicos y de calidad que permitan la réplica del método, la generalización de los datos y el avance de la ciencia.
El hecho de que muchos enfermeros investigadores brasileños están rompiendo la barrera de publicar internacionalmente muestra que los obstáculos no son insuperables y los desafíos presentados aquí nos motivan a planificar nuevas estrategias individuales y colectivas.
Hace diez años Sergio Arouca nos dejó, un 2 de agosto, ¡a los 61 años!
Su marcha fue prematura y una gran pérdida para la salud en Brasil.
Algunos jóvenes estudiantes del campo de la salud oyeron hablar de Arouca y de nuestro proceso de reforma, ¿de qué reforma se trata?
Muchos estudiantes de Salud Colectiva tienen una vaga idea de lo que estamos hablando.
En este sencillo homenaje, quiero rescatar la importancia de este médico sanitarista, militante político y líder incontestable, en lo que fue la formulación del concepto de Salud Colectiva y de la reforma sanitaria brasileña, especialmente para quienes no lo conocieron.
Conocí a Sergio como estudiante de medicina de la Unicamp, como joven profesor recién-contratado por el Departamento de Medicina Preventiva y Social.
Tuve el privilegio de convivir con él desde entonces.
Era 1968, año en el que la dictadura "endurecía" e intensificaba la represión.
Era un orador nato, profesor cautivante y divertido, enseñaba que era posible transformar la realidad.
Participaba en los debates latinoamericanas sobre educación en salud, liderados por Juan Cesar García, y de planificación sectorial, con Mario Testa, entre otros.
Militante del entonces clandestino Partido Comunista Brasileño, mantenía contacto con correligionarios extranjeros, como Giovanni Berlinguer en Italia.
Trabajó en la Nicaragua pos-revolucionaria sandinista.
Estimulaba la articulción nacional entre los progresistas de distintas instituciones, organizaciones y movimientos sindicales y sociales, para influir en la reorientación de la política de salud en Brasil.
Postulaba la construcción de un proyecto común de reforma, en torno al cual se reuniría fuerza política para transformar el dual e inicuo sistema de salud brasileño, que sería vehiculado e institucionalizado por el Movimiento Sanitario, de lo cual fue uno de los principales líderes.
No por casualidad que Arouca fue parar en la ENSP, en la entonces poco conocida Fiocruz, estimulando el despertar del la Fénix.
Abogó trasladar la lucha política para dentro del aparato estatal, articulada a la dinámica de la sociedad, cómo crucial para crear condiciones del ejercicio democrático de ciudadanía.
Era convicto y sereno defensor de la fuerza política de la lucha conjunta para el cambio.
Fue uno de los artífices de la Salud Colectiva, un nuevo campo de conocimiento y una nueva vertiente analítica, con fundamento epistemológico, registro histórico y conceptual propios, piedra angular de la reforma sanitaria.
Su reflexión era dialéctica, argumentando con la oposición y reconciliación de contradicciones, lógicas o históricas.
Hacía fácilmente comprensibles teorías complejas o herméticas.
Cuestionaba el significado de lo "público", visto no estatal opuesto a lo privado, sino como un espacio de expresión, enfrentamiento y negociación de demandas, individuales o colectivas.
Los postulados de la Salud Colectiva y de la reforma se perfilaron en oposición a la dictadura y se afirmaron en el proceso de transición política, a mediados de los 80.
Escuchaba, respetaba la percepción ajena, compartía conocimientos, moderaba debates, introducía ideas innovadoras y decodificaba polémicas.
Era negociador eximio y afable, vehemente cuando lo necesario, sin ser agresivo, con especial habilidad para construir frentes suprapartidarios en pro de causas comunes, a pesar de las diferencias ideológicas.
Esencialmente subversivo, desmontaba con facilidad prejuicios, conciliando conocimiento teórico y empírico, práctica política, capacidad de articulación, y buen humor.
También a veces se equivocaba, era humano.
¿Qué diría Arouca sobre la situación del SUS al cumplir 25 años? ¿Sobre el desprestigio de los partidos y de la política? ¿Sobre el clamor legítimo, intenso, disperso o violento de las calles?
Introducción
La hipertermia maligna HM es una enfermedad farmacogenética y autosómica dominante, caracterizada por la reacción hipermetabólica anormal a los agentes anestésicos inhalatorios del grupo del halogenados y a los relajantes musculares despolarizantes, como la succinilcolina .
Las crisis típicas vienen acompañadas de taquicardia, taquipnea, hipercarbia, rigidez muscular, hipertermia, acidosis metabólica y rabdomiólisis; sin embargo, existe una gran variabilidad clínica, habiendo formas fulminantes, con desaparecimiento de los rasgos característicos, atípicas e incluso el espasmo de masetero aislado .
La HM también presenta una variabilidad genética, en la cual aproximadamente entre un 50% a 70% de los casos están conectados a mutaciones en el gen del receptor rianodina canal de liberación de calcio a partir del retículo sarcoplasmático para el citoplasma de la fibra muscular; pero ya han sido descritas mutaciones en otros genes relacionados con el metabolismo del calcio, como el gene del receptor dihidropiridina .
La HM fue descrita por primera vez en 1960 y ocurre en una frecuencia de hasta 1:10.000 anestesias generales en niños y 1:50.000 anestesias generales en adultos .
El primer relato de HM en Brasil fue publicado en 1975, durante una anestesia con halotano, pero no hay datos sobre a real incidencia de la HM en Brasil, que es un país continental con 190 millones de habitantes .
Considerando la cifra de 3.890.755 de anestesias realizadas en el Sistema Único de Sanidad SUS en el año 2009, y la frecuencia de una crisis de HM a cada 50.000 anestesias generales realizadas en los adultos, sería lógico tener por lo menos 77 relatos de crisis de HM en ese período .
En 1991 se creó un servicio de atención telefónica para la HM en Brasil, disponible 24 horas por día, llamado Hotline +55-11-55759873.
Entre 1991 y 2008 las llamadas al hotline de HM fueron dirigidas al Sector de Cuidados Intensivos Quirúrgicos y respondidas por el equipo de Cuidados Intensivos, con el soporte de supervisores en HM.
Desde 2009 las llamadas se redistribuyen a un grupo formado por dos supervisores que también son investigadores especializados en HM HCAS - neurólogo y JLGA, anestesiólogo, y ocho médicos.
Los médicos recibieron una capacitación en un curso intensivo sobre HM, con informaciones teóricas y prácticas.
La capacitación incluye la el aprendizaje de la disolución del dantrolene y el test diagnóstico para la susceptibilidad a la HM por medio del estudio de la contractura muscular in vitro IVCT - in vitro contracture test en respuesta al halotano y a la cafeína, que está disponible en el Centro de Estudio, Diagnóstico e Investigación de la Hipertermia Maligna Cedhima del Hospital São Paulo EPM/Unifesp.
El objetivo del presente relato es analizar la actividad del servicio brasileño de hotline para la HM en el año 2009.
Material y métodos
El presente estudio fue una estudio observacional, analítico y prospectivo.
El material primario constó de las fichas de atención del servicio brasileño de hotline para HM en 2009.
Esas fichas poseen los siguientes campos: datos de identificación de quien consulta, local de la llamada ciudad, estado, servicio hospitalario o residencia, teléfono para devolver la llamada, descripción del motivo de la llamada, solución propuesta, identificación de la persona que hace la consulta y la fecha.
Cada ficha se analizó por dos investigadores independientes para su clasificación.
Inicialmente fueron hechas la categorización y la tabulación de los datos referentes al local de la llamada, a la persona que hace la consulta, a la descripción del motivo de la llamada y a la solución propuesta.
Para las fichas en la cuales el motivo de la llamada fue una sospecha de crisis de HM, se usó la escala clínica para graduación de la probabilidad de HM descrita por Larach y col.
Esa escala no debe ser usada para realizar el diagnóstico de la susceptibilidad a la HM, pero sí que sirve para clasificar clínicamente la gravedad de las crisis presentadas.
En esa escala de 1 a 6 de casi incompatible a casi seguro, episodios sospechosos de HM se clasifican según el número de puntos obtenidos al analizar las siguientes variables: rigidez muscular, rabdomiólisis, hipertermia, alteración cardíaca, alteraciones ácido-básicas y respuesta al tratamiento con dantrolene .
El material secundario de estudio eran las historias clínicas de los pacientes que, después de haber sido notificados al servicio brasileño de hotline para la HM en 2009, fueron derivados para su evaluación e investigación en el Cedhima y dieron su consentimiento informado CEP 0970/08.
Los datos recolectados de las historias clínicas fueron los demográficos, antecedentes personales, familiares y epidemiológicos, lo quejidos actuales, el examen físico general, el examen neurológico y los exámenes laboratoriales, incluyendo el estudio anatomopatológico muscular con histoquímica y el test de contractura muscular in vitro en respuesta al halotano y a la cafeína.
El estudio anatomopatológico muscular incluyó las siguientes coloraciones y reacciones: hematoxilina-eosina; ácido periódico de Schiff PAS; tricrómico de Gomori modificado; Sudan black B; succino-desidrogenasa SDH; oxidasa del citocromo C Cox; nicotinamida-adenina-dinucleótido-desidrogenasa tetrazolium reductasa NADH; y adenosina-trifosfatasa ATPasa ácida pH 4,3 y alcalina pH 9,4, conforme a la metodología descrita por Dubowitz .
El test de la contractura muscular in vitro en respuesta al halotano y a la cafeína, se hizo secundando el protocolo del Grupo Europeo de Hipertermia Maligna www.emhg.org .
Después de la biopsia, cuatro fragmentos del músculo vasto lateral de 0,5x2 cm son colocados inmediatamente en una solución carboxigenada de Krebs-Ringer y disecados en fragmentos más finos 2-3 mm bajo lupa Olympus, EUA.
A continuación, cada fragmento se fija en un electrodo de plata en una de las extremidades y en un transductor eléctrico en la otra transductor Narco Bio Systems, International Biomedical, EUA.
Los test se hacen en cubetas calentadas a 37ºC por agua circulante controlada por termostato Mecânica Castro Saraiva, Brasil y el interior de las cubetas se rellena con una solución de Krebs-Ringer y se oxigena continuamente con carbógeno.
Cada fragmento se estimula continuamente con impulsos eléctricos supramáximos de 1 ms y una frecuencia de 0,2 Hz estimulador Boeck.
El grado de contracción del músculo durante todo el test va siendo acompañado en tiempo real, detectado por un transductor eléctrico acoplado a una computadora IBM 486, usando un amplificador/transformador analógico-digital y un programa de adquisición de datos biológicos AQDados Links, Brasil.
Por lo menos cuatro test se hacen a cada paciente: dos con cafeína y dos con halotano.
Para el test de cafeína, se usan concentraciones de 0,5; 1,0; 1,5; 2,0; 3,0; 4,0 y 32,0 mMol.L. Para el test de halotano, se usan concentraciones de 0,5; 1,0; 2,0 y 3,0%.
El resultado de los test sería considerado el umbral, que es la menor concentración de cafeína y halotano generando un aumento mínimo de 0,2 g de la tensión basal.
Según los resultados de los test, los pacientes se clasificarán en tres grupos:
a Grupo susceptible a la hipertermia maligna MHS: umbral a la cafeína obtenido a una concentración de 2,0 mMol o menos y umbral al halotano de 2,0% o menos.
b Grupo no susceptible a la hipertermia maligna MHN: umbral a la cafeína obtenido a una concentración de 3,0 mMol o más y umbral al halotano de 3,0% o más.
c Grupo de equivocación para la hipertermia maligna MHE: los otros resultados se consideran como una equivocación.
Los pacientes MHE, desde el punto de vista práctico, son considerados también susceptibles a la HM.
En 2009 el servicio brasileño de hotline para HM recibió 22 llamadas, siendo que 21 provenían de la Región Sul-Sudeste y una de la región Norte Estado de Pará.
Todas las 17 llamadas de la Región Sudeste se originaron del Estado de São Paulo. Las cuatro llamadas de la Región Sur se originaron del estado de Paraná tres y de Rio Grande do Sul una.
Entre las 22 llamadas, 15 eran solicitudes de informaciones generales sobre la HM y siete eran sospechas de crisis agudas de HM.
Las informaciones generales eran referentes a cómo adquirir el dantrolene cuatro, cómo realizar la investigación para la susceptibilidad a la HM tres y cómo obtener información complementaria sobre la enfermedad HM ocho.
Para esas informaciones generales, las soluciones propuestas fueron, respectivamente, contactar con el servicio de atención al cliente SAC del laboratorio que vende el dantrolene en Brasil Cristália: +55-11-0800 7011918, buscar el ambulatorio de HM para la cita de la consulta teléfono +55-11-55719667 y consultar la sección de HM del Cedhima en la Pagina Web:www.anestesiología.unifesp.br.
Las informaciones complementarias sobre la enfermedad HM solicitadas por las ocho personas que consultaban fueron las siguientes: cómo montar un kit de HM hospitalario; quién puede tener HM; cuál es la anestesia segura para HM; dónde encontrar bibliografía sobre HM para el trabajo escolar y finalmente, si el halotano exhalado por un perro después de la cirugía podría ser peligroso para el individuo que es susceptible a la HM.
Las tres primeras informaciones estaban disponibles en la sección de HM del Cedhima; pero para la cuarta información se orientó inicialmente a mantener al animal en la clínica veterinaria durante el postoperatorio. Posteriormente se procedió a la consulta a la MHAUS Malignant Hyperthermia Association of the United States:www.mhaus.org.br y se sugirió continuar con la recomendación del consenso de la MHAUS en cuanto a la falta de riesgo, para susceptibles a la HM, ligado al anestésico residual en el aire del quirófano, siempre que exista la ventilación necesaria.
La Tabla 1 nos muestra la distribución de las llamadas por característica de quien consulta.
Entre los siete casos con sospecha de crisis aguda de HM, tres llamadas eran del hospital donde está el servicio brasileño de hotline para HM; posteriormente, dos de esos pacientes fueron investigados y tuvieron la confirmación de la susceptibilidad a la HM.
Considerando el número de 16.865 anestesias que se hicieron en el Hospital São Paulo EPM/Unifesp en el 2009 incluyendo anestesias para cirugías y procedimientos diagnósticos, la presencia de dos crisis de HM indicaría, en ese servicio, la frecuencia de HM de 1,1:10.000 anestesias.
De ellas, 8.906 fueron anestesias generales, lo que implicaría una frecuencia de 2,2 crisis de HM para cada 10.000 anestesias generales en ese servicio.
Considerando los siete pacientes con sospecha de crisis de HM, después del análisis del historial y de los exámenes posteriores solicitados, en dos de ellos las crisis no fueron consideradas como HM.
Uno de los pacientes no había usado agentes desencadenantes ni halogenados ni succinilcolina y posteriormente el evento se diagnosticó como reacción al fentanil.
El otro paciente tuvo hipertermia postoperatoria y fue diagnosticada la sepsis.
Con relación a los cinco pacientes cuya crisis fue considerada compatible con la HM, todos habían sido anestesiados con halogenados 2 isoflurano, 3 sevoflurano y en uno también había sido administrada la succinilcolina.
Ese grupo estaba compuesto por cuatro hombres y una mujer, con un promedio de edad de 18 años variación de 2-27.
Las cirugías realizadas fueron de las áreas ortopédica una, otorrinolaringológica una, gastrointestinal dos y torácica una.
Los problemas descritos en esos cinco pacientes durante la crisis de HM fueron, en orden de frecuencia: taquicardia cinco pacientes: promedio de 130 lpm, variación de 120-140 lpm; aumento del gas carbónico espirado cuatro pacientes: promedio de 70 mm Hg, variación de 52-96 mm Hg; hipertermia tres pacientes: promedio de 39,5ºC, variación de 39 a 40ºC; acidemia un paciente: pH 7,22; rabdomiólisis dos pacientes: CPK 4.701-27.037 U.L y coluria un paciente.
Considerando la escala clínica para la graduación de la probabilidad de HM , esas cinco crisis de HM relatadas tuvieron un promedio de puntaje de 28 puntos variación de 18-43.
La Tabla 2 presenta la escala clínica para la graduación de la probabilidad de HM versus anestésicos usados en cinco pacientes brasileños.
En dos de los pacientes cuyas crisis fueron consideradas compatibles con HM posteriormente se les recordó a los familiares que ya habían ocurrido decesos durante la anestesia en otros miembros de la familia.
La orientación para los eventos compatibles con la HM se hizo a tono con la característica de la crisis informada y el protocolo de tratamiento estándar .
En cuatro pacientes la crisis de HM cesó con la suspensión del agente desencadenante halogenado y se tomaron medidas como el enfriamiento dos pacientes y la hiperventilación con oxígeno al 100% dos pacientes; en un paciente número 3 se administró el dantrolene.
Los cinco pacientes fueron acompañados en la UCI y se recuperaron sin secuelas; dos de ellos fueron derivados para una evaluación y una investigación en el Cedhima pacientes 2 y 4 lo que será descrito pormenorizadamente a continuación.
Paciente 2: masculino, 27 años, estado físico ASA I, con historial previo de masa tumoral en el muslo izquierdo, cuya biopsia diagnosticó sarcoma alveolar.
El paciente recibió cuatro ciclos de quimioterapia ifosfamida y doxorrubicina, habiendo terminado hacía 10 meses y siendo necesario posteriormente, la amputación del miembro inferior izquierdo.
En la evolución, fue diagnosticada una metástasis pulmonar, siendo realizada la metastasectomía pulmonar derecha hacía cuatro meses.
Ambas cirugías previas fueron hechas bajo anestesia general balanceada combinada sin intercurrencias, siendo que el halogenado usado en ambas cirugías fue el isoflurano.
A continuación, se indicó una nueva metastasectomía pulmonar, pero ahora en el lado izquierdo, con anestesia general balanceada combinada.
Fueron administrados midazolam, fentanil, propofol y atracurio en la inducción; el mantenimiento se hizo con isoflurano hasta 1 CAM, además de la anestesia epidural.
Después de la inducción, el paciente evolucionó y persistió con taquicardia sinusal inexplicada, normotermia y CO2 espirado máximo de 52 mm Hg Figura 1.
En el postoperatorio PO, el paciente tuvo mialgia difusa y coluria.
Se dosificó la cratinofosfoquinasa CPK sérica al tercer día del PO y se encontró el valor de 27.037 U.L valor normal de 190 U.L, siendo cavilada la hipótesis de rabdomiólisis postoperatoria por HM.
El paciente evolucionó sin otras intercurrencias, recibió alta de la UCI al sexto día y se le mantuvo informado sobre la sospecha de susceptibilidad a la HM. Posteriormente se le derivó al ambulatorio del Cedhima.
En la evaluación ambulatorial, el paciente presentaba al examen físico y neurológico, hallazgos de disminución del ruido vesicular en la base del hemitórax izquierdo y amputación del miembro inferior izquierdo a la altura del muslo.
El valor de CPK era de 258 U.L. Después de cuatro meses de su alta, el paciente se sometió a la biopsia del músculo vasto lateral derecho para la realización del test de contractura muscular in vitro en respuesta al halotano y a la cafeína.
Hubo contractura en dos test con halotano 0,24 g y 0,48 g, en la concentración de 2%, compatible con el resultado positivo, indicativo de susceptibilidad a la HM.
El estudio anatomopatológico del músculo esquelético mostró una discreta proliferación mitocondrial subsarcolemal.
Desde la crisis de HM el paciente ya había sido sometido a dos metastasectomías pulmonares bajo anestesia venosa total sin intercurrencias.
Paciente 4: sexo femenino, 23 años, estado físico ASA I, con un historial previo de luxación crónica de rótula izquierda desde los 11 años después de caerse.
La paciente había sido sometida a tres cirugías previas, todas del lado izquierdo, sin intercurrencias: osteotomía varizante, pseudoartrodesis fémuro-distal y reconstrucción rótulo-femoral medial.
En la evaluación preanestésica, la paciente negó tener antecedentes familiares significativos.
A continuación, la paciente fue ingresada para la revisión de osteosíntesis de fémur izquierdo, y se escogió la anestesia general en vista del tiempo previsto para el procedimiento.
Inicialmente se intentó la realización de la anestesia epidural concomitante, sin embargo, en función de la punción inadvertida de la dura madre, ese procedimiento se dejó de lado.
En la inducción de la anestesia general se usaron la sufentanila, el propofol y el pancuronio. Para el mantenimiento de la anestesia se usaron el isoflurano y la sufentanila.
Después de cuatro horas de operación sin intercurrencias, se observó, sin motivos quirúrgicos aparentes, una elevación de los niveles capnométricos hasta 66 mm Hg, comprobado con la hemogasometría arterial, que arrojó también una acidosis respiratoria, taquicardia 121 lpm y una elevación de la temperatura basal: 36ºC; máxima alcanzada: 40ºC; sensor de temperatura intraesofágica.
Fue entonces que el anestesiólogo pensó en la hipótesis diagnóstica de la hipertermia maligna, siendo implementadas las medidas preconizadas .
El equipo de cirugía fue avisado de la sospecha diagnóstica, siendo modificada la anestesia de mantenimiento para exclusivamente venosa inyección continua de propofol en una bomba de infusión y opioide fentanilo cuando fuere necesario.
Después de finalizado el procedimiento quirúrgico y la extubación sin intercurrencias en quirófano, la paciente fue derivada para la UCI por 48 horas.
La CPK tuvo una elevación progresiva desde la operación, con un máximo de 4.701 U.L, después de dos días del procedimiento, pero volvió paulatinamente a los valores basales.
La paciente recibió el alta al sexto día después del procedimiento, asintomática, y se le informó sobre la sospecha de susceptibilidad a la HM, siendo derivada al ambulatorio del Cedhima.
En la evaluación ambulatorial, la paciente refirió un historial adicional de intolerancia al esfuerzo con calambres, además de un pie jorobado congénito.
Había relato de varias alteraciones en la familia: hijo con hernia inguinal; padre con pectus carinatum, pie jorobado congénito, y luxación crónica de la rótula; tía y abuela paternas con luxación crónica de rótula; primo de primer grado fallecido durante la cirugía.
La paciente tenía, al examen físico y neurológico, un cuello orto, ptosis palpebral bilateral y paladar arqueado.
La CPK sérica de reposo había aumentado 1.061 U.L. Después de tres meses del alta, la paciente se sometió a la biopsia del músculo vasto lateral derecho para la realización del test de contractura muscular in vitro en respuesta al halotano y a la cafeína.
Se verificó una contractura en dos test con halotano 3,6 g y 1,56 g, en la concentración de 2%; Figura 2 y dos test con cafeína 2,92 g y 1,2 g, en la concentración de 2 mMol; Figura 3 compatibles con el resultado positivo, indicativo de susceptibilidad a la HM.
El estudio anatomopatológico del músculo esquelético arrojó fibras esparcidas con alteraciones variadas, como necrosis, hipertrofia, centralización o segmentación.
Discusión
Las llamadas al hotline de HM fueron en su mayoría originadas en la Región Sudeste y dentro de ella en el Estado de São Paulo.
Por otro lado, la ausencia de llamadas de los estados de Rio de Janeiro y de Santa Catarina, podría ser explicada por la centralización en los servicios ligados a la HM en esos estados, respectivamente en la Universidad Federal de Rio de Janeiro y en la Universidad Federal de Santa Catarina .
Sin embargo, es más difícil la explicación para la falta de llamadas de las regiones Nordeste y Centro-Oeste y de los estados de Minas Gerais y Espírito Santo, como también de solamente una llamada hecha desde la Región Norte.
Es posible que con el aumento del nivel de sospechas, se hagan más diagnósticos de HM, como ocurrió en el servicio que ampara al hotline de HM.
Antes se creía que la HM sería exclusiva de los pacientes blancos, pero se comprobó su equivocación, con la descripción de crisis de HM en pacientes negros, orientales e indígenas .
En Brasil, la impresión inicial de que el rasgo genético de HM estaría concentrado en descendientes de europeos en el sur del país, también ha venido siendo desmentida por estudios genéticos, como la descripción de un paciente proveniente de Minas Gerais y que era heterocigoto compuesto, o sea, un individuo con dos mutaciones diferentes en el receptor rianodina, cada una de ellas heredada de uno de los padres no consanguíneos .
Tal hallazgo del trabajo de Kossugue y col. está de acuerdo con las estimaciones de la frecuencia de portadores de mutación en el gen rianodina, que podría llegar hasta las 1:2.000 personas .
Esa prevalencia sería mucho mayor que la frecuencia estimada para la crisis de HM, explicada por el hecho de que muchos portadores de mutación nunca son anestesiados con fármacos desencadenantes e incluso cuando quedan expuestos, puede ser que no desarrollen la crisis, como se dio en el paciente 2 del presente relato .
Gran parte de las llamadas se refería al pedido de información, hecho comprensible por la raridad de la HM, con características de enfermedad huérfana.
Las enfermedades huérfanas son raras y afectan a un pequeño número de individuos y no tienen tratamiento que estimule el interés de inversiones de la industria de diagnóstico y terapéutica .
Con relación específicamente a las cuestiones sobre el dantrolene, en Brasil todavía tenemos la Resolución del Consejo Federal de Medicina CFM 1.802/2006 que incluye el dantrolene en la lista de "fármacos que obligatoriamente deben estar disponibles en el ambiente donde se realiza cualquier anestesia" .
Considerando a un individuo de 70 kg y la dosis de ataque de dantrolene de 2,5 mg.kg, harían falta nueve frascos de 20 mg.kgde dantrolene para el primer bolo; considerando que los bolos se repiten hasta el control de la crisis de HM y que hasta 10 mg.kg cuatro bolos pueden ser necesarios para controlar una crisis, se llega hasta 36 frascos de dantrolene que deberían permanecer en almacén.
Ese almacenaje debe de estar a disposición inmediatamente para el anestesiólogo, porque el tiempo para diluir el dantrolene puede llegar a cuatro minutos por frasco y ya ha quedado demostrado que la mortalidad aumenta cuando la primera dosis del dantrolene se administra después de 30 minutos de haberse iniciado la crisis .
Además, es necesario tener opciones para obtener el dantrolene adicional de forma rápida, en vista de la eventualidad de que sea necesario usar más que 10 mg.kg de dantrolene para controlar una crisis de HM, de la necesidad de continuar el tratamiento por 24 a 48 horas y de la posibilidad creciente de pacientes con sobrepeso.
El diagnóstico diferencial de HM incluye condiciones variadas que pueden conllevar a la hipercarbia problemas en el circuito de ventilación, al hipermetabolismo feocromocitoma, crisis tireotóxica, intoxicación exógena por salicitatos y/o a la hipertermia calentamiento iatrogénico del paciente, sepsis.
A pesar de que la HM pueda ocurrir en el postoperatorio, es improbable que la fiebre aislada sea HM .
Otra causa de la exclusión del diagnóstico de HM en las llamadas al hotline en 2009, fue una reacción caracterizada por rigidez muscular aislada después del uso de opioide, evento raro, asociado a altas dosis y que ocurre en la inducción o en la recuperación y que puede presentar una mejoría después del bloqueo neuromuscular o naloxone .
Con relación a la presentación de la crisis de HM en nuestro medio, se verifica una similitud con el registrado en otros países.
Los halogenados involucrados fueron el sevoflurano y el isoflurano.
Hubo un predominio nítido de hombres 80%, como también de pacientes jóvenes, de forma similar a la reciente revisión de Larach y col. , que refiere un 74,8% de hombres con un promedio de edad de 22 años.
La mayor frecuencia de crisis en hombres en una enfermedad que tiene una herencia autosómica dominante o sea, no vinculada al sexo, ha sido explicada por la mayor masa muscular en el sexo masculino.
Ya la mayor frecuencia en jóvenes sería correlacionada a un mayor uso de halogenados en esa población.
Es importante remarcar que en dos familias del presente relato había antecedentes de problemas anestésicos que no fueron transmitidos al anestesista antes del procedimiento, lo que refuerza la importancia de una exhaustiva investigación de cualesquiera antecedentes sugestivos en la evaluación del preoperatorio.
El hecho de que los cinco pacientes con crisis compatible con la HM hayan presentado una buena evolución, incluso solamente uno de ellos que recibió el dantrolene, no es algo común y no puede ser considerado como una representación de la realidad en Brasil, ya que la notificación al hotline es un proceso voluntario.
En los Estados Unidos, donde la frecuencia de las crisis de HM ha venido aumentando, las tasas de mortalidad por HM varían entre 1,4% y un 22%, incluso con todo el tratamiento disponible .
La ausencia de uso de dantrolene en algunos relatos puede estar asociada con la dificultad de la obtención del medicamento en algunas regiones o con la mejoría instantánea de crisis frustas con la retirada de los halogenados.
Sin embargo, los pacientes que no reciben el dantrolene, incluso que no tengan una parada cardíaca, corren el riesgo de tener complicaciones como la insuficiencia hepática o mialgia con rabdomiólisis, como sucedió con el paciente 2 del presente relato .
Con relación a las situaciones clínicas asociadas con la susceptibilidad a la HM, varios autores han citado las alteraciones osteo-articulares luxación crónica, pie jorobado, los dismorfismos hendidura palatina, ptosis palpebral, estrabismo y miopatías miopatía del blanco central o central core disease.
La paciente 4 del presente relato ilustra muy bien esa asociación con un historial de múltiples dismorfismos y alteraciones osteo-articulares presentes a lo largo de cuatro generaciones .
Conclusiones
Al considerar Brasil como un todo, el número de llamadas al hotline de HM todavía es pequeño para el período de un año y sabemos que existe una gran concentración en la Región Sudeste.
Por otra parte, la frecuencia de llamadas fue proporcionalmente bastante mayor en el hospital donde queda el hotline de HM, probablemente debido a los programas de educación continuada que se desarrollan allí.
Es necesario aumentar el conocimiento que se tiene sobre la HM en Brasil, junto con las acciones ya implementadas inclusión periódica del tema de la HM en las citas de anestesiología, producción de material de actualización, como libro y directrices brasileñas de HM, y el desarrollo de una Página Web para la HM: http://www.unifesp.br/dcir/anestesia/hipertermiamaligna/index.html.
Apoyo Financiero
Agradecimientos
Los autores del artículo les agradecen a todos los profesionales de la sanidad y a los pacientes que colaboraron con las informaciones suministradas.
La reciente realización del IX Congreso Brasileño de Epidemiología en Vitoria, Espírito Santo, Brasil EpiVix 2014 ha propiciado reflexiones sobre el desarrollo de la epidemiología brasileña y sus desafíos.
El EpiVix se ha destacado en la tarea de poner en valor la historia de los congresos de epidemiología, prestando la debida consideración a quienes se dedicaron a organizar congresos anteriores, puesto que el actual es el legítimo legado de los mismos.
Emblemática, en este sentido, ha sido la creación de la Conferencia “Sergio Koifman”, Presidente del Congreso de Epidemiología de Río de Janeiro 1998, ya que fue un gran investigador y figura humana notable, que nos dejó precozmente.
Este congreso ha sido un marco para la epidemiología brasileña, incluso por el título tan actual que lo presentaba: Las fronteras de la epidemiología contemporánea: del conocimiento científico a la acción, reforzando el carácter científico de la epidemiología y su conformación como un ámbito de prácticas.
El programa del congreso resaltó uno de los grandes desafíos actuales de la epidemiología: cómo conjugar el perfeccionamiento teórico-metodológico con una mayor y más fructífera articulación con las demás disciplinas constitutivas de la Salud Colectiva.
No es posible un futuro prometedor para la epidemiología brasileña, sin que exista un planteamiento integrado que permita el fortalecimiento de sus bases disciplinarias y, simultáneamente, exprese un compromiso con la profundización en el carácter interdisciplinario de la Salud Colectiva.
Entre tantos desafíos plausibles de ser tratados, este parece uno fundamental, precisamente, por la aparente dualidad de los movimientos necesarios para superarlo.
En el campo teórico-metodológico se avanzó mucho, tal vez más de lo que se dice respecto a la disponibilidad e incorporación de herramientas y técnicas, que en relación con el desarrollo de concepciones teóricas que fundamenten enfoques analíticos de fenómenos complejos de una forma más sistémica.
En este desequilibrio reside el riesgo -para no salirnos de la jerga epidemiológica- de un estancamiento hiperproductivo, esto es, la producción desenfrenada de trabajos publicables sin innovación u originalidad y con una capacidad limitada de que se traduzcan en transformaciones sociales.
En lo que atañe a las tensas relaciones entre la epidemiología, políticas, planificación y gestión en salud y ciencias sociales y humanas en salud, pienso que es necesario, sin ignorar una perspectiva histórica para este problema, la identificación y el contraste de nuevas fuentes de tensión que, eventualmente, pudieran afectar al propio futuro de la epidemiología, como espacio de construcción de saberes y prácticas en el ámbito de la Salud Colectiva.
Está claro que los vectores que fomentan tales cuestiones no residen solamente en los dilemas históricos que influenciaron la propia formación y desarrollo de la epidemiología, sino que también están en el contexto donde se realizan las prácticas.
El productivismo acrítico es conservador en sus bases teóricas y metodológicas, o “un más de lo mismo” Carvalho MS et al. Cad Saúde Pública 2013; 29:2141-3 echará raíces también en las estructuras de evaluación de investigadores y programas de posgraduación que no lograron todavía una fórmula de valorar la calidad, en detrimento de la cantidad, y en la propia dinámica de la formación de posgrado que, la mayoría de las veces, contribuye a la reproducción de estos vicios.
Poner luz sobre estas cuestiones fue el principal legado del EpiVix, sólo nos queda aprovechar este momento para buscar soluciones e implantar las transformaciones necesarias con el fin de garantizar la formación de una generación que promueva un nuevo ciclo virtuoso para la epidemiología brasileña.
Introducción
La estenosis aórtica es la enfermedad valvular cardíaca más común, siendo insidiosa y con un largo período de latencia, seguido de una rápida progresión después del surgimiento de los síntomas, resultando en una alta tasa de mortalidad en los pacientes no tratados.
El cambio valvular aórtico es el tratamiento de elección para la estenosis aórtica sintomática.
Sin embargo, de acuerdo con el Euro Heart Survey on Valvular Disease, un tercio de esos pacientes tienen más de 75 años y presentan contra indicación para la cirugía convencional.
En los últimos años, el implante percutáneo valvular aórtico ha emergido como una opción ejecutable y promisora en ese tipo de tratamiento.
Ese nuevo abordaje terapéutico está destinado a aquellos pacientes que no tienen condiciones clínicas para el abordaje quirúrgico clásico a causa del elevado o del inaceptable riesgo de morbimortalidad perioperatoria.
El cambio de la válvula aórtica por vía percutánea es una nueva opción de tratamiento para esos pacientes, y ha sido iniciada en humanos por Cribier y col. ya en el 2002.
Desde entonces, varias experiencias clínicas con diferentes dispositivos ya han sido reportadas.
Lo ideal en esos procedimientos sería que existiese una involucración multidisciplinaria y que fuesen hechos en salas híbridas.
La sala híbrida es el espacio más adecuado para ese fin, por ser más amplia, y tiene una mejor monitorización y una facilidad de migración para un evento quirúrgico con la necesidad de circulación extracorpórea.
La técnica anestésica usada para el implante valvular percutáneo todavía se discute entre la sedación profunda y la anestesia general.
Para elegir la mejor técnica anestésica, deben ser considerados la comodidad y la inmovilidad del paciente en tiempos importantes del procedimiento, restricción del área física y la participación de varios profesionales.
El objetivo de este trabajo, fue describir la técnica anestésica y las complicaciones en los pacientes sometidos al implante valvular percutáneo con anestesia general.
Estudio descriptivo longitudinal de 28 pacientes sometidos al implante percutáneo valvular aórtico con un dispositivo CoreValve en el Instituto de Cardiología del Estado de Rio Grande do Sul, desde diciembre de 2008 a enero de 2012.
El estudio fue evaluado y aprobado por el Comité de Ética de la institución.
Todos los pacientes fueron visitados en la víspera de la cirugía.
Después de recibir orientaciones y de ser clarificadas las dudas, firmaron el término de consentimiento informado.
Se sometieron a un ayuno de 8 horas, no recibiendo medicación preanestésica.
En el preoperatorio se reservaron dos unidades de glóbulos, plasma y plaquetas y se previno una hidratación adecuada, principalmente en los pacientes con insuficiencia renal crónica.
La monitorización se hizo con electrocardiografía en dos canales DII y V5, presión arterial invasiva, presión venosa central, oximetría de pulso, capnografía, marcapaso temporal con colocación de electrodo en el VD con la finalidad de mantener una frecuencia rápida en el momento de la angioplastia, cateterización vesical, ecocardiograma transesofágico ETE y termometría.
Como rutina usamos 2 mg de midazolam IV e inducimos la anestesia con etomidato 0,2 mg.kg. La intubación orotraqueal era precedida con bloqueante neuromuscular atracurio 0,5 mg.kg o rocuronio 0,5 mg.kg; la analgesia, con remifentanilo intravenoso continuo en una dosis de 0,2 mcg.kg.min y el mantenimiento con sevoflurano.
Como inotrópico y vasopresor usamos noradrenalina en bomba y/o araminol y adrenalina si fuese necesario.
Todos los pacientes fueron intubados por vía oral y sometidos a la ventilación mecánica controlada.
Después de la inducción se procedió a la cateterización de la vena subclavia derecha con un catéter doble lumen y de la vena yugular interna derecha con un introductor 7 French y se puso un electrodo para marcapaso endocavitario en el ventrículo derecho.
La Heparina fue administrada en una dosis de 100 UI.kg por vía venosa para mantener un tiempo de coagulación activada entre 200-250 s y su reversión con protamina fue usada al término del procedimiento.
Proyecto del estudio y criterios de selección
Todos los casos se evaluaron por un equipo multidisciplinario compuesto por un cardiólogo intervencionista, un cardiólogo clínico, un cirujano cardíaco, y por un anestesiólogo con experiencia en el área de la cardiología, los cuales consideraron el cambio valvular por la técnica convencional de alto riesgo perioperatorio, con gran potencial de mortalidad y de posibles complicaciones.
Se incluyeron en el estudio, los pacientes con estenosis aórtica grave área valvular < 1 cm, edad > 75 años, Euro SCORE > 20%, gradiente aorto-ventricular > 40 mm Hg o alto riesgo quirúrgico.
Era necesaria también la presencia de algunos de los siguientes síntomas: dolor torácico o disnea limitante, mareos, pre síncope o síncope y arritmia ventricular.
Los criterios de exclusión fueron pacientes con anatomía no favorable al implante, imposibilidad de acceso vascular, discrasias sanguíneas, enfermedades sistémicas con expectativa de vida menor de un año, y los que no estuvieron de acuerdo con el procedimiento.
La selección de los pacientes necesitó la evaluación de las condiciones anatómicas y funcionales favorables para el implante valvular de la CoreValve.
Se hicieron la ecocardiografía transtorácica TEE con Doppler en colores y la cineangiocoronariografía.
La angiotomografía de múltiples detectores se hizo cuando había dudas con relación a las medidas suministradas por otros exámenes.
Los datos clínicos y angiográficos fueron incluidos en los formularios de acuerdo con el protocolo de evaluación estándar del fabricante que sirvió como determinante para la inclusión de los pacientes en el estudio.
Descripción del procedimiento
Fue usada la tercera generación de la prótesis valvular aórtica CoreValve, que consiste en una bioprótesis de tres capas de pericardio porcino montados y suturados y un stent autoexpansible de nitinol Figura 1.
El menor diámetro interno de la válvula posee 21 mm y su estructura stent de nitinol se corta con un láser en un tubo de 50 mm de largura.
La porción distal de la prótesis tiene mucha fuerza radial, que permite su expansión y su exclusión de las ya calcificadas capas valvulares nativas, evitando así su retracción pos implante.
La porción promedio carga la válvula y su arquitectura permite que los ostium coronarios queden libres y accesibles.
La porción proximal se ensancha, permitiendo su fijación y estabilidad longitudinal.
La válvula antes de su implante se lava y enfría en una solución salina congelada, pasa por una serie de moldes vasculares para la reducción de su perfil y se fija en un sistema de entrega de 18 French, soltando la prótesis después de la valvuloplastia por balón Figura 2.
Todos los pacientes recibieron 500 mg de AAS y 300 mg de clopidogrel en la víspera de la cirugía.
El acceso vascular para la introducción de la prótesis se hizo por punción o disección de la arteria femoral común o ilíaca.
Al inicio del procedimiento se introdujo un electrodo de marcapaso temporal por la yugular interna derecha en el VD, siendo usado para la prevención de bradicardias y el aumento de la FC rapid pacing para evitar la migración del balón al momento de la valvuloplastia que precede la soltura de la prótesis.
Los parámetros clínicos y hemodinámicos del paciente fueron continuamente calculados durante el procedimiento.
Las aortografias contrastadas se hicieron antes, durante y después del implante de la válvula, para ayudar mejor en la posición y en la soltura de la prótesis, y evaluar los escapes o regurgitación aórtica residual.
La ecocardiografía transesofágica fue usada para la observación de los resultados inmediatos y se fuere preciso, la re intervención para una mejor adecuación de la prótesis valvular.
El área de las punciones o disección fue infiltrada con anestésico local bupivacaína 0,5% o ropivacaina 7,5%, como también al final del procedimiento, para minimizar el dolor en el postoperatorio.
El marcapaso temporal se mantuvo hasta el alta de la unidad del postoperatorio UPO.
La ecocardiografía transtorácica se hizo antes del alta y se recomendó el uso de AAS 100 mg.día y clopidogrel 75 mg.día por lo menos durante seis meses.
De diciembre de 2008 a enero de 2012, 28 pacientes con estenosis aórtica severa que no eran candidatos a la cirugía, fueron sometidos al implante valvular aórtico percutáneo.
Todos fueron seguidos por 24 meses.
En el implante de válvulas a través de catéter se creó la VARC Valve Academie Research Consortion con la participación de especialistas, miembros de la Food and Drugs Administration FDA y representantes de la industria, que establecieron una tabla con el índice de éxito en el implante valvular percutáneo, que usamos en nuestros pacientes Tabla 1.
De los pacientes, un 80% llegaron a la sala de hemodinámica hipertensos, con una frecuencia cardíaca entre 60-70 lpm.
La hipertensión a la llegada a la sala de hemodinámica probablemente provino del estrés con relación al procedimiento y a la falta de sedación en la preanestesia.
La ansiedad se trató con facilidad con midazolam intravenoso.
Después de la inducción anestésica hubo una caída tensional en torno del 20% y permaneció estable durante todo el procedimiento con bajas dosis de vasopresores o de noradrenalina.
La noradrenalina fue preparada con 8 mg en 192 ml de suero fisiológico.
Todos los pacientes recibieron noradrenalina como soporte tensional en bajas dosis de 0,03-0,05 µg.kg.min.
Al final del procedimiento, ningún paciente mantuvo el soporte con noradrenalina.
El tiempo promedio de anestesia fue de 162 minutos.
De los pacientes, un 90% eran anémicos, con un promedio de hemoglobina del 9,2 g%.
Las pérdidas sanguíneas en general fueron mínimas, pero el 18,80% de los pacientes necesitaron transfusión al final del procedimiento tres pacientes recibieron un concentrado de hematíes [CHAD] y un paciente dos CHAD.
Al final de la cirugía, los pacientes fueron aspirados, desanestesiados si fuese necesario, desentubados y derivados a la sala de recuperación despiertos, respirando espontáneamente, con oxígeno en catéter.
Hubo una excepción de la paciente que fue sometida a la cirugía con circulación extracorpórea por perforación ventricular que falleció.
La técnica anestésica se mostró segura.
La anestesia se hizo sin intercurrencias, con hipotensión inicial fácilmente corregida con vasopresor, con estabilidad hemodinámica durante el procedimiento con el uso de noradrenalina continua y extrasístoles provenientes del manejo del catéter en el interior del corazón, sin la necesidad de corrección con fármacos y alta del paciente despierto.
En la Tabla 2 están presentes las características demográficas, los factores de riesgo y EuroSCORE logístico de los pacientes de nuestra serie de casos.
En la evaluación de los pacientes pos implante, hubo una mejoría inmediata de los estándares funcionales cardíacos después del implante valvular percutáneo aórtico, y verificamos una disminución del gradiente presórico entre la cavidad ventricular izquierda y la aórtica.
Después del implante, la capacidad funcional de la New York Heart Association NYHA fue para I y II en 90% de los casos y los gradientes aorto-ventriculares se redujeron de 54,89 mm Hg a 9,3 mm Hg en el postoperatorio PO inmediato, 9,2 en 30 días, 10,3 en seis meses y 12,8 en un año.
El área valvular promedio, que en el preoperatorio era de 0,61 cm, fue modificada para 1,53 en 30 días y 1,54 en seis meses y un año.
Entre los 28 pacientes que recibieron implante percutáneo valvular aórtico con el dispositivo CoreValve, tres fallecieron, uno en el transoperatorio por perforación del VI, uno en 72 horas de causa desconocida, y uno en 12 meses con diagnóstico de mieloma múltiple.
Todos los demás pacientes recibieron alta sin ninguna intercurrencia anestésica.
Seis pacientes fueron readmitidos y posteriormente autorizados a marcharse en el seguimiento epistaxis maciza, neumonía tratada, accidente cerebrovascular [ACV] totalmente recuperado, corrección endovascular de laceración ilíaca y embolectomía del miembro inferior derecho.
No se verificaron otras intercurrencias o complicaciones y todos evolucionaron bien con mejoría de los síntomas y estabilización clínica.
De los pacientes estudiados, nueve 45% necesitaron marcapaso permanente en el postoperatorio debido al bloqueo AV total BAVT y uno por fibrilación auricular ACFA con baja respuesta ventricular, habiendo sido implantado entre los días 0 y 15 del postoperatorio.
Cuando ocurrió la alteración del ECG BAVT durante la soltura de la válvula, dos tercios de esos pacientes evolucionaron para marcapaso permanente.
El uso de la anestesia general fue seguro, sin consecuencias hemodinámicas o neurológicas en el postoperatorio.
En el seguimiento a medio y largo plazo, los gradientes presóricos se mantuvieron similares a los del alta hospitalaria.
La función ventricular se mantuvo preservada, con disminución de la masa muscular, y no hubo insuficiencia aórtica significativa.
Discusión
El implante valvular percutáneo con dispositivo Core Valve demostró ser una opción importante en la caída del gradiente transvalvular aórtico de los pacientes sometidos a ese procedimento Figura 3.
La técnica anestésica todavía está siendo discutida, porque existen escuelas que usan la técnica de sedación profunda, otros la anestesia general e incluso otra escuela que usa epidural y sedación.
La anestesia general y la sedación profunda fueron usadas en varios trabajos con buenos resultados.
En nuestra serie de casos usamos la anestesia general por: necesidad de inmovilidad prolongada del paciente en mesas poco cómodas; tendencia a la hipotermia; curva de aprendizaje del equipo; necesidad de reparación quirúrgica en las arterias cateterizadas; uso de ETE; posibilidad de complicaciones neurológicas y de intervención quirúrgica con circulación extracorpórea CEC y técnica poco conocida.
La estabilidad hemodinámica fue el principal objetivo del manejo anestésico, frecuencia cardíaca FC baja se prefiere 50-70 lpm, siendo que las arritmias supraventriculares y ventriculares fueron manejadas agresivamente y con la correspondiente reversión.
El surgimiento de hipotensión fue rápidamente tratada con el araminol en bolos o noradrenalina continua.
Las complicaciones relacionadas con el implante percutáneo son principalmente vasculares y están directamente relacionadas con el diámetro de los catéteres usados.
El accidente cerebrovascular ACV por embolización de material friable de la válvula aórtica nativa es un evento que ocurre aproximadamente en un 18% de los pacientes.
La insuficiencia renal aguda IRA ocurre entre un 12% a un 28% de los casos.
Una limitada experiencia clínica sugiere que la función renal frecuentemente aumenta por el mejor débito cardíaco después de la corrección de la EA.
La IRA es generalmente discreta y de fácil reversión y menos común que en los pacientes quirúrgicos.
La obstrucción coronaria raramente ocurre y es resultante del desplazamiento de la válvula nativa en el ostium de la coronaria izquierda y esa complicación puede ser manejada conservadoramente.
La lesión del sistema de conducción se da en el septo interventricular por debajo de la válvula aórtica, ocasionando un bloqueo de la rama E o bloqueo AV completo, con una incidencia de implante de marcapaso definitivo en 3-36%, con un factor adicional de riesgo en ancianos y con bloqueos previos.
El resultado es superior al de la literatura, con una incidencia entre el 9% y el 36% de los pacientes.
Uno de los motivos es que la endoprótesis comprime el ánulo valvular y las estructuras próximas, incluyendo los componentes del sistema de conducción eléctrica del corazón.
El nudo atrioventricular y la rama izquierda del haz de His se mueven en el interior del cuerpo fibroso adyacente a la cúspide no coronaria de la válvula aórtica, y pueden ser afectados por el dispositivo o por el edema de las estructuras.
El bloqueo de la rama izquierda puede surgir según la literatura, hasta en un 33% de los casos y está asociado con un peor pronóstico.
La necesidad de marcapaso permanente varía entre 3-40%.
Nuestras complicaciones pueden ser comparadas por medio de los criterios VARC en la Tabla 2.
Un tercio de los pacientes sometidos al implante de la CoreValve requiere un marcapaso definitivo en 30 días, comparado con la cirugía convencional que es < que 10%.
Entre los factores probables podemos citar el bloqueo atrioventricular periprocesal, la pre dilatación con balón, el tamaño de la prótesis, el aumento del diámetro del septo interventricular, la duración prolongada del QRS y la experiencia del equipo.
Este estudio presenta algunas limitaciones: es un estudio sin grupo control con una pequeña muestra, pacientes muy bien seleccionados en un centro único sin correlación con otro tipo de anestesia sedación profunda, pudiendo tratarse de una realidad local.
Una cuestión que debe ser considerada para el implante valvular aórtico percutáneo y que permanece en discusión en el actual estadio del conocimiento es la durabilidad de las prótesis CoreValve a lo largo de los años. Se conoce muy bien la historia natural de las prótesis metálicas y biológicas implantadas por vía quirúrgica convencional.
En el análisis de los gradientes y de la área valvular, diversos estudios sugieren que el desempeño de las prótesis percutáneas actualmente usadas se compara con el de las prótesis quirúrgicas.
Por ese hecho, los pacientes deben ser evaluados por un equipo multidisciplinario para la indicación de TAVI.
Futuro Nuevas válvulas están apareciendo, posibilitando más seguridad y efectividad en un procedimiento que ya parece tener buenos resultados.
Otras válvulas están siendo estudiadas clínicamente y van incorporar otros factores para facilitar la posición adecuada y reducir los escapes paravalvulares.
La nueva generación de válvulas con mayor fuerza de expansión, puede dispensar el uso de balón y favorecer la fijación valvular.
Aunque esas válvulas estén contribuyendo para el tratamiento de la estenosis aórtica grave, discretas informaciones de la eficacia, resultados y durabilidad pueden conllevar a problemas inesperados.
Nuestra experiencia inicial con la anestesia general y la monitorización invasiva mostró una opción efectiva y eficaz, permitió el rígido control hemodinámico y la rápida identificación de intercurrencias durante el procedimiento.
Las complicaciones anestésicas que ocurrieron fueron mínimas y fácilmente tratadas, sin embargo, las complicaciones quirúrgicas cuando ocurren son potencialmente graves.
La duración de las válvulas todavía es una importante consideración en la selección de los pacientes para ese tipo de implante valvular, principalmente en los más jóvenes.
Estudios adicionales, con una mayor experiencia y un seguimiento más prolongado son necesarios todavía para definir cuál es la mejor técnica que debe ser adoptada.
Uno de los grandes problemas de la modernidad es poder conciliar el trabajo con la calidad de vida CV.
La temática en torno a los elevados niveles de estrés causados por la vida contemporánea es un consenso entre todos los que trabajan en doble jornada y que están siempre bajo presión o incluso los que actúan con riesgos inminentes, como es el caso de algunas especialidades médicas, entre ellas, la anestesiología, cuyo profesional está sujeto a una serie de factores capaces de alterar su estado sociopsicofisiológico, una vez que su ambiente de trabajo puede proporcionar estrés y agravamientos psíquicos .
Algunos estudios indican que los médicos brasileños demuestran indicios de consancio y de instintos suicidas, con tasas más elevadas que las correspondientes a la población en general .
Entre esos factores podemos destacar, las excesivas jornadas de trabajo, el estrés por la inestabilidad en el empleo, los sueldos insatisfactorios y algo que se convierte casi en una rutina: el enfrentamiento con la muerte, el dolor y el sufrimiento .
Existen también otros elementos degradantes como por ejemplo, la falta de sueño, que es necesario para mantener la salud física, mental y psicológica.
Experimentos realizados sobre la falta de sueño demostraron que existe una progresiva deterioración mental, psicológica y física, que incluye cambios de humor, disminución de la coordinación motora y de la capacidad de razonamiento, problemas de memoria y el habla, alucinaciones, paranoia y daños físicos, como alteraciones en los latidos cardíacos y temperatura corporal .
El daño cognitivo causa un agotamiento físico y mental, y puede dejar a los anestesiólogos más vulnerables, lo que propicia la susceptibilidad al uso o al abuso de fármacos anestésicos, debido al conocimiento farmacológico de su manejo y al fácil acceso a los mismos.
Con las constantes presiones de un mercado de trabajo cada vez más exigente, el profesional de salud tiene que hacerle frente a muchos retos, como la búsqueda por la excelencia y por la profundización de sus conocimientos. Pero el comportamiento reactivo tiene sus consecuencias, porque interfiere en su equilibrio y en la CV.
El aumento de la competitividad, y del deseo por ampliar el saber y por poseer más, genera un ejército de personas ocupadas, sobrecargadas y presionadas, que se olvidan de los valores básicos y de las reglas del buen vivir y convivir .
Durante su trabajo, el anestesiólogo vive en pleno estado de alerta y vigilancia y eso le permite actuar rápidamente en situaciones críticas, porque el cotidiano laboral al cual están expuestos es muy arduo , con diversos aspectos estresantes .
Las nuevas configuraciones provenientes del ámbito de la salud y la forma en cómo ellas afectan la CV de los profesionales, han sido temas de debates, simposios, estudios y discusiones .
Las investigaciones sobre la CV de los médicos se han realizado principalmente con los cirujanos .
Sin embargo, pocos estudios fueron encontrados sobre la CV de los médicos anestesistas .
La CV no puede aprenderse apenas por una modalidad de investigación, o por medio de una mirada estancada, porque así, no es posible ver la realidad tal cual se presenta, lo que exige entonces otra mirada diferenciada, algunas veces más lejos y en otros casos, una mirada de profundización .
En general, los autores dicen que es necesario tener en cuenta varias dimensiones de la CV.
Algunos identifican aspectos físicos, emocionales y sociales de ese proceso.
Otros citan el estado físico, el funcional, el psicológico y el bienestar, las interacciones sociales y los factores económicos. Y otros se concentran en los aspectos espirituales .
Sin embargo, existe un consenso entre la mayoría de los autores de que se deben usar los factores que están de hecho involucrados en la CV, tomando como base, el concepto de la salud que ha sido estipulado por la Organización Mundial de la Salud OMS en 1948 : "La Salud es un estado de completo bienestar físico, mental y social".
De esa forma, la percepción del individuo es la forma como él se ve, porque es eso lo que caracteriza el aspecto subjetivo de la CV .
El grupo de investigadores de la OMS WHO, desarrolló dos instrumentos para medir la CV: el WHOQOL-100 y el WHOQOL-Bref.
El primero se compone por 100 cuestiones que evalúan a seis dominios.
El segundo, corresponde a una versión abreviada, con 26 preguntas retiradas del anterior, y que cubre cuatro dominios: a físico, b psicológico, c relaciones sociales y d medio ambiente .
Estudiar la CV de los anestesiólogos es por lo tanto, muy importante en el contexto de las propuestas sobre el perfeccionamiento.
Por ese motivo, el objetivo de este estudio, fue evaluar de qué forma las variables laborales influyen en la CV de los médicos anestesiólogos, en la ciudad de João Pessoa, estado de Paraíba, a partir de los indicadores objetivos biodemográficos, y de los subjetivos WHOQOl-Bref.
Se examinó también la influencia de las variables sexo, escala de guardias diurnas o nocturnas y el sueldo mensual.
Después de haber sido aprobado por el Comité de Ética en Investigación del Centro de Ciencias de la Salud de la Universidade Federal de Paraíba CCS/UFPB, y después de que los participantes firmasen el Término de Consentimiento Informado, se evaluaron 83 médicos anestesiólogos asociados a la Cooperativa de los Médicos Anestesiólogos de la ciudad de João Pessoa-PB COOPANEST-PB.
Para caracterizar la muestra, se creó un cuestionario biodemográfico, con ítems sobre sexo, edad y sobre cuestionamientos que permitiesen evaluar las informaciones relacionadas con los profesionales anestesiólogos, a saber: jornada de trabajo, escala de guardia, sueldo mensual, entre otros.
El instrumento que cada médico se aplicó a sí mismo, se le entregó a los participantes en sus centros de trabajo.
Era dirigido al médico, para clarificar el objetivo de la investigación y se le solicitaba su colaboración enfatizando la importancia y la sinceridad en las respuestas.
Se les explicó en detalles, cómo el participante podría responder a las preguntas, colocándose a su disposición para eventuales aclaraciones sobre el instrumento de investigación, respetando y obedeciendo los principios éticos, con relación a lo que preconiza la Resolución 196/96 sobre la investigación realizada con seres humanos.
Fueron desarrollados análisis estadísticos descriptivos promedio, desviación estándar, frecuencia y porcentaje, para suministrar informaciones acerca de la muestra.
Enseguida, se realizaron test t de Student para muestras independientes, con el fin de comparar los datos de los hombres y de las mujeres, adoptando el criterio de p < 0,05, en el sentido de considerar significativamente la diferencia.
Esos cálculos fueron realizados por medio del software SPSS Statistical Package of Social Sciences for Windows, versión 15.0.
Los resultados obtenidos con el estudio se expresaron por medio de frecuencias y porcentajes o por promedios y desviaciones estándar DE, ilustrados por gráficos y tablas.
En todos los instrumentos de evaluación aplicados, las puntuaciones fueron transformadas a la escala porcentual de 0% a 100%.
Las puntuaciones aquí presentadas serán más satisfactorias mientras más cercanas estén de 100.
Las edades variaron entre 27 a 68 años 46 ± 10,41 promedio ± DE.
Se trata de una muestra de conveniencia no probabilística, en la cual participaron voluntarios y cuya mayoría era del sexo masculino 64%, y casados 81%, trabajadores que hacen guardias de 24 a 36 horas 29%, no fumadores 97,5% y con un sueldo entre 21 y 30 salarios mínimos 36%.
Cerca del 26% de los participantes en la investigación, realiza actividades paralelas, que van desde actividades clínicas o en consultas, hasta actuar como empresarios y profesores.
Con relación a las guardias, un 28,9% de los participantes trabajan de 24 a 36 horas semanales 26,5%, de 40 a 60 horas, 25,3%, por encima de 60 horas semanales, y un 4,8% no hacen guardias.
Casi un 56% de los entrevistados hacen guardias diurnas y nocturnas, y solamente un 8,8% hacen guardias solamente nocturnas y 35,5% diurnas.
Cuando se les preguntó sobre las horas semanales trabajadas después de las guardias, un 28% de los anestesiólogos dijeron que trabajan de 12 a 18 horas, otros 28%, de 24 a 36 horas, y un 23% trabajan de 40 a 60 horas.
Considerando el total de horas trabajadas en las guardias y fuera de ellas semanalmente, un 59% de los participantes trabajan más de 60 horas semanales.
Entre los participantes que hacían guardias, 35% declararon que duermen en el descanso, 18,7% dijeron que no duermen y un 46,2% dijeron que a veces duermen durante el descanso.
Cuando se les preguntó si lograban dormir después de la guardia, 36,2% respondieron positivamente, un 13,8% dijeron que no duermen y un 50% afirmaron que eso ocurre eventualmente.
Con relación a las horas de sueño diarias, casi un 63% respondieron que dormían entre seis y ocho horas, 34,1% menos de seis horas, y solamente un 3,7% más de ocho horas.
La práctica de actividades físicas también fue un tema abordado en nuestro estudio.
Cerca de un 18% de los entrevistados afirmaron que nunca hacían ejercicios, 51,3% una vez u otra vez, y un 30,8% declararon que siempre practicaban ejercicios.
La actividad más citada fue la carrera 58,5% de los practicantes, seguida de gimnasio aeróbica o musculación, con un 17%, y tenis, con un 7,5% de los practicantes. Se declararon como no fumadores un 97,5% de los médicos que participaron en el estudio.
Como forma de medir la CV subjetiva, se usó la versión en portugués del instrumento abreviado de la Organización Mundial de la Salud, el "WHOQOL-bref", adaptado para el contexto brasileño por Fleck .
La escala posee 26 preguntas, respondidas a través de una escala tipo Likert de cinco puntos, siendo dos ítems de evaluación de la CV general y los demás distribuidos en cuatro dominios: físico, psicológico, relaciones sociales y medio ambiente .
De modo general, los indicadores de CV de los médicos, tanto los generales como los dominios, entraron en el tercer cuartil de la curva.
La CV general obtuvo un promedio igual a 59,38, con una desviación estándar de 15,17 y un 50% de las puntuaciones de los participantes quedó por debajo de 62,50 mediana, y 50% por encima de ese valor, siendo el mismo la moda de ese índice.
Como se presenta en la Tabla II, en el dominio físico el promedio fue igual a 67,44 ± 13,88, en el psicológico, 65,79 ± 13,33, en el dominio de las relaciones sociales de 63,55 ± 13,92, y en el dominio del medio ambiente, un promedio igual a 62,51 ± 11,31.
Por medio del test t de Student, se compararon los indicadores promedio de la CV general y sus dominios, en función del sexo de los participantes.
Verificamos que los profesionales del sexo masculino presentaron indicadores más altos que los del sexo femenino, tanto para la CV general como para sus dominios, excepto en el dominio social, conforme aparece en la Tabla III.
Sin embargo, las diferencias encontradas no son estadísticamente significativas p > 0,05 o sea, que a pesar de que los hombres hayan obtenido indicadores más altos que las mujeres, la diferencia entre ambos no fue suficiente para que se considere estadísticamente válida.
Con el fin de verificar la influencia de la jornada de trabajo en la CV de los anestesistas, fueron comparados los indicadores de los 34 participantes que trabajan menos de 60 horas con los 49 que trabajan más de 60 horas semanales.
Los resultados mostraron que los indicadores de CV general no presentaban una variancia significativa entre los dos grupos, como tampoco los dominios físico, psicológico y social, según indica la Tabla IV.
Solamente el dominio del medio ambiente presentó una diferencia estadísticamente válida, destacando el hecho de que los anestesistas que trabajan menos 66,88 ± 12,33 presentan, en ese dominio, indicadores significativamente p < 0,005 superiores a los que trabajan más 59,47 ± 9,55.
También verificamos la influencia del turno de guardia en la CV de los anestesiólogos.
A través del test t de Student, comparamos los indicadores de CV de los profesionales cuyos horarios de guardia son predominantemente diurnos o nocturnos, con los que trabajan en guardias diurnas y nocturnas.
Como aparece en la Tabla V, el turno de guardia en que trabajan los anestesistas no influye significativamente en sus indicadores de CV, visto que no hubo una variación estadísticamente válida entre los promedios de CV y sus dominios entre los grupos estudiados.
Para verificar si el sueldo mensual de los participantes influye en la CV y en sus componentes, se compararon los indicadores de los encuestados cuyo sueldo mensual es de hasta 20 salarios mínimos Grupo 1, de los que poseen un salario de 21 a 30 salarios mínimos Grupo 2, y de los que cuentan con un sueldo por encima de los 31 salarios mínimos Grupo 3.
Esos análisis fueron realizados con el test estadístico ANOVA, conforme aparece en la Tabla VI.
Destacamos que el salario mensual no ejerce ninguna influencia significativa sobre la CV general, ni sobre los dominios físico, psicológico y social.
Pero sí que verificamos una diferencia p < 0,05 en el dominio del medio ambiente, donde el Grupo 2 65,46 ± 9,34, obtuvo indicadores más altos que el grupo 3 64,40 ± 11,10, y cuyos indicadores fueron superiores al Grupo 1 57,87 ± 12,51.
Para verificar si esa diferencia persiste en todos los niveles de esa variable, se realizó una comparación múltiple a través del Scheffe.
Por medio de ese análisis, vimos que la diferencia significativa se presentaba solamente cuando se comparaban los participantes que se encuadran en el Grupo 2 con los del Grupo 1, o sea, solo los anestesistas que declararon tener un sueldo entre 21 y 30 salarios mínimos presentaron indicadores medios, en el dominio de medio ambiente, estadísticamente más altos que aquellos que declararon tener un sueldo menor que 20 salarios mínimos.
Las variables del trabajo, como carga exhaustiva de guardias, ambiente insalubre y pérdida de la autonomía profesional, han llevado a los profesionales del área de salud a presentar daños físicos y mentales, problemas y disfunciones psicofisiológicas, lo que puede perjudicar su dinámica laboral y su CV.
Por ese motivo, en este estudio, quisimos evaluar la forma en que las actividades laborales influyen en la CV de los médicos anestesiólogos en la ciudad de João Pessoa PB.
A pesar de que algunas limitaciones son inherentes a la investigación, en especial en lo que se refiere a la muestra, y que además de ser de conveniencia no probabilística, no es representativa de la población en estudio, aunque no deje sin efecto la investigación, creímos que la meta aquí propuesta se alcanzó.
Los resultados nos hacen concluir que la CV se correlacionó negativamente con el total de horas de guardias semanales y de horas trabajadas, lo que indica que, mientras más horas de trabajo, menor es la CV de los profesionales de salud .
Además, vimos que mientras menos los profesionales duermen después de la guardia, o en el descanso de la misma, menor es la CV, lo que se convierte en un indicativo de que el estrés laboral y el cansancio físico y mental son obstáculos para el sueño.
La variable "práctica de actividad física" se correlacionó positivamente con la CV, lo que revela que, mientras más el profesional dedica parte de su tiempo a la práctica de ejercicios, mejores son los indicadores de CV.
Con relación a la puntuación total de CV y a los factores físico, psicológico, social y de medio ambiente, no hubo diferencia estadísticamente significativa entre hombres y mujeres.
Existe también una diferencia estadísticamente significativa entre la variable "horas de trabajo" y el factor general de CV como ocurre con sus dominios, y que denota que, mientras mayor es la carga de horas del profesional, más él se siente perjudicado, tanto de forma general como en los ámbitos físico, social, psicológico y ambiental.
Por tanto, la percepción que el individuo tiene de sí mismo y de su posición frente a la vida contexto, cultura, sistema de valores, expectativas, objetivos y preocupaciones queda perjudicada.
Entonces, los que tienen una carga de horas mayor, tienen menos tiempo para descansar, relajarse y convivir con la familia y los amigos .
Con relación a la influencia del sueldo mensual, vimos que solo el factor medio ambiente presentó una diferencia estadísticamente significativa.
En ese, el Grupo 2 21 a 30 salarios mínimos, presentó indicadores mayores que los del Grupo 1 hasta 20 salarios mínimos, y del Grupo 3 por encima de 31 salarios mínimos.
Posiblemente, a pesar de que el Grupo 3 tuviese un sueldo mayor, lo que posibilitaría recurrir más a menudo a algunos aspectos de la variable medio ambiente, como condiciones de ocio, seguridad y salud, no hay tiempo suficiente para la realización de esas actividades.
El estudio puede evidenciar que existe la necesidad de realizar investigaciones adicionales para añadir informaciones sobre la temática aquí trabajada.
La CV de los anestesiólogos consiste en un sistema complejo y de difícil mensuración, porque envuelve la relación de factores internos y externos al individuo como por ejemplo, la subjetividad y el contexto sociocultural.
Existe una necesidad de realizar más investigaciones, para profundizar en los factores que influyen en la CV de los anestesiólogos, y para guiar algunos cambios necesarios.
Sugerimos futuros análisis de aspectos que involucren la salud de profesionales, tales como: Escala de Afectos Positivos y Negativos , Escala de Vitalidad Subjetiva , Cuestionario de Salud General CSG-12 , Escala de Evaluación del Cansancio , Inventario de Burnout de Maslach y Escala de Satisfacción con la Vida .
Los datos recopilados y analizados aquí, nos hacen concluir que las variables laborales están correlacionadas significativamente con la CV ya que, además de haber una diferencia estadística expresiva entre los dominios de la escala de CV y el número de horas de trabajo de los participantes, se verifica esa misma divergencia en cuanto a los dominios del medio ambiente y del sueldo mensual.
La falta de actividades de ocio y momentos con la familia, junto con el exceso de horas de trabajo, puede desencadenar problemas físicos y psicológicos, perjudicando incluso, el desempeño destes profesionales de salud, lo que nos lleva a creer en la necesidad de un cambio de postura y una conciencia en cuanto a los daños de las excesivas actividades laborales.
Concluimos también, que los investigadores deben prestar una mayor atención a los diferentes modos de entender la CV, especialmente valorando los métodos de investigación y evaluación interdisciplinaria.
Nos gustaría expresar aquí nuestros agradecimientos a los anestesiólogos de la Coopanest PB, y de la Sociedad Paraibana de Anestesiología de la Ciudad de João Pessoa.
Introducción
El Accidente Vascular Cerebral AVC es un importante problema de salud pública en el mundo, ya que provoca secuelas de orden física, funcional y emocional; además es la principal causa de muerte y del origen de incapacidades, generando gran impacto económico y social.
La tasa de incidencia de AVC para edad ajustada en todo el mundo, a partir de la década de 1970 hasta 2008, disminuyó 42% en los países de alta renta.
Sin embargo, todavía es la cuarta causa de muerte en los Estados Unidos.
Actualmente, es la principal causa de muerte en la mayoría de los países latinoamericanos y en Brasil posee elevada prevalencia.
La mayoría de los factores de riesgos son claramente evitables, lo que podría prevenir diversas muertes e incapacidades.
Estudios sobre la epidemiologia de las enfermedades cardiovasculares ECV en Brasil evidencian que estas han sido poco estudiadas y que existen disparidades entre las regiones; además muestran que la mortalidad por AVC es mayor en las regiones más pobres de Brasil, como el noreste, siendo atribuida, en gran parte, a factores sociales, como bajos estándares de cuidado.
En los países en desarrollo, como Brasil, los adultos jóvenes son especialmente vulnerables a las enfermedades crónicas, pues comúnmente están expuestos a riesgos, como las dificultades socioeconómicas, los factores ambientales y sociales, además de los factores biológicos y hereditarios, lo que induce al desarrollo de ECV precozmente.
La Organización Mundial de Salud OMS y la Organización Panamericana de la Salud OPAS estiman que la exposición a factores de riesgo cardiovascular produjo 36 millones de muertes prematuras entre 2011 y 2015.
Diversos estudios presentan evidencias en el sentido de que las ECV manifestadas en la edad adulta son el resultado de una compleja interacción entre factores de riesgo que pudieron tener origen en la juventud.
Muchos de esos factores pueden ser prevenidos, ya que son modificables.
Sin embargo, existen factores no modificables, como la edad, sexo, raza e histórico familiar HF de ECV.
El histórico de salud de la familia es una herramienta útil para la comprensión de los riesgos a la salud y prevención de las enfermedades en individuos y sus parientes cercanos.
El HF es un factor de riesgo no modificable para el desarrollo de AVC, por estar vinculado con factores genéticos.
La literatura apunta que el HF y la clasificación de los niveles de presión arterial PA están asociados fuertemente con una mayor incidencia de AVC, especialmente en familias de raza negra o en mulatos.
El estudio es relevante, ya que el conocimiento sobre el HF de enfermedades ofrece la oportunidad de promover la salud y realizar estudios de intervención en grupos de alto riesgo, especialmente en países de media y baja renda, ya que la mortalidad por AVC en esos países es alta.
Así, considerando la repercusión que esa enfermedad ocasiona en la vida del afectado, se propone la adopción del cuadrilátero de prevención para el AVC; este comprende una red conjunta de cuatro pilares: a vigilancia demográfica y red de investigación del curso; b programas de prevención primaria y secundaria de base comunitaria; c implantación de Unidades de cuidados de AVC agudo; y d Centros de Neurorehabilitación.
Partiendo de que los antecedentes familiares para ECV pueden influenciar en la adopción de un estilo de vida saludable por parte de los adultos jóvenes; entendemos que cuanto más conocimiento el joven tiene de sus antecedentes, más sensible será a las prácticas de autocuidado y prevención de factores de riesgo para AVC.
Así, identificar los factores que participan en ese conocimiento puede auxiliar a realizar intervenciones de enfermería y de otros miembros del equipo multiprofesional, con la finalidad de favorecer y mejorar el estilo de vida de esos jóvenes.
Por tanto, el objetivo de este estudio fue analizar los factores asociados al conocimiento de los adultos jóvenes sobre el histórico familiar de AVC.
Método
Se trata de un estudio transversal analítico, cuantitativo, realizado en la ciudad de Fortaleza, Ceará, Brasil, en las escuelas de la Secretaría Estatal de Educación de Ceará SEDUC.
Este estudio integra el proyecto paraguas "Análisis del sobrepeso/obesidad y su asociación con la salud cardiovascular en adultos jóvenes escolares de una capital del noreste Brasileño: auxilios para la educación en salud por el enfermero".
Para este estudio, la población estuvo compuesta de adultos jóvenes, escolares del municipio, con edad comprendida entre 20 y 24 años, que estaban inseridos en institución de enseñanza regular o eran Jóvenes y Adultos.
Considerando que el número de jóvenes escolares fue desconocido, se definió la muestra con base en el cálculo para poblaciones infinitas.
Para finalidad del cálculo, se optó por considerar los datos para determinación de la prevalencia del fenómeno: conocimiento de los adultos jóvenes sobre HF de Accidente Vascular Cerebral.
Después de ese análisis, la prevalencia del fenómeno obtenida fue de 18,0%, valor incorporado para el cálculo de la muestra, definida conforme la siguiente fórmula: n = z5% x P x Q/e, donde: n es la muestra; z es el valor de distribución con nivel de significación 5% 1,96; P es la prevalencia del fenómeno 18,0%; Q 82,0% es el porcentaje complementario de P Q = 100 - P; y e es el error del muestreo 3,5%.
Con base en el resultado del cálculo, se llegó a una muestra de 463 adultos jóvenes escolares.
Sin embargo, para evitar posibles pérdidas fue aumentado en 25% el valor total, obteniéndose una muestra final de 579 escolares.
Estos eran provenientes de 26 escuelas localizadas en las seis unidades de regionalización del municipio.
Fueron considerados los siguientes criterios de inclusión en la muestra: estar regularmente matriculado en las escuelas investigadas; estar en el intervalo etario entre 20 y 24 años; y estar presente en los días de la recolección.
El criterio de exclusión fue el embarazo, ya que este no permite una medida apropiada de la circunferencia abdominal.
Inmediatamente después del entrenamiento de un equipo multiprofesional, la recolección fue realizada en el período de octubre de 2013 a octubre de 2014.
El equipo estuvo compuesto por diez profesionales de la salud enfermeros, fisioterapeutas y profesionales de educación física y cinco estudiantes de enfermería.
Después del entrenamiento, la recolección se realizó en tres fases: 1 sensibilización y selección de los participantes por escuela; 2 aplicación de cuestionario para la recolección de los datos de variables conocimiento de los adultos jóvenes sobre histórico familiar de AVC, situación socioeconómica, autopercepción de la salud, estilo de vida y factores de riesgo para AVC; y 3 realización de exámenes para obtener datos sobre características clínicas observadas presencia de elevada PA, exámenes bioquímicos: glucemia y colesterol total; Índice de Masa Corporal IMC y Circunferencia Abdominal CA.
La variable de resultado fue "conocimiento de los adultos jóvenes sobre histórico familiar de AVC", la que fue categorizada como "conoce/desconoce".
Las posibles variables de predicción consideradas fueron: 1 situación socioeconómica edad en años; sexo: masculino/femenino; color autoreferido blanca/otras; situación conyugal con compañero/sin compañero; hijos: si/no; renta familiar: hasta un salario mínimo/más de un salario mínimo; 2 autopercepción de la salud: positiva buena o excelente; negativa regular o mala; 3 estilo de vida y factores de riesgo para AVC fuma actualmente si/no; consume alcohol si/no; práctica de actividad física: no menos de 150 minutos de actividad por semana si 150 minutos o más de actividad por semana; dieta balanceada no/si; consumo de alto contenido de sal y azúcar si/no; estrés si/no; usa drogas ilícitas algunas veces/nunca; clasificación de la PA óptima o normal/alterada/limítrofe; estado de hipertensión arterial sistémica HAS un, dos, tres o hipertensión sistólica aislada; estado nutricional eutrófico IMC > 18,5 a < 25 kg/m/sobrepeso u obesidad IMC > 25 kg/m; circunferencia abdominal en centímetros; glucemia casual en miligramos/decilitro; y colesterol total en miligramos/decilitro.
La presión arterial fue medida por método indirecto con la técnica de auscultación y esfigmomanómetro aneroide calibrado.
La técnica de verificación y evaluación de las cifras de presión siguió el protocolo recomendado por la Sociedad Brasileña de Cardiología en las Directrices Brasileñas de Hipertensión.
Las medidas antropométricas fueron realizadas de forma estandarizada.
Para la altura, los examinados permanecieron de pié, con los pies juntos y los brazos extendidos a lo largo del cuerpo y sin zapatos, se utilizó una cinta métrica inextensible adherida a una pared sin rodapié.
La medida de la Circunferencia Abdominal o de la cintura fue realizada con cinta métrica inextensible y en contacto con el cuerpo, la cinta fue posicionada en el punto medio entre la crista ilíaca anterior superior y la última costilla, se consideraron como valores normales 88cm para mujeres y 102cm para hombres .
El peso fue determinado con una balanza electrónica para personas adultas, con el participante en pié y los brazos junto al cuerpo con el menor peso de ropa posible y sin zapatos.
Los indicadores bioquímicos de glucemia casual y colesterol total fueron obtenidos con uso de cintas para ese propósito, después de la recolección de sangre capilar, considerando la técnica aséptica y el uso de equipamientos de protección individual EPI con descarte apropiado de los punzocortantes.
Después de la obtención de los datos, se analizó la asociación de las variables categóricas sexo, color autoreferido, situación conyugal, hijos, renta familiar, autopercepción de salud, fuma actualmente, consume alcohol, clasificación de la PA, estado nutricional, práctica de actividad física, dieta balanceada, estrés, uso de drogas ilícitas y consume alto contenido de sal y azúcar por medio de las pruebas no paramétricas de para variables categóricas y t de Student para variables numéricas edad, CA, glucemia casual, colesterol total; se adoptó un nivel de significación estadística de 5% p<0,05, cuando se trataba de la asociación de las variables estudiadas.
Para estimar la fuerza de asociación fue calculado el odds ratio OR, con intervalo de confianza de 95%.
Para minimizar los efectos de variables de confusión, fue realizado el análisis de regresión logística, considerando el nivel descriptivo p<0,20 para inclusión en el modelo inicial.
El criterio establecido en esta etapa de análisis para que las variables permaneciesen en el modelo fue el test Wald presentar por lo menos una categoría con significación estadística con p-valor < 0,05.
El método utilizado para la regresión fue el "backward elimination".
Después del análisis, los datos fueron presentados de forma textual en tablas, los que fueron discutidos conforme la literatura pertinente.
Este estudio obedeció los preceptos éticos y legales de investigación con seres humanos; el mismo fue aprobado por el Comité de Ética en Investigación de la Universidad Estatal de Ceará en el proceso número 263.271/2013.
De acuerdo con lo expuesto en las Tablas 1 y 2, se verificaron semejanzas socioeconómicas y otras relacionadas a factores de riesgo entre los grupos con conocimiento y sin conocimiento sobre histórico familiar de AVC.
Se percibió que casi la totalidad del grupo con conocimiento tenía edad entre 20 y 22 años 98,4%, con edad promedio de 22,3 ±1,40 años; un poco más de la mitad era mujer 57,5%, la gran mayoría se refirió como no perteneciendo a la raza blanca negro, mulato o mestizo 87,5%, gran parte vivía sin compañero 69,0% y no tenía hijos 60,2%.
La renta familiar predominante fue de más de un salario mínimo 74,3% y más de la mitad afirmó que su percepción sobre su salud era positiva 59,2%.
Como expuesto, tales características son semejantes entre los grupos estudiados, excepto la variable "hijos", para la cual gran parte de los jóvenes sin conocimiento del HF de AVC refirió tener hijos 60,2%.
En relación a las características socioeconómicas, apenas la situación conyugal p<0,05 presentó asociación estadísticamente significativa con el conocimiento sobre el HF de AVC; los jóvenes con compañero tuvieron 1,77 1,19-2,63 una mayor probabilidad de presentar el resultado que se estudia.
Conforme la Tabla 2, en el grupo con conocimiento, se verificó que la gran mayoría no fumaba 93,5%, poco más de la mitad no bebía alcohol 66,3% y apenas 4,7% presentó elevación de los niveles de presión p<0,05.
En relación al peso corporal, poco más de la mitad estaba con el peso corporal normal 62,0%; la gran mayoría practicaba actividad física 80,0% y no tenía dieta balanceada 84,4%.
Además de eso, casi la totalidad 93,3% no usaba drogas y además consumía gran cantidad de alimentos con elevado contenido de sal y azúcar 88,1%.
Se encontraron semejanzas entre los factores de riesgo en los grupos con conocimiento y sin conocimiento sobre el HF de AVC, principalmente en lo que se refiere a no tener una dieta saludable 79,8% y consumir muchos alimentos ricos en sal y azúcar 87,2%.
En el análisis de los factores de riesgo para AVC, hubo asociación estadísticamente significativa entre el resultado del estudio y la 'clasificación de la presión arterial' p=0,020.
De forma complementaria, se observó que los adultos jóvenes con presión arterial clasificada como normal tenían una probabilidad mayor 2,36 - 1,12-4,97 de tener conocimiento sobre el histórico familiar de AVC.
A continuación, en la Tabla 3, se percibe que el promedio de edad, de la CA y del colesterol total fue mayor en el grupo de jóvenes que conocía su HF de AVC, lo contrario fue encontrado para la glucemia.
Con base en lo presentado, se verificó una asociación estadística significativa del resultado con: 'edad' y 'Circunferencia Abdominal'.
Conforme a lo expuesto en la Tabla 4, para ser contenidas en el modelo inicial de regresión, se seleccionaron las siguientes variables: sexo p=0,112, situación conyugal p=0,004, hijos p=0,074, edad p=0,020, dieta balanceada p=0,184, clasificación de la PA p=0,020 y CA p=0,017.
De acuerdo con el modelo de regresión logístico, queda confirmada la asociación estadística del conocimiento sobre el histórico familiar de AVC con la situación conyugal ORa=1,61[1,07-2,42]; p=0,023, circunferencia abdominal ORa=0,98[0,96-0,99]; p=0,012 y clasificación de la presión arterial ORa=2,56[1,19-5,52]; p=0,016.
Discusión
El estilo de vida adoptado por los individuos puede traer beneficios o riesgos para su salud.
Optar por la adopción de prácticas saludables parece estar relacionado a diversos factores: percepción del individuo en relación a su posición en la vida; contexto cultural y sistemas de valores en los cuales vive; y a sus objetivos expectativas, estándares y preocupaciones.
Así, la exposición cada vez más precoz a los diversos factores de riesgo relacionados al estilo de vida vienen influenciando los casos de AVC en los adultos jóvenes.
Conocer el HF de salud es una herramienta útil para la comprensión de los riesgos para la salud y prevención de la enfermedad en individuos y sus parientes cercanos.
Las evidencias acumuladas a lo largo de décadas demuestran de forma convincente que la historia familiar de uno de los padres o de un hermano está asociada a las ECV, que se manifiesta principalmente en la forma de accidente vascular cerebral.
Se sabe que la salud de un grupo de individuos es el resultado de la interacción entre factores genéticos y otros varios factores ambientales, en los cuales los hábitos del estilo de vida están directamente relacionados.
La disposición para el cambio puede provenir de varios factores: sexo, situación conyugal, renta, escolaridad y diversos hábitos culturales y comportamentales.
La situación salud enfermedad tiene determinantes y condicionantes, que van desde factores más generales de naturaleza social, económica, política hasta las mediaciones por las cuales estos inciden sobre la situación de salud de grupos y personas; no existe una simple relación directa de causa y efecto, que influye en todas las dimensiones del proceso de salud de las poblaciones, tanto del punto de vista del individuo, como de la colectividad en la cual él convive.
Se entiende que cuanto más conocimiento el joven posee sobre sus antecedentes, más sensibles será para las prácticas de autocuidado y prevención de factores de riesgo para AVC.
Conocer los factores que forman parte de ese conocimiento puede auxiliar las intervenciones en ese ámbito, favoreciendo un mayor conocimiento y por consecuencia mejorar el estilo de vida.
La literatura científica internacional y nacional sobre el conocimiento del HF de AVC es escasa.
En un estudio nacional que evaluó el conocimiento de una población de forma general sobre AVC, se verificó que éste fue considerado inadecuado por la gran mayoría.
Así, considerando que probablemente el adulto joven tiene poco conocimiento sobre el asunto, es difícil percibir los casos de enfermedad en la familia.
De ese modo otros estudios deben ser realizados con esa población específica, identificando principalmente lo que influencia ese conocimiento.
Como explicado en el presente estudio, existen factores asociados al conocimiento del HF de AVC.
Entre ellos está la situación conyugal que presentó asociación estadística significativa con el conocimiento sobre histórico de AVC.
A pesar de que la tendencia brasileña apunta para una búsqueda, por parte de los adultos jóvenes, para ingresar en el mercado de trabajo y por seguir disfrutando de la casa de los padres y optar por la unión con compañero, solamente después de una mejor estabilidad financiera, los jóvenes con compañero presentaron mayor probabilidad de conocer su HF.
La salud de los individuos posee una estrecha vinculación con creencias, valores, relaciones, derechos y deberes del sistema familiar.
Así, se supone que el hecho de la persona ser casada, impone mayor responsabilidad en el cuidado, implicaría conocer más acerca de la situación de salud familiar.
En cuanto al análisis de las características clínicas de los escolares, la gran mayoría de los participantes presentaron niveles de PA considerados óptimos, de acuerdo con las Directrices Brasileñas de Hipertensión Arterial.
Sin embargo, en relación a la CA el mayor promedio fue encontrado en jóvenes que conocían su histórico familiar para AVC.
En cuanto a los niveles de PA se encontró que sufren alteraciones más lentamente, la medida de CA es más sensible al cambio en virtud del estilo de vida y de la ingestión de alimentos con más calorías.
A pesar de existe esa diferencia, tanto la clasificación de la PA como la CA presentaron asociación estadística con el conocimiento sobre histórico de AVC en la familia.
Sin embargo, a pesar de que ese intervalo etario presenta, en la mayoría de la muestra, niveles de PA adecuados, muchos jóvenes presentaron HAS, lo que aumenta el riesgo cardiovascular.
Ese hecho no debe ser descuidado y no debe ser tratado de manera superficial por los servicios de salud.
A su vez, la obesidad aumenta el riesgo de desarrollar AVC, independientemente de la edad, ya que, en esa población, está relacionada con una mayor incidencia de apnea obstructiva del sueño, estando asociada con la fragmentación del sueño, somnolencia e hipoxemia, aumentando el riesgo de AVC, inclusive en personas jóvenes.
En ese caso, el joven obeso debe preocuparse todavía más en conocer su histórico familiar para que pueda adoptar medidas preventivas.
Las intervenciones realizadas en la juventud, período crítico en el desarrollo de varios factores de riesgo, son recomendadas como forma de evitar resultados negativos en la vida adulta.
Se percibe la necesidad de realizar estudios dirigidos para la población adulta joven; además los programas educacionales deben ser aumentados, pasando a integrar medidas educacionales orientadas para la población, para que ese asunto sea conocido y el levantamiento del histórico familiar pase a ser algo más común en el diálogo de la familia.
Así, se recomienda realizar nuevos estudios sobre la temática, con muestras aleatorias, ya que una limitación de esta investigación fue la muestra por conveniencia, inclusive con un número de muestreo adecuado.
Además de eso, las limitaciones de este estudio también se relacionan con su diseño y con su poder de generalizaciones, ya que el abordaje transversal dificulta la relación causal entre las variables.
Conclusión
El conocimiento sobre el histórico familiar de AVC de los adultos jóvenes mostró como factores asociados la situación conyugal, los niveles de presión y la medida de CA.
La muestra por conveniencia y el delineamiento transversal adoptados se mostraron como limitaciones del estudio.
Sin embargo, las variables que fueron comprobadas refuerzan la necesidad de realizar intervenciones por parte de los enfermeros y de otros profesionales de salud en los adultos jóvenes, ya que el conocimiento sobre la historia familiar de AVC puede auxiliar en la educación para la salud con el objetivo de adoptar un estilo de vida saludable.
Lo propuesto puede ser realizado en las redes de atención a la salud a la que pertenecen esos jóvenes, una vez que éstos mostraron representar un grupo vulnerable para la adopción de comportamientos que aumentan el riesgo de AVC.
Introducción
Las Enfermedades Crónicas No Transmisibles ECNT son, en su magnitud, uno de los principales problemas de salud pública y se conocen mundialmente como las principales causas de defunciones y de ingresos hospitalarios desde hace décadas.
Estas enfermedades desempeñan un rol importante con respecto al número de años de vida perdidos ajustados por incapacidad DALY "Disability-Adjusted Life Years" - años de vida perdidos por muerte prematura e discapacidad.
Un estudio basado en este indicador describe que las ECNT respondieron por el 41,0% del total de DALY, mundialmente, en 1990, y en 2020 responderán por hasta el 73,0% y el 60,0% del total de defunciones y DALY, respectivamente, en el mundo.
La Hipertensión Arterial Sistémica HAS y la Diabetes Mellitus DM forman parte de las ECNT, representando las principales causas de defunción en todo el Brasil.
Son condiciones clínicas con impacto social importante, considerando sus múltiples factores de riesgo, constituyendo, así, problemas de salud prioritarios en la sociedad, debido a la elevada ocurrencia de ingreso hospitalario y de mortalidad.
En Estados Unidos, las informaciones actuales indican la posibilidad de que esté en curso un nuevo momento de transición epidemiológica.
Como en Brasil, se observa un aumento de la prevalencia de factores de riesgo, distinta de las décadas anteriores, y propensión a un incremento de la mortalidad en la franja de adultos jóvenes con edades entre 35 y 44 años.
En Brasil, en las últimas décadas, se observó la propensión de reducción de la mortalidad general y de la mortalidad por Enfermedades del Aparato Circulatorio EAC, sin embargo, aún son las principales causas de muerte.
En São José do Rio Preto, a partir de 1985, la mortalidad pasó a presentarse de forma semejante a la del país.
La principal asignación de la caída da mortalidad por EAC en el mundo se refiere al control de factores de riesgo, seguida de los avances en el manejo de la enfermedad.
Según el estudio Vigitel del Ministerio de la Salud, la HAS y la DM presentan como complicaciones más prevalentes el infarte agudo de miocardio, accidente vascular cerebral, insuficiencia renal crónica, insuficiencia cardíaca, amputaciones de los miembros, ceguera definitiva, entre otros.
El conocimiento del patrón de morbilidad hospitalaria de los servicios del Sistema Único de Salud SUS y de la mortalidad por todas las EAC y por la DM, puede ayudar a subsidiar medidas para la toma de decisiones de las acciones de promoción, prevención y control de los problemas crónicos.
De esta forma, el presente estudio tuvo como objetivos identificar las principales causas de ingresos hospitalarios y de mortalidad por hipertensión arterial sistémica HAS y por diabetes mellitus DM y analizar la propensión a la morbimortalidad, comparando los trienios 2002-2004 y 2010-2012, en São José do Rio Preto.
Estudio descriptivo, transversal, desarrollado en la vigilancia epidemiológica de la ciudad de São José do Rio Preto/SP.
Se utilizaron datos secundarios de defunciones de residentes de São José do Rio Preto registradas en el Sistema de Información sobre Mortalidad SIM y de los ingresos hospitalarios registrados en el Sistema de Información Hospitalaria SIH, disponibles en el sitio del Datasus, relativos al período de 2002 a 2012.
Este estudio forma parte de una investigación mayor "Epidemiología de la hipertensión y diabetes en São José do Rio Preto de 2002 a 2012". El período fue elegido según el inicio y el término del Sistema de Registro y Seguimiento de Hipertensos y Diabéticos Hiperdia del Ministerio de la Salud.
La propensión a la morbimortalidad fue analizada según comparación de dos trienios, 2002-2004 inicio y 2010-2012 término del Hiperdia.
Los datos se analizaron según el conjunto de enfermedades del aparato circulatorio y los códigos relativos a la dolencia/enfermedad de la Clasificación Internacional de Enfermedades y Problemas Relativos a la Salud, Décima Revisión CID10, según la lista de morbilidades: complicaciones del Diabetes Mellitus, E10 a E14 e Hipertensión Arterial: las Enfermedades del Aparato Circulatorio EAC, y entre estas, principalmente, la Enfermedad Isquémica del Corazón EIC, I20 a I25 y Enfermedades Cerebrovasculares ECV, I60 a I69.
Con objetivo de estimar el riesgo de muerte por EIC, ECV y DM, se procedió al cálculo de la Tasa Bruta de Mortalidad TBM por 100.000 habitantes.
Como la TBM es influida por el efecto de las distintas estructuras etarias en el transcurso de los años, se realizó la estandarización directa, para verificar si las defunciones esperadas eran mayores o menores que los que se observaron en los períodos.
Las estimaciones poblacionales y los datos del censo 2010 se obtuvieron de datos del Instituto Brasileño de Geografía y Estadística IBGE, disponibles en el sitio del Datasus.
El estudio estadístico se dividió en dos etapas: la primera consistió en el estudio del ingreso y sus causas, evaluando la influencia de variables, como sexo, edad y letalidad.
La segunda etapa consistió en el análisis de las defunciones ocurridas en el municipio, comparando los períodos en cuestión, para verificación del comportamiento de la propensión a la causa de ingreso hospitalario y muerte en estos períodos.
El análisis de los datos fue guiado por tres abordajes: asociativa de las variables cualitativas causas de ingreso y defunción relativas al sexo y a la letalidad por medio de la aplicación de la prueba chi-cuadrado; comparativa para comprobar la existencia de diferencias en la edad cuando las causas del ingreso y defunción por medio de la aplicación del Análisis de la Varianza ANOVA y la evolución de la edad en los trienios, restringiendo las causas de ingreso y defunción por medio de la aplicación de la prueba tstudent para muestras independientes y de análisis multivariado para relacionar todas las variables analizadas según los trienios evaluados.
El Análisis de Correspondencia Múltiple MCA - Multiple Correspondence Analysis se basa en un conjunto de variables que, de forma conjunta, dirigen el análisis y el comportamiento de la relación entre las variables evaluadas.
En este caso, se evaluaron cinco variables, totalizando 18 niveles.
Estos niveles son reunidos según la mayor o la menor interacción entre las variables, mostrando la relación existente entre ellas, en un espacio bidimensional, facilitando el análisis estadístico y dilucidando resultados que, generalmente, no se presentarían en el análisis univariado.
De este modo, la MCA es una herramienta de suma importancia para comprobar la relación entre variables categorizadas, con el fin de indicar el comportamiento de las variables evaluadas en el estudio y mostrar ciertas propensiones.
Los datos se organizaron en una plantilla en el Programa Excel y para el análisis estadístico se adoptó el nivel de significancia de p<0,05.
El proyecto fue aprobado por el Comité de Ética en Investigación de la Facultad de Medicina de São José do Rio Preto, bajo el protocolo CAAE: 05855012.5.0000.5415/2012.
En São José do Rio Preto, de 2002 a 2012, ocurrieron 325.439 ingresos, de los cuales, el 14,7% por EAC y el 0,7% por DM.
Se registraron 29.027 defunciones, de las cuales, el 31,5% por EAC y el 2,75% por DM.
Los datos se analizaron con todos los registros del SIH y SIM, incluyéndose las causas mal definidas, que representaron el 0,08% de las defunciones.
Es importante resaltar que, el patrón poblacional en los trienios del estudio no presentó modificación significativa entre los sexos y franja etaria, y la población femenina estimada por el IBGE en los dos trienios representó el 51,61% y el 51,99%, respectivamente.
La edad media de los pacientes ingresados en el trienio 2002-2004 fue de 59,00 ± 16,86 años, semejante al trienio 2010-2012, con edad media de 59,31 ± 16,59 años.
Se observó que el sexo y la edad influyen de forma significativa p<0,001 en la causa de ingreso, y la mayoría de las internaciones por diabetes >50,22%, ECV >53,59% y EIC >55,78% fueron del sexo femenino y los ingresos por enfermedades por otras causas circulatorias >52,77% se vincularon al sexo masculino en ambos trienios.
En los dos períodos estudiados, las causas de ingreso fueron asociadas en forma significativa a la letalidad, representando el 5,35% de las defunciones en los ingresos hospitalarios y en las ECV, presentando tasas significativas, por encima del 10,00% en los períodos del estudio.
La Tabla 1 muestra que la edad influyó en forma significativa en la causa del ingreso en ambos trienios.
En el abordaje comparativo, los pacientes con diabetes presentaron edad inferior con respecto a los demás pacientes, y pacientes con ECV presentaron edad superior con respecto a los pacientes ingresados por otras causas.
Este resultado se repitió en ambos trienios.
La edad de ingreso para ECV p<0,001 y EIC p=0,012 se incrementó a lo largo de los trienios.
Se puede observar en la Figura 1, por medio del Análisis de Correspondencia Múltiple MCA-Multiple Correspondence Analysis, que fueron evaluadas las variables: trienio, edad categorizada en franjas etarias, sexo, causas del ingreso y letalidad.
Se encontraron en los cuadrantes uno y dos los resultados del análisis en cuanto a los trienios, que no difieren significativamente, puesto que la ubicación de ambos es próxima, bien como del origen del gráfico.
En el cuadrante dos se verifica que los pacientes que fallecieron en el ingreso tienen 70 años o más, y tienen como principal causa de ingreso ECV.
El cuadrante tres indica que las personas ingresadas debido a la diabetes o a otras EAC tienen menos de 39 años y son del sexo masculino y en el cuadrante cuatro se observa que los ingresados por EIC son, en general, del sexo femenino, con edades entre 50 y 69 años.
La Tabla 2 muestra los porcentajes de las variables estudiadas con respecto a las defunciones registradas en el SIM, distribuidas en los trienios del estudio.
La edad media de los pacientes que fallecieron por las causas estudiadas en ambos trienios fue de 70,83 ± 14,32 años y 71,97 ± 14,26 años, respectivamente.
Los TBM identificaron incremento de la mortalidad por las causas específicas de un trienio a otro, sin embargo, para fines de comparación, las tasas de mortalidad estandarizadas mostraron que la mortalidad por las causas específicas DM, ECV y EIC presentó una disminución en el transcurso de los trienios, mientras las otras EAC presentaron incremento en la tasa de un trienio a outro.
Se observó asociación estadísticamente significativa entre las causas de defunción con sexo y edad de los pacientes.
En ambos trienios, la mortalidad fue mayor en mujeres por diabetes y por otras EAC; y los hombres fallecieron con más frecuencia por Enfermedades Isquémicas del Corazón EIC.
Con respecto a las defunciones por ECV el 51,71%, en el trienio 2002-2004, fueron superiores en hombres.
Sin embargo, en el trienio 2010-2012, la situación fue contraria, es decir, las muertes por ECV en mujeres el 50,99% fueron superiores.
Según la Tabla 3, en el trienio 2002-2004 p=0,029, se observó que pacientes con EIC fallecieron con edad media inferior con respecto a los pacientes que murieron por otras EAC.
A su vez, en el trienio 2010-2012 p=0,008, la diferencia significativa fue relevante entre la edad de los pacientes que fallecieron por ECV y EIC, los pacientes que fallecieron por ECV presentaron edad media superior con respecto a los pacientes que fallecieron por EIC.
La Figura 2 muestra el Análisis de Correspondencia Múltiple, distribuida en cuatro cuadrantes, indicando que en los cuadrantes uno y dos la mortalidad no difiere entre los trienios evaluados, puesto que los períodos se ubicaron próximos uno al otro y del origen del gráfico.
En el cuadrante uno también es posible observar que la mortalidad por EIC fue prevalente en la franja etaria entre 40 y 69 años y en el sexo masculino.
En el cuadrante dos, los pacientes que fallecieron por ECV y diabetes, en general, con edad superior a 70 años y eran del sexo femenino.
Los cuadrantes tres y cuatro indican que pacientes con menos de 39 años no presentaron frecuencia elevada de defunciones con respecto a las causas estudiadas, puesto que tales pacientes se ubicaron distantes de las enfermedades evaluadas y con baja frecuencia de defunción por diabetes
Discusión
El presente estudio identificó que la edad media de los pacientes ingresados por EAC y por DM fue de 59 años y 61 años, respectivamente, y que la edad media de los pacientes que fallecieron para estas dolencias fue de 70 a 71 años.
Un estudio que comparó los ingresos de los pacientes en el SUS, dependientes en el país, entre adultos y adultos mayores, indicó que las tasas de ingresos son mayores en las franjas etarias extremas y aumenta gradualmente tras la quinta década de vida.
En Brasil, las EAC generalmente asociadas a la HAS figuran entre las principales causas de muerte y representan el 7,4% del total de ingresos, y son responsables de altos costos directos e indirectos.
De 2002 a 2012 todas las EAC representaron el 14,7% de los ingresos del municipio, es decir, proporcionalmente el doble verificado en el país.
Se observó que hubo relación significativa entre ingreso y sexo femenino por DM, EIC y ECV.
Los ingresos por DM y todas las EAC son considerados por el Ministerio de la Salud como ingresos por condiciones sensibles a la atención primaria, que tratan un conjunto de problemas de salud, para los cuales la acción de forma efectiva de la atención primaria disminuiría el riesgo de ingresos.
De los ingresos por las causas estudiadas, las otras EAC en el sexo masculino fueron estadísticamente significativas.
Un estudio sobre las enfermedades cardiovasculares en el municipio de Londrina, Paraná, Brasil, entre 1998 y 2007, identificó que ocurrió una mayor tasa de ingreso de hombres, por tres grupos de causas: EIC, ECV e insuficiencia cardíaca en la mayoría de las franjas etarias.
También se describió que el ingreso hospitalario por ECV presentó un incremento significativo entre los hombres, distinto del que se encontró en el presente estudio, que hizo evidente que la mayoría de los ingresos por DM, ECV y EIC ocurrió en pacientes del sexo femenino.
En Estados Unidos, un estudio de datos de muestras verificó que de 2001 a 2010 ocurrió una disminución estadísticamente significativa en los ingresos en las franjas etarias <55 años o estratificadas por sexo.
En cuanto a la letalidad hospitalaria, también disminuyó significativamente para las mujeres de 2001 a 2010 del 3,3% al 2,3%, variación relativa del 30,5%, p<0,0001, pero no para hombres del 2% al 1,8%, variación relativa del 8,6%, p= 0,60.
En el presente estudio, los resultados revelaron que las ECV presentan mayores índices de letalidad hospitalaria el 10%, en comparación con las demás enfermedades evaluadas.
Una investigación realizada en el municipio de Niterói, Rio de Janeiro, Brasil, corrobora estos hallazgos, ya que identificó incremento en las tasas de mortalidad hospitalaria por ECV.
En el análisis comparativo de los ingresos entre los trienios se observó que la edad del paciente influyó y determinó el tipo de ingreso, así pues, con respecto a las causas analizadas, los pacientes más jóvenes fueron ingresados debido a la diabetes y eran del sexo masculino; pacientes entre 50 y 69 años fueron ingresados por EIC y eran, la mayoría, del sexo femenino y los ingresados debido a ECV presentaban edad más avanzada y predominantemente del sexo femenino.
Un estudio en el interior del estado del Paraná, Brasil, identificó que los hombres fueron ingresados más por ECV y presentaron mayores tasas de ingresos por EIC y ECV que las mujeres.
Un estudio realizado entre los años de 1950 y 1988, acerca de la propensión a mortalidad por EAC en Brasil, observó un incremento de las mortalidades proporcionales por ECV en todas las capitales brasileñas, resaltando que esta causa destaca en el grupo de las EAC.
Las ECV, entre las causas circulatorias, son la segunda mayor causa de defunciones en el mundo 5,7 millones al año y, en 2005, fueron responsables de aproximadamente el 10% de todos las defunciones mundiales.
La identificación del 31,5% de las defunciones asignadas a causas circulatorias en São José do Rio Preto, de 2002 a 2012, corroboró lo observado en Brasil, que en 2007 presentó proporciones del 31,3% para estas causas.
Sin embargo, mientras en la ciudad se observó que el 2,75% de las defunciones ocurrieron por DM, en Brasil, fue del 5,2%.
Series históricas de estadísticas de mortalidad estudiadas sobre las capitales de los estados señalaron que la proporción de muertes por ECNT se incrementó más que tres veces entre 1930 y 2006.
En cuanto a la mortalidad, se identificó que las EIC son las principales causas de defunciones entre las enfermedades estudiadas, de acuerdo con un estudio realizado en la región metropolitana de São Paulo y Niterói, en Rio de Janeiro, que identificó mortalidad mayor por EIC que por ECV, mientras que lo observado en el país señaló mortalidad mayor por ECV que por EIC.
Este resultado puede ser justificado por que São José do Rio Preto es considerado un centro de referencia en cardiología.
En los países de Europa Ocidental y EUA, la muerte por EIC es cerca de tres veces más frecuente que por las ECV, lo que no se observó en los países de Europa Oriental, Asia y Latinoamérica.
En Brasil, las ECV predominan sobre las EIC, pero la propensión de reducción de las ECV fue mayor que la observada por EIC.
La mortalidad por las enfermedades estudiadas presentó asociación significativa con el sexo, siendo que las mujeres mueren con más frecuencia, víctimas de DM y otras EAC, aunque representen la mayoría de los ingresos de EIC y ECV.
Los pacientes hombres mueren con más frecuencia por EIC, y se observó que las defunciones por ECV eran predominantes en los hombres en el trienio 2002-2004, con un incremento en el trienio 2010-2012 en mujeres.
Un estudio realizado en el municipio de Porto Alegre/RS, Brasil, mostró que la mortalidad por ECV en la población entre 45 y 64 años ocurría, especialmente, entre las mujeres.
Las ECV presentaron un mayor porcentaje y un incremento creciente en mujeres de la ciudad de São Paulo en otro estudio que evaluó dos trienios, de 1996 a 1998 el 50,9% y 2008 a 2010 el 53,1%.
El perfil de mortalidad en Brasil se distingue de los perfiles de los Estados Unidos y de algunos países de Europa, por registrar un número más elevado de ECV con respecto a EIC y mortalidad temprana, común aún en Brasil.
Los datos del municipio siguen el patrón observado en EUA y en Europa, donde predominan las EIC.
En Europa y en la Unión Europea, las EAC son las principales causas de muerte 4,30 y 2,0 millones de muertes, respectivamente, a cada año representado 48% y 42%, respectivamente.
En el presente estudio, las EAC representaron el 31,5% de las defunciones y, en el último trienio, se observó que la mortalidad por DM, ECV y otras EAC aumentó de forma estadísticamente significativa entre las mujeres y las EIC entre los hombres.
La DM causa alrededor del 5% de todas las muertes en el mundo, anualmente.
Se observa que el 80% de las personas que viven con DM se encuentran en países de bajo o de mediano desarrollo, son personas de mediana edad y no personas mayores.
Se estima que las muertes por DM tendrán un incremento superior al 50% en los próximos 10 años si no se toman medidas urgentes.
La DM, en Brasil, presenta una gran propensión a acometer a personas más jóvenes, como ocurre en países desarrollados.
El presente estudio identificó que las DICs representan la principal causa de defunciones en el municipio de São José do Rio Preto, incluso en las franjas etarias hasta los 50 años.
La edad influye en forma significativa en la mortalidad, haciendo evidente que pacientes con EIC fallecieron con edad media inferior con respecto a los pacientes que fallecieron por otras EAC y ECV.
Las limitaciones del presente estudio se relacionan a los datos extraídos de bases de datos de ingresos hospitalarios y defunciones del Ministerio de la Salud, a pesar de que se encontraron en estos sistemas de información en forma completa, pueden contener errores con respecto al diagnóstico registrado en la Autorización de Ingreso Hospitalario AIH, así como, en la exactitud de las causas descritas en los certificados de defunción y en las muertes mal definidas.
En 2012, en Brasil, el 6,8% de las defunciones fueron registradas con causa mal definida, mientras en el municipio de São José do Rio Preto este mismo indicador fue del 0,88%.
Incluso con este bajo indicador, las limitaciones mencionadas son importantes, por ser datos secundarios.
Las condiciones crónicas de HAS y DM representan un problema de salud pública, en virtud del impacto negativo en la situación de vida de las personas afectadas y en la organización de los servicios de salud.
La HAS y la DM son ECNT que avanzan silenciosamente, en muchos casos, a lo largo de los años, y si no son adecuadamente tratadas o si se tarda en detectarlas, implican serias consecuencias, aumentando las tasas de ingresos y de mortalidad.
La planificación de la asistencia de enfermería de las ECNT es fundamental, desarrollando actividades de promoción a la salud, prevención de dolencias, cuidado integral y longitudinal, mejorando la calidad de vida de la población y la cobertura por los equipos de salud.
Ante este escenario, se deben adoptar nuevos abordajes del proceso de educación específicos de las ECNT, de forma a aportar a la transformación de la realidad práctica local.
Conclusión
Actualmente, en Brasil, así como en Europa, en Estados Unidos y en otros países desarrollados, la reducción de la mortalidad por el conjunto de las EAC es evidente y consistente, incluso con el envejecimiento de la población y con el incremento de la esperanza de vida.
Las principales causas de defunciones e ingresos son las EIC, seguidas por las ECV.
La mortalidad y los ingresos por DM, a pesar de haberse reducido a lo largo de los años, aun es preocupante, por acometer a franjas etarias menores, entre 20 y 59 años.
La identificación de las causas de morbimortalidad por HAS y DM, así como, la asociación y la comparación de la mortalidad general, ingresos y letalidad hospitalaria por sexo y edad, permitieron aclarar aspectos acerca de la situación de la morbimortalidad por EAC y DM en São José do Rio Preto.
Con respecto a las EIC, hubo disminución en la mortalidad poblacional y hospitalaria, mientras que con las ECV se observó un aumento de la letalidad hospitalaria, señalizando la necesidad de estudios mayores, analizando también el acceso a los servicios de salud y calidad da asistencia.
La educación en salud, las informaciones acerca de los factores de riesgo, las medidas de promoción y de prevención de las enfermedades crónicas y de las complicaciones de la HAS y DM deben ser reforzadas o revisadas, pues incluso con los avanzos del conocimiento en salud de la población, la mejora de indicadores aun es incipiente.
El presente estudio señaló la necesidad de reorganizar el modelo de atención a la salud, centrándose en la atención primaria, puesto que son enfermedades sensibles a la actuación de este alcance de la atención.
La propuesta refuerza el camino iniciado de construcción de Redes Regionales de Atención, estructuradas horizontalmente integradas, resolutivas y coordenadas por la atención primaria, utilizando herramientas de gestión clínica y organización de las líneas de cuidado.
Introducción
La intubación endotraqueal se hace para establecer una vía aérea segura; sin embargo, eso puede traer riesgos y la obstrucción de un tubo endotraqueal TET es un evento potencialmente fatal.
La obstrucción de un TET causada por mucosidad, sangre o torsión, no es algo poco común, sino que es causada por un cuerpo extraño o por el TET, como la disección de la pared interna, herniación del manguito o desprendimiento, y es un evento raro.
Varias causas, como enfermedades respiratorias o posicionamiento de los pacientes durante las operaciones, y algunos problemas con aparatos de anestesia o equipos, están asociados a la insuficiencia respiratoria intraoperatória, pero una obstrucción aguda del tubo endotraqueal es difícil de discernir rápidamente entre otras causas.
La obstrucción del tubo endotraqueal puede ser causada no solamente por un cuerpo extraño, sino también por un fallo en el equipo.
Relatamos aquí dos casos de obstrucción de TET re-esterilizado, de uso único, en formato de espiral y reforzado a causa de la disección de la pared interna.
Primer caso: Paciente del sexo masculino, con 52 años, estado físico ASA I, 81 kg, 182 cm de altura, marcado para la tiroidectomía electiva bajo anestesia general, después de la firma del consentimiento informado.
Su historial anterior y su examen físico eran normales.
Después de ser pre-medicado con atropina 0,5 mg y diazepam 10 mg por vía intramuscular, el paciente fue anestesiado con tiopental 5 mg.kg, fentanilo 2 mcg.kg y bromuro de rocuronio 0,6 mg.kg.
La intubación se hizo sin dificultades con el uso de un tubo endotraqueal re-esterelizado, reforzado, en formato de espiral y con un diámetro interno de 8 mm Teleflex Medikal GmbH, Willy Rusch Kermen, Alemania.
La operación fue iniciada después que el equipo ofreció al paciente la adecuada posición de extensión para la cabeza.
El mantenimiento de la anestesia se hizo con una concentración alveolar mínima CAM de sevoflurano y una mezcla de O2 y N2O 1:1.
Todos los parámetros estaban estables, con ETCO2 de 40 mm Hg, pico de presión de las vías aéreas de 30 cm H2O, SpO2 de 99% y otros parámetros hemodinámicos, hasta ocurrir un súbito aumento del pico de presión de las vías aéreas para 42 cm H2O a los 130 minutos de la operación.
Sin embargo, ETCO2 y SpO2 no sufrieron alteración al inicio.
Fueron administrados el Salbutamol para la broncoconstricción y la lidocaína 1,5 mg.kg para el laringoespasmo, pero nada cambió.
El pico de presión de las vías aéreas aumentaba muy rápidamente alcanzando 50 cm H2O. Era muy difícil ventilar el paciente.
Durante ese tiempo, hubo una disminución muy rápida de SpO2 y ETCO2, que llegaron al 64% y 20 mm Hg, respectivamente.
La curva de capnografía fue menor en razón de la disminución de ETCO2, pero sin alterar La forma original.
Interrumpimos el suministro de N2O en ese punto y FiO2 volvió al 100%.
Insertamos un catéter de succión en el caso de obstrucción, pero él se quedó agarrado y no fue más hacia adelante.
En cuanto cambiamos el tubo por otro, todos los parámetros volvieron rápidamente a los valores basales.
Después de la cirugía, administramos 125 mg de succinato sódico de metilprednisolona para evitar el edema.
Ninguna otra complicación se observó hasta el final de la operación y el paciente pudo ser desentubado.
Segundo caso: Paciente del sexo femenino, de 25 años, estado físico ASA I, programado para la colecistectomía laparoscópica electiva, después de la firma del consentimiento informado.
La paciente fue medicada y la anestesia general se indujo por medio de fármacos iguales al del primer caso. Hicimos la intubación con un tubo endotraqueal re-esterilizado con un diámetro interno de 7,5 mm el mismo TET del primer caso.
Usamos CAM de sevoflurano 1,0 para el mantenimiento de la anestesia general, pero esa vez usamos aire en vez de N2O.
Todos los parámetros se mantuvieron estables hasta que la paciente tuviese dificultad para ser ventilada mecánicamente y también manualmente a los 45 minutos.
Al mismo tiempo, el pico de presión de las vías respiratorias aumentó de 20 cm H2O para 45 cm H2O.
Esa vez, SpO2 y ETCO2 se mantuvieron estables.
Primero, insertamos un catéter de succión para aliviar la obstrucción, pero él no progresó.
En cuanto el TET se cambió por otro, el pico de presión regresó al valor inicial y la paciente pudo ser ventilada.
Al final de la operación, la extubación pudo realizarse sin complicaciones.
Después de la inspección exterior de los dos tubos, constatamos la existencia de formas ovales estiradas de casi 1,5 cm. Como nos muestran las figuras, había colapsos de aire bajo las paredes de los tubos Figuras 1 e 2.
Cuando inspeccionamos el interior de los tubos por medio del broncoscopio flexible con vídeo, observamos la disección de los tubos entre las partes que estaban en espiral, lo que fue suficiente para obstruir los tubos, como muestran las imágenes Figura 3.
Cuando presumimos que el daño en los tubos era a causa del defecto de fabricación, hicimos contacto con la empresa para informar el problema.
Sin embargo, parece que el problema está relacionado con la re-esterilización y reutilización de tubos desechables.
Discusión
El uso de un TET no es una garantía para que la ventilación sea satisfactoria en el paciente, el propio TET puede convertirse en una fuente de obstrucción de las vías aéreas.
Presenciamos una complicación muy rara durante la anestesia general la obstrucción del TET causada por la disección de la pared interna del tubo, con o sin N2O.
A causa del riesgo de difusión de gas para la pared de los tubos y de que la esterilización repetida pueda aumentar el riesgo de desarrollar burbujas y disección, el N2O debe ser interrumpido.
En el caso de que el pico de presión de las vías aéreas presente un aumento súbito en el paciente bajo anestesia general, las manobras recomendadas para la sospecha de obstrucción del tubo son pasar un catéter de succión a través del tubo y examinar con fibra óptica.
No hicimos ese examen porque no teníamos un broncoscopio en quirófano en ese momento.
Sin embargo, después pudimos observar el interior del TET con broncoscopia flexible.
Existen relatos de obstrucción de TET durante la anestesia con el uso de N2O e incluso sin exposición de N2O al calor, óxido de etileno y solución de glutaraldeído y distensión de un tubo endotraqueal reforzado.
Rao GS y col. relataron un caso raro de obstrucción de un TET reforzado.
El paciente fue entubado con un TET de 9 mm, hecho de látex reforzado con nylon Safety-flex, Mallinckrodt, Athlon, Irlanda.
Los autores usaron N2O sin interrupción, porque no mencionaron lo contrario.
Cuando no pudieron avanzar en el catéter de succión, descubrieron una obstrucción parcial en el tubo.
Después de sustituir el tubo, lograron desobstruir las vías aéreas.
Tose y col. relataron un caso de obstrucción de un TET reforzado durante una microcirugía de la laringe bajo anestesia venosa total.
Ese caso muestra una complicación causada por obstrucción que puede ser vista incluso sin ningún gas anestésico.
Jeon y col. relataron un evento de disección de TET reforzado que conllevó a la obstrucción parcial.
El caso también muestra una complicación inesperada causada por la reutilización de productos desechables.
Paul y col. relataron un caso raro de obstrucción de TET causada por el desprendimiento de un pedazo del revestimiento interior de la espiral de un tubo reforzado, que actuó como una válvula. Ese ejemplo es diferente de las obstrucciones relatadas en nuestros casos y en otros.
Como nosotros, los autores recomiendan no reutilizar un TET, porque creen que la reutilización del tubo es la causa principal de complicaciones similares.
Como conclusión, podemos decir que para evitar las complicaciones, como la disección de la pared interna del tubo, los tubos desechables no deben ser reutilizados o re-esterilizados, porque ésa es la principal causa de obstrucción.
En los tiempos actuales, como resultado de la creciente agresividad y de la considerable potencialidad destructiva, la violencia ha recibido una atención cada vez mayor en los medios académicos.
Diferentes disciplinas de diversas instituciones universitarias han desarrollado proyectos de investigación y de intervención con foco en la violencia , considerada un fenómeno social complejo, multicausal e histórico que afecta a individuos, familias, comunidades y a la sociedad como un todo, y cuya superación necesitará del involucramiento de diferentes segmentos sociales, exigiendo diversas miradas y diferentes modalidades de intervención .
En el mundo contemporáneo, la violencia contra la mujer es una cuestión de salud pública, por su impacto en los ámbitos biológico, social y psicológico.
Por ser coyuntural y estar ampliamente extendida en toda la sociedad, el combate de la violencia contra las mujeres requiere del acceso a un tipo complejo de atención y de servicios de salud, exigiendo, así, un tratamiento de la cuestión bajo enfoques que extrapolan recursos tradicionalmente empleados por el área de la salud .
Por esto, es esencial el involucramiento de instituciones públicas, académicas y organizaciones de la sociedad civil en la implementación de políticas públicas, programas, proyectos y acciones de prevención, abocados a la extensión universitaria, que busquen enfrentar las causas e intervenir sobre los factores que estimulan y favorecen la violencia .
La extensión universitaria implica un proceso interdisciplinario, educativo, cultural, científico y político, por medio del cual se promueve una interacción que transforma no sólo la universidad, sino también los sectores sociales con los cuales ésta interactúa.
Involucra también a la práctica académica, inherente a la enseñanza y la investigación, como se refiere en la Constitución de 1988 , con el objetivo de fomentar y garantizar valores democráticos, de la equidad y del desarrollo de la sociedad en sus dimensiones humana, ética, económica, cultural, social .
La extensión universitaria, especialmente en las instituciones públicas, puede ser tomada como una forma de retribuir a la sociedad el privilegio de la enseñanza superior, que sólo es alcanzado por una pequeña parte de la población.
En este sentido, la extensión universitaria vehiculiza la integración entre los saberes de los estudiantes, los docentes y la sociedad, permitiendo la producción de nuevos conocimientos de carácter emancipatorio, enraizados en los saberes científico y popular , y la formación de profesionales aptos para actuar en la promoción de la salud .
Frente a estas cuestiones, emerge el siguiente interrogante: ¿cuál es el significado de las prácticas educativas sobre la violencia contra la mujer en la formación profesional de estudiantes universitarios?
Esta pregunta condujo al objetivo de analizar el significado de estas prácticas educativas en el ámbito de la educación superior.
Se trata de un estudio descriptivo, exploratorio, con un abordaje cualitativo, realizado en la Universidad Estadual de Montes Claros Unimontes.
El presente estudio estuvo compuesto, inicialmente, por 14 participantes, becarios del proyecto de investigación “Diagnóstico y análisis de la violencia contra la mujer en el municipio de Montes Claros/MG: investigación-acción” y estudiantes de las carreras de grado de enfermería, medicina, odontología y servicio social de la Unimontes.
El proyecto tuvo dos fases: la primera etapa exploratoria comprendió la investigación documental en organismos oficiales de registros de crímenes contra la mujer, con identificación de incidencia, prevalencia y de las principales áreas de riesgo entre los años 2010-2011; en la segunda fase, de operacionalización del proyecto, se realizaron talleres con mujeres para la promoción de la salud-ciudadanía, comprendiendo, también, la elaboración de un material educativo – folletos, cartillas y carteles – abordando formas de promoción y protección de la salud y de la vida, instituyendo la cultura de la paz y, finalmente, divulgando los resultados en el medio científico.
El proyecto político-pedagógico de la carrera de grado de enfermería de la Unimontes está dirigido a los principios del Sistema Único de Salud SUS, de la ética, de la ciudadanía, del proceso salud-enfermedad y del cuidado, pautándose en la Ley de Directrices y Bases de la Educación Nacional LDB y en la Resolución CNE/CES 3/2001 , que instituye directrices curriculares nacionales de la carrera de grado de enfermería.
La carrera se desarrolla en ocho períodos y la estructura curricular informa que en la disciplina Atención Integral de la Mujer, en el cuarto período, se discuten la violencia y la discriminación contra las mujeres.
El proyecto propone la formación de enfermeros generalistas, con competencias para desarrollar actividades de cuidado en las diversas áreas de actuación, siendo capaces de identificar e intervenir en situaciones de salud-enfermedad, promoviendo la salud de forma integral para el individuo, esto es, que contemple todas las etapas de su ciclo vital .
La carrera de medicina se caracteriza por la formación humanística, abocada al desarrollo del compromiso ético y de la competencia técnica, científica y personal, procurando formar profesionales que puedan generar soluciones para los problemas de salud predominantes en el país.
El método utilizado es el aprendizaje basado en problemas PBL, de la sigla en inglés.
La carrera requiere seis años, con un régimen integral, ofreciéndose 28 lugares semestralmente .
El objetivo del grado en odontología es formar profesionales capaces de observar, recolectar e interpretar datos, formulando el diagnóstico de las enfermedades bucomaxilofaciales, de manera tal de valorar la realidad nacional y la promoción de la salud.
La carrera está constituida por diez períodos, con clases en turnos integrales y un régimen de matrícula semestral, para lo cual se ofrecen 24 lugares.
La estructura curricular no presenta ninguna disciplina que aborde la violencia contra la mujer .
La carrera de grado de servicio social pretende formar profesionales capaces de trabajar con cuestiones sociales en sus diferentes formas de expresión, proponiendo una postura crítica frente a la realidad a ser trabajada.
La estructura curricular de la carrera no presenta una disciplina específica sobre violencia contra la mujer, pero permite inferir que el tema es abordado .
La recolección de las informaciones en todas las carreras tomó en consideración la saturación de los datos.
Siendo así, de los catorce estudiantes becarios, sólo ocho participaron de este estudio.
La investigadora no fue incluida como participante, tendiendo a garantizar la impersonalidad de los resultados.
Para la recolección de datos, el estudio utilizó dos instrumentos.
Para analizar el perfil de los sujetos, se utilizó un cuestionario que permitió el acceso a los siguientes datos: identificación, edad, sexo, color de piel, carrera y período de la carrera.
El segundo fue un instrumento semi-estructurado con las siguientes preguntas orientadoras: 1 “¿Cuál es el significado de las prácticas educativas sobre la violencia contra la mujer para su formación profesional?”; 2 “¿Cuál es su percepción sobre las estrategias o técnicas utilizadas para el desarrollo de los talleres educativos?”; 3 “¿Cuáles son las mayores dificultades encontradas por usted en la realización de los talleres educativos?”; y 4 “¿Cuál es la contribución de los talleres educativos para su formación?”.
Los datos fueron recolectados por medio de entrevistas individuales grabadas en Smartphone, en lugares convenientes y previamente acordados con los sujetos, en fechas y horarios también convenientes.
Los testimonios tuvieron una duración promedio de 30 minutos y fueron recopilados entre los meses de septiembre y noviembre de 2013.
Luego de la recolección, las entrevistas fueron transcriptas completamente, captando la comunicación verbal y no verbal para su posterior análisis.
El método utilizado para el análisis de los datos fue el análisis de contenido , definido como un conjunto de técnicas de análisis de las comunicaciones que usa procedimientos sistemáticos de descripción del contenido de los mensajes en tres etapas: pre-análisis; exploración del material; tratamiento de los resultados, inferencia e interpretación.
El corpus estuvo constituido por ocho entrevistas, definiéndose como unidad de registro la frase y como unidad de contexto, el párrafo.
La participación de los estudiantes se dio mediante la firma del consentimiento informado.
Antes de iniciar la recolección de datos, se informó a los participantes la justificación y los objetivos de la investigación, así como el derecho de no participar o de retirarse en cualquier momento, sin que esto signifique algún tipo de perjuicio para el entrevistado.
Se garantizó la privacidad y el anonimato de las informaciones recogidas, asegurados por la sustitución de los nombres de los entrevistados por la letra “E” seguida de la inicial de la carrera en la que se matricula y del orden de las entrevistas EE2, EE5, EE6, EE8, EM1, EM4, EO3 y ES7.
Todos los entrevistados incluidos en el estudio eran de sexo femenino, teniendo en cuenta que sólo clasificaron mujeres en el proceso de selección para la beca de investigación y la predominancia del género en las carreras de grado frecuentadas por los participantes.
Se adoptaron los siguientes criterios de inclusión para la participación en el estudio: ser becario del proyecto de investigación “Diagnóstico y análisis de la violencia contra la mujer en el municipio de Montes Claros/MG: investigación-acción” y comparecer a la entrevista en el día y la hora previamente pautados.
Se acataron los preceptos éticos de la resolución 466/2012 del Consejo Nacional de Salud CNS, que regula la investigación que involucra a seres humanos.
Resultados y discusión
La problemática de la violencia contra la mujer es considerada actualmente una importante cuestión de salud pública, teniendo en cuenta que afecta no sólo a la persona que sufre violencia, sino también a la sociedad.
Este fenómeno es independiente del nivel socioeconómico, cultural y de la escolaridad, pues todas las personas se encuentran expuestas a sufrir violencia .
Los determinantes como la invisibilidad de la violencia, la insensibilidad, la falta de capacitación de los profesionales de salud, la tendencia a la medicalización de los casos y la escasa articulación entre los diferentes sectores de la sociedad, tornan el problema aún más complejo y de difícil intervención .
Las ocho entrevistadas son de sexo femenino.
Tres de ellas 37,5% tienen 25 años de edad, cuatro 50,0% se declaran pardas respecto a su color de piel, y tres 37,5% estaban cursando el octavo período de enfermería, de acuerdo a la Tabla 1.
Percepción de las prácticas educativas sobre violencia contra la mujer
La promoción de la salud es constantemente un blanco de las discusiones que buscan entender mejor este concepto y aplicarlo.
Así, en la 1ª Conferencia Internacional sobre Promoción de la Salud, realizada en Ottawa, Canadá, en 1986, se definió a la promoción de la salud como el proceso de capacitación de la comunidad para actuar en la mejora de su calidad de vida y salud, incluyendo una mayor participación en el control de este proceso .
El pensamiento de la promoción de la salud en alianza con las prácticas educativas está asociado al enfrentamiento de las inequidades sociales históricas, con el fin de promover la salud tendiendo a la organización popular y al trabajo político, lo que posibilitaría la conquista de derechos sociales .
Acerca de las prácticas educativas sobre violencia contra la mujer, se observaron en los discursos proferidos por las estudiantes entrevistadas en este estudio las afirmaciones a seguir:
“Es muy bueno” EE2;
“Fue más conocimiento” EO3;
“Es bueno para los dos lados” EM4;
“Fue muy importante” EE5, EE6 Y EE8;
“Significó mucho” ES7.
La educación en salud constituye una práctica social que abarca procesos capaces de generar reflexión y conciencia crítica en los involucrados.
Esta práctica educativa debe tener como base un proceso de comunicación pautada en el diálogo, por medio del cual se trabaja con la persona, y ya no para la persona.
Este diálogo presupone que todos poseen el potencial para ser protagonistas de su propia historia, que están motivados para organizarse y que poseen una perspectiva transformadora .
Las actividades de extensión constituyen un aporte decisivo en la formación del estudiante universitario, dado que amplían el universo de referencia en el cual se inserta y posibilitan el contacto con los grandes interrogantes contemporáneos y la realidad vivida por el alumno, lo que enriquece la experiencia del estudiante en términos metodológicos y teóricos; al mismo tiempo, reafirma el compromiso ético y solidario de la universidad pública con la sociedad .
La violencia contra la mujer es una violación de los derechos humanos, siendo necesario el esfuerzo de toda la sociedad para erradicar las causas y eliminar las consecuencias de esta violación.
En este aspecto, se destaca el papel de las universidades en el desarrollo de proyectos de investigación y extensión que otorguen visibilidad pública a estas cuestiones.
Estos proyectos colaboraran para que las universidades estén de hecho cumpliendo su función: interactuar con la sociedad civil de manera tal de transformarla .
Las acciones de extensión alcanzarían un mejor resultado si estuvieran vinculadas al proceso de formación de personas enseñanza y de generación de conocimiento investigación.
En relación a la enseñanza y a la extensión, la directriz de indisociabilidad coloca al estudiante como protagonista de su formación técnica, confiriéndole una primacía en el proceso de obtener las competencias necesarias para su actuación profesional, así como los pre-requisitos para la formación ciudadana, que le permitirán reconocerse como agente de derechos y deberes, capaz de actuar para la transformación social rumbo a la equidad y al reconocimiento pleno de la dignidad humana .
Esta afirmación, en el ámbito de este estudio, puede ser percibida en los siguientes discursos:
“Estas prácticas, vienen también a prevenir la violencia contra la mujer” EE5;
“Adquirimos experiencia para lidiar con estas situaciones si llegasen a ser vivenciadas en nuestro día a día” EM1.
En relación a otro programa de extensión – el Univali Mujer, desarrollado en la Universidad do Vale do Itajaí en Santa Catarina, también con el objetivo de estimular la prevención de la violencia contra la mujer –, los estudiosos afirman que la convivencia de profesores y alumnos de grado y de postgrado demuestra que cada participante tiene una cuota de contribución al proceso y que todo el grupo sale fortalecido por las relaciones que se forman, dado que privilegian el respeto por el saber del otro en la construcción de un saber multidisciplinario .
En relación al desarrollo de prácticas educativas, los entrevistados en este estudio también consideran importante la interlocución entre diferentes áreas en el abordaje de un problema en común:
“Nos prepara para realizar un abordaje multiprofesional y más dirigido para este problema” EM1;
“Fue muy interesante … convivir con personas de otras áreas” ES7.
Formación académica y violencia contra la mujer
En relación a lo que aquí fue discutido, se torna esencial que la violencia sea objeto de estudio en muchas interfaces científicas y objeto de discusión permanente por parte de la sociedad para que se definan programas y políticas públicas adecuadas y eficaces para su enfrentamiento, así como para la elaboración de propuestas y estrategias de enseñanza abocadas a las diversas expresiones concretas de la violencia en sus diferentes contextos .
Un estudio realizado en maternidad filantrópica de Ribeirão Preto recoge el relato de profesionales de la salud que admiten no haber sido adecuadamente orientados durante el grado respecto a cómo lidiar con situaciones de violencia contra la mujer .
Afirmaron que, cuando se discutía el tema, el abordaje era puntual y fragmentado. Observaron, además, que los planes de estudio de las carreras de grado no brindan información sobre el período en que el tema será tratado o la forma en que el estudio será realizado.
Resultados semejantes pudieron observarse en nuestro estudio, conforme a los relatos de los sujetos:
“Es considerado un problema de salud pública” EM1;
“No es muy trabajada dentro de la academia la violencia contra la mujer” EM1;
“Este conocimiento en mi carrera no tenemos” EO3;
“Durante el grado, ¿no?, en ningún momento se trabajó esta cuestión de la violencia contra la mujer” EE5;
“No es una cosa que venga en nuestro cuadro curricular” EE6.
El estudio “El tema violencia intrafamiliar en la concepción de los formadores de los profesionales de salud”, realizado en 2009 en Brasil , señala que es necesario cubrir la laguna existente en la formación docente y que los educadores deben utilizar metodologías innovadoras para incentivar a los estudiantes y permitir que desarrollen una conciencia crítica sobre temas que afectan a la vida y a la salud de la población, además de estimularlos a reconocer su importante papel como miembros de una sociedad que se posiciona contra la violencia.
Otro estudio sobre el tema, llevado a cabo en un hospital, aborda las prácticas desarrolladas por el equipo de salud e indica que, según los profesionales escuchados, los casos de violencia no son tan comunes en el servicio.
De acuerdo con el autor, es posible que la afirmación resulte de la falta de capacitación de los profesionales en la identificación y en el abordaje de casos de violencia .
Preguntas como “¿usted fue agredida en su casa por alguien de la familia?” o “¿sintió o siente miedo de alguien?” pueden brindar una apertura para que la mujer hable sobre situaciones de violencia sufridas.
Este abordaje debe ser cuidadoso, de manera tal de posibilitar la interacción profesional-víctima y la posterior ayuda .
Rosa y colaboradores realizaron una investigación con estudiantes del último año de las carreras de grado en enfermería, medicina y odontología de la Universidad Federal de Santa Catarina, demostrando que existe una gran dificultad por parte de los profesionales de salud para identificar casos de violencia y que esto se debe a la falta de sensibilidad y de escucha durante las atenciones.
Los resultados sugirieron que, normalmente, después de graduarse, los profesionales continúan reproduciendo conductas que criticaban cuando eran estudiantes, incluso sabiendo que no son las esperables de parte de quienes trabajan en salud.
Esto evidencia que los estudiantes no están siendo debidamente sensibilizados y capacitados para el enfrentamiento del problema.
En relación a este aspecto de la formación académica, los entrevistados en esta investigación muestran la misma dificultad, relatando que no se sienten capaces de identificar víctimas de violencia o el tipo de violencia sufrida:
“Yo diría que hoy tengo más conocimiento que antes de haber participado de esto, lo que puede hacérmelo más fácil” EE2;
“Yo no sería, si no hubiese participado de este grupo” EO3;
“No sería.
Sólo si en algún momento de aquí en adelante sucediera esto en mi trabajo y yo fuera a buscar la Ley Maria da Penha” EM4.
Dificultades en el desarrollo de los talleres
Una investigación desarrollada con cuarenta estudiantes de la carrera de grado de enfermería de una institución privada de Rio Grande do Sul, que realizaron actividades prácticas en un hospital público de la región, señala que las prácticas educativas les permitieron a los estudiantes desarrollar, de manera autónoma, su saber-hacer transformador y su capacidad de cooperar en la promoción de la educación en salud, a pesar de las dificultades enfrentadas para el despliegue de estas prácticas .
De esta forma, se percibió, en este estudio, que las prácticas educativas o los talleres fueron desafiantes para los entrevistados, quienes tuvieron algunas dificultades:
“Creo que la dificultad mayor es la cuestión de la participación” EE2;
“Entonces, la dificultad que vi fue la de la participación de las mujeres” EO3;
“A veces la no participación de algunas mujeres fue un factor de dificultad” EE5;
“Encontramos muchas dificultades en relación a la participación de las mujeres” ES7;
“La principal dificultad encontrada a mi modo de ver fue el horario, en relación a conciliar el horario de la facultad con los horarios del grupo” EE8;
“Otra dificultad que fue contraproducente fue el trajín de la propia carrera” EE5.
Este estudio promovió talleres educativos en más de una comunidad, y puede pensarse como una de las dificultades para realizar las actividades, dada la incongruencia entre la estructura local y el número de mujeres que buscaban participar.
Esto puede percibirse en los discursos de los entrevistados, que señalan como grandes dificultades el “número de participantes, que a veces allá en el Castelo Branco era mucho” EM4 y “la infraestructura, porque muchas veces el lugar que el PSF ofrece no propicia ese ambiente más acogedor” EM1.
Estos hallazgos son corroborados por el estudio que tuvo como base el desarrollo del proyecto de extensión , cuyos autores manifiestan que una de las principales dificultades para el desarrollo de los talleres se relaciona con la estructura física del lugar de las actividades, lo que generó la necesidad de adaptación durante el desarrollo del proyecto.
Contribución de los talleres educativos a la formación
La concepción de la violencia como un fenómeno complejo, históricamente construido, multicausal e interdisciplinario, señala el desafío de articular recursos entre diferentes áreas y la comunidad.
Las múltiples determinaciones del fenómeno de la violencia exigen intervenciones en todas las esferas involucradas, para abarcar toda la complejidad del problema .
Tomándose en consideración que la violencia sufrida por las mujeres deja secuelas no sólo físicas, sino también psicológicas y sociales, es necesario ofrecer a las víctimas una atención de buena calidad, que debe ser desarrollada por el equipo multiprofesional de manera tal de contemplar todos los aspectos de la vida .
Vieira y colaboradores señalan la necesidad de comprender la violencia más allá de su aspecto biológico, considerando que los profesionales no deben intervenir sólo en los malestares físicos, sino también en la promoción y en la prevención de la salud.
Colomé hace un llamado de atención respecto a la responsabilidad de las universidades y de los centros formadores en la preparación de profesionales de las diversas áreas de la salud comprometidas con cuestiones sociales, como el fortalecimiento del SUS, y en el desarrollo de proyectos educativos, de forma tal de preparar a los estudiantes para enfrentar los problemas vivenciados por la sociedad.
En relación a este aspecto, la extensión universitaria es fundamental para la formación académica y, en asociación con la enseñanza y la investigación, permite el diálogo entre universidad y sociedad.
La participación en programas de extensión universitaria puede darse por medio de actos públicos, conferencias, cursos y planificación y ejecución de programas y proyectos que atiendan a las necesidades identificadas.
En relación a la violencia contra la mujer, la universidad posee un papel importante en la identificación de las causas de la violencia interpersonal, en la planificación de políticas públicas y de programas dirigidos a su prevención y a la atención de las víctimas, además de permitir una mayor visibilidad pública en relación al tema, colaborando para que las víctimas se expresen sobre el asunto .
Un estudio de Guedes, Silva y Fonseca , realizado con víctimas de violencia, revela que las mujeres connotan como violencia tanto agravios de orden físico como emocional, que producen graves repercusiones en la salud mental.
Entre las manifestaciones que afectan a la salud mental, se pueden citar desórdenes de estrés post-traumático, alimenticios, de múltiples personalidades, además de miedo, fatiga, depresión, ansiedad, disfunción sexual y desórdenes del sueño.
De acuerdo con las entrevistadas de este estudio, las prácticas educativas sobre la violencia contra la mujer permitieron desarrollar una mayor sensibilidad para la detección de señales que indican violencia:
“Muchas veces, la mujer viene buscando el servicio de salud ¿no?, quejándose, no sé, de un dolor” EE5;
“Puede ser, por ejemplo, una enfermedad que puede aparecer en la mujer” EE6;
“La violencia contra la mujer también es una causa de otras enfermedades somáticas o psicosomáticas” EM1.
Un grupo de 15 estudiantes de una universidad pública de São Paulo realizó talleres educativos sobre violencia doméstica .
Durante el desarrollo de la actividad, los estudiantes relataron haber aprendido mucho unos con otros y a dar más valor a los detalles, destacando la importancia de la interacción entre profesionales, siendo éste un facilitador y un multiplicador del conocimiento que favoreció un posicionamiento más adecuado en las atenciones.
Los talleres revelaron las habilidades y competencias adquiridas por los estudiantes, que desarrollaron satisfactoriamente sus acciones.
En nuestro estudio, los estudiantes relatan que se desarrolló una mirada más amplia y humanizada, reconociendo la necesidad de acciones preventivas contra la violencia intrafamiliar, conclusión corroborada por otro estudio y evidenciada por la siguiente frase de un entrevistado: “Fue interesante … la cuestión de dirigir los grupos, porque teníamos que permanecer atentas a la percepción de las mujeres, de una frase intentar enganchar con la idea” ES7.
Otro proyecto de extensión con instrumentación de talleres educativos, realizado por estudiantes de las carreras de enfermería, servicio social y nutrición de la Universidad Federal de Juiz de Fora, concluyó que estas actividades contribuyeron a aumentar la creatividad, la concepción de ideas y el desarrollo de habilidades como resultado de las prácticas en grupo .
Igualmente, en nuestro estudio los alumnos evaluaron la contribución de los talleres educativos en relación a su capacitación académica de la siguiente manera:
“Es bueno … desarrollar esa habilidad de prácticas en grupo” EM4;
“Una contribución fue saber trabajar con grupos grandes” EM4;
“Fue trabajar con videos, canciones, teatro y dinámicas” EM1.
Alves y colaboradores relatan, en su experiencia de investigación con grupos educativos sobre violencia contra la mujer, lo importante que fue la interacción entre los participantes de estos grupos, permitiendo el intercambio de experiencias y el crecimiento profesional, preparándolos para lidiar con la realidad de la violencia y multiplicar la cultura de la paz en el medio social, rompiendo así con el ciclo de la violencia.
Consideraciones finales
Entre los hallazgos de este estudio, se constató que, aunque la violencia sea un tema complejo y tenga lugar a nivel mundial, la capacitación profesional para lidiar con el problema aún está en falta.
La mayoría de los estudiantes involucrados en el estudio, ya en el final del grado, relató que el tema no fue abordado en las carreras y consideró que tuvieron oportunidad de aprender sobre violencia al participar del desarrollo y de la aplicación del proyecto de extensión.
Los entrevistados afirmaron que, a pesar de las dificultades encontradas, como la conciliación de los horarios de las actividades en la facultad con los del proyecto de extensión y la baja participación de las mujeres de la comunidad en las actividades, los talleres educativos fueron extremadamente positivos, pues proporcionaron a los estudiantes un mayor conocimiento, influyendo en la creatividad y en la habilidad para trabajar con situaciones de violencia.
Afirmaron que tuvieron además las oportunidad de aprender a trabajar en grupo y a desarrollar actividades teniendo como punto básico la humanización en las relaciones, lo cual, creen que favorecerá la identificación y el manejo de los casos de violencia.
En este contexto, se destaca la necesidad de capacitar a estudiantes y profesionales de forma multidisciplinaria para actuar en la atención de víctimas de violencia en la comunidad.
Para ello, es necesario que las universidades revean las estructuras curriculares de sus carreras, creando una disciplina para la transmisión del conocimiento sobre las cuestiones de género y para discutir el tema de la violencia contra la mujer y contra otras minorías.
Además de esto, se sugiere que el asunto también sea abordado de forma transversal, atravesando las diversas disciplinas del plan de estudio para reforzar contenidos y estimular la adopción de prácticas abocadas a identificar la violencia contra las mujeres y contribuir a su eliminación.
El proyecto de extensión fue muy importante para la formación académica, ya que amplió los horizontes de los estudiantes al garantizar la experiencia práctica frente a tales situaciones.
Se espera que los resultados de este estudio contribuyan a que las carreras de grado revisen las estructuras curriculares de manera tal de incorporar el tema “violencia”, descripto en la literatura como un importante problema de salud pública.
Introducción
La Hipertensión Arterial Sistémica HAS, en la actualidad, es considerada una de las principales enfermedades crónicas en el mundo y uno de los mayores desafíos de la salud pública.
En los últimos años, la HAS viene presentando prevalencia creciente y factor de riesgo mayoritario para enfermedades cardiovasculares.
Una revisión sistemática que abarcó 44 estudios en 35 países, en el período de 2003 a 2008, reveló una prevalencia global de HAS de 37,8% en hombres y 32,1% en mujeres.
En Brasil, en 2010, datos del DATASUS apuntaban que 23,3% de la población con edad de más de 18 años refería diagnóstico médico previo de HAS porcentaje ponderado para ajustar la distribución sociodemográfica de la muestra del VIGITEL a la distribución de la población adulta en el Censo Demográfico de 2000.
Un estudio realizado con la población anciana mostró una frecuencia de hipertensión autoreferida de 34,9% del total de las enfermedades relatadas.
El principal objetivo del tratamiento de la HAS es reducir la morbimortalidad asociada a los valores elevados de la presión arterial.
Los beneficios del tratamiento en esa reducción están efectivamente demostrados.
Se estima que 40% de los accidentes vasculares encefálicos y cerca de 25% de los infartos del miocardio ocurridos en pacientes hipertensos pueden ser prevenidos con una terapia antihipertensiva adecuada.
A pesar de los beneficios clínicos proporcionados por el tratamiento, los medicamentos antihipertensivos pueden producir efectos adversos, así como la propia vivencia de la HAS, considerando el estigma del diagnóstico y el impacto de su expresión clínica pueden interferir en el placer de vivir.
Así, uno de los aspectos importantes en la evaluación y en el abordaje del paciente hipertenso es la Calidad de Vida Relacionada a la Salud CVRS.
Un estudio de base realizado con pacientes portadores de HAS evidenció una reducción de la CVRS entre hipertensos, cuando estos fueron comparados al grupo sin HAS.
Al asociar la HAS a otras enfermedades concomitantes, se constató un disminución adicional de la CVRS.
Estos resultados apuntan para dos constataciones importantes.
La primera, relativa a la importancia de la evaluación de la CVRS de los sujetos que presentan enfermedad cardiovascular.
La segunda, sobre la pertinencia de disponer de un instrumento de medida aplicable a sujetos con enfermedades cardiovasculares con la finalidad de medir un mismo constructo de CVRS, posibilitando la comparación entre grupos.
En la literatura internacional se encuentran pocos instrumentos específicos para evaluación de la CVRS en hipertensos, destacándose el Hypertension Health Status Inventory - HYPER 31, el Arterial Hypertension Quality of Life Questionnaire Calidad de Vida en la Hipertensión Arterial - CHAL y su versión reducida el Mini-Cuestionario de Calidad de Vida en la Hipertensión Arterial - Minichal, el cual incluye aspectos subjetivos y manifestaciones somáticas, sin restringirse a la evaluación de los efectos de la terapia medicamentosa en la CVRS del hipertenso.
Varios instrumentos genéricos y específicos han sido validados para evaluar la CVRS entre cardiopatías, sin embargo son escasos los estudios orientados a medir la percepción del impacto de la enfermedad en lo cotidiano de esas personas de una forma más profunda.
Con la finalidad de evaluar la percepción del individuo en relación al impacto de la enfermedad en lo cotidiano, fue desarrollado en la población brasileña el IDCV - Instrumento que Mide el Impacto de la Enfermedad en lo Cotidiano del paciente con Valvulopatía.
Este instrumento demostró evidencias de validez y confiabilidad cuando aplicado en pacientes con valvulopatía en seguimiento en ambulatorio.
Después los estudios de validación del IDCV, fue verificado que frente a la globalidad de sus ítems sería posible utilizar el instrumento también en pacientes portadores de otras enfermedades cardiovasculares.
Así, fue realizado el estudio que aplicó el IDCV en pacientes portadores de coronariopatía.
De modo interesante, el IDCV presentó un buen desempeño psicométrico, con evidencias de consistencia interna y de validez de constructo, así como en el estudio anterior de validación del IDCV en pacientes con valvulopatía.
Esos hallazgos apuntaron para una nueva perspectiva de uso del IDCV, despertando el interés de investigar sus propiedades de medición también en otros grupos de enfermedad cardiovascular, que tienen como denominador común la sintomatología y la característica de cronicidad, como la HAS.
En este estudio, fue investigado la aceptabilidad, la practicidad, los efectos techo y suelo, así como la confiabilidad del instrumento para medir el Impacto de la Enfermedad en lo Cotidiano del paciente con Valvulopatía portador de hipertensión arterial.
Local del estudio
El estudio fue desarrollado en el ambulatorio de hipertensión de un hospital universitario de gran porte y en el ambulatorio médico de especialidades, ambos en la subespecialidad de cardiología, situados en dos ciudades del interior del Estado de Sao Paulo.
Sujetos
Formaron parte de este estudio 137 pacientes hipertensos con edad superior a 18 años, de ambos sexos, atendidos regularmente en los referidos ambulatorios, con diagnóstico médico de hipertensión arterial, informado en la respectiva ficha médica, desde hace por lo menos un año.
Fueron excluidos los pacientes con enfermedades concomitantes de impacto en la CVRS cáncer, SIDA, enfermedad pulmonar obstructiva crónica, insuficiencia cardíaca sistólica clase funcional III y IV, así como aquellos portadores de valvulopatía y con antecedente de evento coronario isquémico en los últimos seis meses.
Los pacientes con antecedente de coronariopatía en seguimiento médico en el momento de la investigación solamente por el problema de la hipertensión arterial, fueron incluidos.
Fueron también excluidos los pacientes con incapacidad de comprensión y comunicación verbal.
El tamaño de la muestra fue establecido considerando el coeficiente de 0,70, margen de error de 0,10 y α=5% n=137.
Recolección de datos
La recolección de datos fue realizada, en el período de agosto de 2011 a enero de 2012, por medio de entrevista individual, en ambiente privado, objetivando garantizar la uniformidad de las informaciones.
Los datos fueron recolectados en dos etapas:
Primera Etapa Tt: inicialmente fueron recolectadas informaciones por medio de consulta a la ficha médica de datos relativos a la caracterización sociodemográfica y clínica y, a seguir, aplicado el instrumento IDCV.
Segunda Etapa Trt: realizada entre 7 a 21 días después de la primera etapa Tt.
El IDCV fue reproducido reprueba en 88 sujetos que respondieron al IDCV prueba en la primera etapa de recolección de datos.
Instrumento para Medir el Impacto de la Enfermedad en lo Cotidiano del paciente con Valvulopatía - IDCV
Se trata de un instrumento específico utilizado en estudios de evaluación de la percepción del impacto de la enfermedad.
Está compuesto por dos escalas: la primera Parte A, con 14 ítems mide las percepciones relativas al impacto de la enfermedad, la segunda escala Parte B con 14 ítems mide la evaluación que el sujeto hace sobre cada consecuencia de la enfermedad mencionada en la primera escala sea que ella ocurra o no en su vida. Las respuestas a los ítems, son presentadas bajo forma de una escala Likert con respuestas que varían de 1 discuerdo totalmente a 5 concuerdo totalmente para la Parte A. En la Parte B, las respuestas en escala tipo Likert, varían de 1 muy malo a 5 muy bueno.
Los ítems están agrupados en cuatro dominios: a Impacto Físico de la Enfermedad - Síntomas ítems 11, 12 y 13; b Impacto de la Enfermedad en las Actividades Cotidianas ítems 5, 7, 9, 10 y 14; c Impacto Social y Emocional de la Enfermedad ítems 2, 3, 4 y 6 y d Adaptación a la Enfermedad ítems 1 y 8.
Para cada ítem evaluado, el puntaje es determinado por medio del producto de los puntajes obtenidos en la Parte A con la Parte B, pudiendo generar un puntaje mínimo de 1 y máximo de 25.
Para el cálculo final de los puntajes los ítems 1, 5 y 8 de la Parte A son invertidos, una vez que reflejan la percepción del impacto favorable de la enfermedad.
En la Parte B, la puntuación de todos los ítems es invertida, siendo establecido que cuanto mayor es la puntuación, peor es la evaluación que el paciente hace de la afirmación.
Cuanto mayor es el puntaje, mayor es el impacto negativo percibido por el individuo y, al contrario, cuanto menor es el puntaje, menor es la percepción de impacto negativo de la enfermedad.
El puntaje total del IDCV es estimado a partir de la suma de todos los productos obtenidos, y varía de 14 a 350.
Los datos recolectados fueron inseridos en una planilla electrónica Excel para el Windows 2010 por medio de dupla digitación para garantizar la calidad y la consistencia de los datos y luego transferidos para el programa SAS - System for Windows Statistical Analysis System, versión 9.2.
2002 - 2008, para el análisis:
Descriptiva: Confección de tablas de frecuencia, medidas de posición y dispersión para los datos de caracterización sociodemográfica y clínica.
Practicidad, aceptabilidad y efecto techo y suelo: La practicidad del IDCV fue evaluada por el tiempo utilizado en la aplicación del instrumento.
Los aspectos prácticos de la medida/aceptabilidad fueron evaluados por medio del porcentaje de ítems no respondidos y por la proporción de pacientes que no respondieron a todos los ítems.
Para el análisis del efecto suelo fue calculada el porcentaje de pacientes que puntuaron suelo, esto es, presentaron los 10% peores resultados del IDCV, o sea, 10% de los puntajes más elevados que indican mayor impacto negativo de la enfermedad, tanto para el IDCV total ≥316,4 como para sus dominios Impacto Físico de la Enfermedad - Síntomas ≥67,8, Impacto de la Enfermedad en las Actividades Cotidianas ≥113,0, Impacto Social y Emocional de la Enfermedad ≥90,4 y Adaptación a la Enfermedad ≥45,2.
Fue también estimado el porcentaje de pacientes que puntuaron techo, esto es, que presentaron los 10% mejores posibles resultados de la escala o sea, los puntajes más bajos, que significan menor impacto negativo: puntaje total ≤47,6, Impacto Físico de la Enfermedad - Síntomas ≤10,2, Impacto de la Enfermedad en las Actividades Cotidianas ≤17,0, Impacto Social y Emocional de la Enfermedad ≤13,6 y Adaptación a la Enfermedad ≤6,8.
Fue considerado un efecto techo y suelo moderado hasta 25%, y substancial si mayor que 25%.
Confiabilidad: La confiabilidad fue evaluada por la estimativa del error de la medida, según el criterio de la estabilidad temporal de la medida, esto es, la concordancia entre medidas repetidas prueba/reprueba por medio del coeficiente de correlación intraclase y por la consistencia interna coeficiente alfa de Cronbach.
Fue considerado como evidencia de consistencia interna un coeficiente alfa de Cronbach >0,70; y de estabilidad temporal coeficiente >0,70.
Este estudio fue aprobado por el Comité de Ética en Investigación local Parecer dado el 11/06/2010 y todos los pacientes participantes firmaron el Término de Consentimiento Libre e Informado.
Las características sociodemográficas y clínicas de los 137 sujetos se presentan en la Tabla 1.
La muestra n=137 fue constituida en su mayoría por mujeres 54,0%, con promedio de edad de 59,0 ±10,7 años, blancos 70,8%, casados 67,2%, profesionalmente inactivos 65,0%.
El tiempo promedio de años de estudio fue 6,1 ±4,3 años y la renta individual y familiar promedio fue de 1,5 ±1,4 y 2,7 ±2,2 salarios mínimos SM al mes, respectivamente.
El grupo estudiado se caracterizó por un tiempo promedio de 13,5 ±9,5 años de historia de HAS; en lo que se refiere a las condiciones clínicas asociadas, la más prevalente fue la dislipidemia 62,8%, seguida del tabaquismo anterior o actual 48,2% y de la diabetes mellitus 37,2%.
El promedio del Índice de Masa Corporal fue de 29,7 ±5,2.
Todos los sujetos hacían uso de algún tipo de medicamento anti-hipertensivo, siendo que 79,5% utilizaban el Inhibidor de Enzima Convertidora de Angiotensina IECA o un Bloqueador del Receptor de Angiotensina BRA.
Practicidad, Aceptabilidad y Efecto Techo y Suelo y Medidas Descriptivas del IDCV
El tiempo promedio de aplicación del IDCV en el Tt fue de 8,0 ±3,0 minutos, con variación de 4,0 a 20,0 minutos.
Todos los pacientes respondieron a 100% de los ítems del IDCV, tanto en Tt como en Trt, apuntando elevada aceptabilidad del instrumento.
Las medidas descriptivas del IDCV así como los resultados de la evaluación de los efectos techo y suelo se presentan en la Tabla 2. El puntaje total del IDCV no presentó efecto techo o suelo.
Sin embargo, 31,4% de los sujetos puntuaron "techo" en el dominio Adaptación a la Enfermedad.
Confiabilidad del IDCV
Para evaluación de la confiabilidad fueron considerados los criterios de estabilidad temporal y de consistencia interna presentados en las tablas 3 y 4, respectivamente.
Para evaluación de la estabilidad temporal, el IDCV fue nuevamente aplicado en 88 pacientes en el Trt, con un intervalo de 7 a 21 días.
Fueron verificados índices de concordancia satisfactorios entre los resultados de los dos tiempos de aplicación, como evidenciado por los coeficientes de correlación intraclase.
Fue constatada evidencia de consistencia interna de grado satisfactorio para el instrumento como un todo alfa de Cronbach=0,83, así como para dos de sus cuatro dominios: Impacto Físico de la Enfermedad - Síntomas alfa de Cronbach=0,78 e Impacto Social y Emocional de la Enfermedad alfa de Cronbach=0,74.
Discusión
Este estudio tuvo como objetivo evaluar los aspectos prácticos de la medida en la utilización del IDCV en pacientes hipertensos, verificando su practicidad, aceptabilidad, efecto techo y suelo y su confiabilidad.
Los hallazgos mostraron evidencias de que el empleo del instrumento es practicable en este grupo de pacientes.
La practicidad y la aceptabilidad son aspectos importantes a ser evaluados en un instrumento que es desarrollado, adaptado o probado en una población diferente de aquella para la cual fue desarrollado.
El análisis de estas propiedades permite verificar la viabilidad del instrumento para la nueva población objetivada.
Los hallazgos de este estudio muestran evidencias de esas propiedades, una vez que se constató que al encuestado le costó poco trabajo responder, constatado por el tiempo promedio de aplicación de ocho minutos; además no fueron registrados ítems no respondidos.
Estos datos reproducen el desempeño del IDCV en pacientes portadores de coronariopatía.
Es necesario resaltar entre tanto que en ambos estudios, el instrumento fue aplicado bajo la forma de entrevista, lo que puede reducir las chances de sus ítems no ser respondidos.
El análisis de los efectos techo y suelo, que se basa en el análisis de la distribución de los puntajes total y dominios, mostró que el IDCV es un instrumento potencialmente capaz de detectar mejoría o empeoramiento de la percepción de CVRS a lo largo del tiempo.
El efecto techo es confirmado cuando existe distribución asimétrica de los puntajes y un porcentaje significativo de la población en el estudio puntúa en los niveles más elevados de la medida.
Esto significa que si los individuos que puntuaron en el extremo de la escala presentaron mejoría en la percepción de CVRS, el instrumento no será capaz de detectarla.
El IDCV como un todo no presentó efecto techo, así como sus dominios, excepto el de Adaptación a la Enfermedad, que presentó efecto techo moderado al igual que el ejemplo del estudio realizado en pacientes con coronariopatías.
Esto significa que el IDCV cuando aplicado a hipertensos es potencialmente capaz de detectar mejorías en la percepción de CVRS a lo largo del tiempo.
El efecto suelo, a su vez, refleja el porcentaje de sujetos que puntúan en el nivel más inferior de la medida.
Este tipo de distribución asimétrica dificulta la detección de empeoramiento de la percepción de CVRS de los sujetos evaluados.
Entre hipertensos, fue constatado un discreto efecto suelo 12,4% solamente en el dominio Impacto Físico de la Enfermedad - Síntomas, efecto que fue menor al observado en los pacientes con coronariopatías 49,0%.
La investigación de los efectos techo y suelo es importante, ya que si confirmados en muchos dominios, estos efectos pueden llevar a la limitación de otra propiedad psicométrica: la capacidad de responsivo.
Esta propiedad, también importante, se refiere a la capacidad del instrumento para detectar y estimar la magnitud del cambio del estado de salud a lo largo del tiempo.
Considerando que uno de los métodos de evaluación de la capacidad responsiva consiste en el abordaje basado en la distribución longitudinal de la muestra, cualquier disminución en la variabilidad en los puntajes, esto es, efectos techo o suelo, puede minimizar la sensibilidad para detectar diferencias y la capacidad responsiva para los cambios.
Otra propiedad implicada en la viabilidad de la evaluación de la respuesta de un instrumento es la demonstración de su estabilidad temporal.
Dentro de un intervalo determinado, que es variable según el concepto estudiado, es importante que las respuestas de los individuos al instrumento no varíen substancialmente, desde que no exista ningún factor mayor de modificación que pueda afectar su percepción sobre el concepto estudiado. Esta propiedad es denominada estabilidad temporal, y en este estudio fue evaluada en el intervalo de 7-21 días.
Fueron observados elevados índices de concordancia entre la prueba/reprueba tanto para el puntaje total como para todos los dominios del IDCV.
Así, la ausencia de efectos techo y suelo para el puntaje total y para la mayoría de los dominios del IDCV, así como la fuerte evidencia de su estabilidad temporal, ratifican la realización de estudios subsecuentes para evaluar la respuesta del IDCV frente a cambios clínicos, en el seguimiento de hipertensos.
El IDCV presentó también evidencias de ser compuesto por ítems homogéneos y correlacionados entre sí, o sea, de consistencia interna, lo que fue indicado por los valores del coeficiente alfa de Cronbach para el IDCV como un todo α=0,83 y para dos de sus dominios: Impacto Físico de la Enfermedad - Síntomas α=0,78 y el dominio Impacto Social y Emocional de la Enfermedad α=0,74.
El dominio Impacto de la Enfermedad en la Actividad Cotidiana presentó un coeficiente alfa inferior a la 0,70, sin embargo arriba de 0,50, lo que permite todavía interpretar sus resultados.
Lo mismo no fue observado para el dominio Adaptación a la Enfermedad, que al igual que estudios anteriores con uso del IDCV, mostró baja homogeneidad.
Se trata de un dominio constituido por solamente dos ítems, lo que reduce la variabilidad de su puntaje.
Además de eso, la característica de la formulación de de esos ítems puede causar una doble interpretación y, por consiguiente, una inconsistencia de los puntajes atribuidos por el paciente, para responder a la pregunta.
El ítem 1 Después que tuve problemas con el corazón pasé a dar más atención a mi salud puede ser interpretado ambiguamente como una consecuencia buena o mala.
El ítem, 8 a su vez Mi vida sexual es igual a la que tenía antes del problema del corazón, puede dificultar la evaluación de la consecuencia una vez que no permite referencia a la vida sexual antes del desarrollo de la enfermedad.
Además de la baja consistencia interna, los ítems de este dominio presentaron una correlación muy baja con el puntaje total del instrumento, además de ser el único a presentar efecto techo.
Los hallazgos del presente estudio, reproducen hallazgos semejantes sobre el aspecto del IDCV ser un instrumento viable de ser aplicado en otros grupos de enfermedad cardiovascular, lo que reitera la recomendación de revisar o excluir los ítems que componen ese dominio.
Conclusión
El IDCV en hipertensos mostró evidencias de practicidad, aceptabilidad y potencial de sensibilidad para detección de empeoramiento o mejoría de la percepción del impacto de la enfermedad evidenciada por la ausencia de efecto techo y suelo en el puntaje total del IDCV y en la mayoría de sus dominios.
Los hallazgos apuntan que el instrumento es confiable en lo que se refiere a la estabilidad temporal y consistencia interna.
Las propiedades de validez del IDCV en hipertensos serán divulgadas en un artículo subsiguiente.
Esta tesis es resultado de un estudio de naturaleza cualitativa, de tipo exploratorio que tuvo como objetivo reflexionar sobre el cuidado de las enfermeras ante el fenómeno de la violencia intrafamiliar contra el niño y el adolescente, buscando saber si sus acciones e interacciones son orientadas por el cuidado amoroso.
El referente utilizado para sustentar el estudio se constituye de una mezcla literaria sobre el interaccionismo simbólico, la violencia, específicamente, la intrafamiliar, el amor y el cuidado.
Los datos fueron recolectados a través de entrevistas parcialmente estructuradas, junto a 11 enfermeras actuantes en los servicios de salud pública, hospitales y en organismos de protección para este segmento de la sociedad.
Tratándose de una investigación con seres humanos, el proyecto fue apreciado y aprobado por el Comité de Ética de la Universidad Federal de Santa Catarina, y la identidad de las enfermeras participantes fue preservada cuando las mismas recibieron nombres de pájaros.
Las entrevistas fueron grabadas, transcritas, sistematizadas y analizadas siguiendo el camino del análisis de los datos cualitativos propuesto por Minayo.
En este ejercicio analítico, los cortes de los diálogos de las enfermeras, o sea, los datos, formaron una red compuesta por tres grandes categorías: Reconociendo el Fenómeno y la Familia, Inter/Actuando Frente al Fenómeno y Sintiendo Frente al Fenómeno, las cuales se desdoblaron en subcategorías.
Al ser descompuestos, comprendidos e interpretados, los cortes de los diálogos formaron una mezcla demostrando que las enfermeras, frente al fenómeno de la violencia intrafamiliar contra el niño y el adolescente, cuidan y cuidan con amor.
Los resultados obtenidos configuran un cuerpo de conocimientos disponible para otras enfermeras que en la vida diaria se enfrentan con la real violencia; también pueden apoyar el pensar de las políticas públicas de la salud, ya sea con respecto a la prevención del fenómeno, preservar y cuidar de las víctimas, así como en los currículos de los cursos, no solo de Enfermería, sino también de todos aquellos cursos donde los profesionales puedan actuar frente al fenómeno de la violencia intrafamiliar contra el niño y el adolescente.
Como contribuciones este estudio presenta: la posibilidad de reconocimientos y formulaciones, para las propias enfermeras del estudio, en relación a la visión de que el amor está contenido en el cuidado de la Enfermería.
Al dar visibilidad al cuidado amoroso ante este fenómeno, los resultados de la tesis ciertamente darán beneficios intangibles para las propias víctimas, sus familias, profesionales y a la sociedad en general, a partir de la visión de que el amor es un componente indispensable al vivir humano.
Hace, aproximadamente, treinta años, la Salud Colectiva se constituía como un campo de saber y un ámbito de prácticas, a partir de la crítica al modelo médico hegemónico.
Su desarrollo histórico ocurrió principalmente en países de América Latina, con fuerte influencia de la corriente de la Epidemiología Social Latinoamericana, que enfatiza el carácter histórico y social del proceso salud enfermedad y de sus determinantes.
Ese campo de conocimiento, específicamente latinoamericano en su origen, presenta todavía como características particulares la defensa de la articulación entre sistemas de salud universales, de naturaleza pública y equitativos, fundamentados, en el triedro "ideología, saber y práctica".
La fuerte articulación entre pensamiento y acción transformó a la Salud Colectiva en un campo expresivo para los cambios ocurridos en el área de la salud, particularmente en Brasil, en la década de 1980; exigiendo, por otro lado, la definición más precisa de conceptos y prácticas de salud, de conformidad con el carácter colectivo, histórico y socialmente determinado de su objeto.
La posibilidad de articulación entre nuevos conceptos y prácticas de salud ha sido, también, desde la implantación del Sistema Único de Salud SUS por la Constitución Federal de 1988, uno de los elementos que impulsan el cambio pretendido en los modelos asistenciales, sin embargo, se encuentra con un obstáculo importante en lo que se refiere a la formación adecuada de profesionales para la práctica en Salud Colectiva.
Entre las diversas áreas que integran las Ciencias de la Salud, la Enfermería se ha dirigido para cuestiones presentadas en el campo de la Salud Colectiva, desarrollando una área específica de conocimiento, la Enfermería en Salud Colectiva, reflexionando y proponiendo, al mismo tiempo, nuevas posibilidades de formación y de práctica profesional; principalmente por tratarse de una área en la cual la intervención y el cuidado son actividades fundamentales.
No es por acaso, que los conocimientos de la Enfermería en Salud Colectiva han sido impulsados por el perfeccionamiento de marcos teóricos y metodológicos y por la ampliación del espectro de instrumentos de investigación de las realidades y de los procesos salud enfermedad de diferentes grupos sociales, contribuyendo para la calificación de las prácticas de salud.
Los avances teóricos y metodológicos, observados en el área, también no han sido suficientes para impedir que aparezcan lagunas en la transformación e innovación de las prácticas de salud, lo que parece estar relacionado principalmente a la escasez de análisis, acerca de la formación profesional, orientadas a las prácticas en Salud Colectiva.
El análisis de esas prácticas presupone reflexionar sobre la naturaleza y la especificidad de sus tres componentes básicos: el objeto, los instrumentos de trabajo y las actividades o el trabajo propiamente dicho.
Son prácticas que presuponen un campo de conocimiento específico que oriente la asistencia a la salud, de acuerdo con las necesidades de la salud de la población, basándose, por lo tanto, en competencias que valorizan el compromiso "con la defensa de la vida y la salud del pública".
Tomando como objeto las necesidades de la salud, una primera etapa de las prácticas de salud es analizarlas, así como a sus determinantes, por medio de instrumentos apropiados para su aprehensión y transformación.
Así, la finalidad de este artículo es analizar un instrumento con potencia - tanto en la enseñanza de enfermería en Salud Colectiva como en la atención a la salud - para el reconocimiento de necesidades de salud de individuos y familias de los diferentes grupos sociales de un determinado territorio, que, a su vez, deben ser tomadas como objeto de las prácticas de salud, para que estas sean puestas en práctica en respuesta a las necesidades que las originaron, en una circularidad entre necesidades de salud y trabajo en salud.
Esa contribución - en la dimensión de la enseñanza - se complementa con la necesidad de contar con instrumentos, en el proceso de trabajo de enseñanza, que puedan perfeccionar la formación del futuro trabajador de la salud, con el objetivo de cambiar el modelo asistencial, que, preponderantemente, viene tomando como objeto de las prácticas en salud la enfermedad, en el ámbito individual.
En lo tocante a la dimensión de la atención a la salud, el instrumento de trabajo analizado en este estudio posibilita la identificación de necesidades de salud que amplían el objeto de las prácticas en salud, más allá del hegemónicamente identificado con los problemas individuales ya instalados o las necesidades restrictas a los programas predeterminados.
Procedimientos: análisis del instrumento del Proyecto de Desarrollo Pedagógico para la formación de profesionales en Enfermería en Salud Colectiva
Uno de los objetivos del Departamento de Enfermería en Salud Colectiva ENS de la Escuela de Enfermería de la Universidad de San Pablo EEUSP, con base en el marco teórico y metodológico de la Epidemiología Social, ha sido orientar a sus alumnos a identificar los determinantes objetivos del proceso salud enfermedad y, al mismo tiempo, comprender los aspectos subjetivos de ese proceso, mediante los significados y las representaciones que distintos grupos sociales tienen de su proceso de enfermarse.
Además de eso, una de sus principales preocupaciones en la formación ha sido reflexionar sobre el proceso de trabajo en enfermería, la relación de ese profesional con los diferentes actores sociales de la salud y los significados atribuidos al trabajo y a las prácticas de salud, en el sentido de organizarlas mejor delante de las diferentes realidades vividas por la población.
Fue con esa finalidad que un grupo de docentes de ese departamento elaboró el Proyecto de Desarrollo Pedagógico, con el objetivo de realizar un monitoreo crítico en salud, mediante la investigación y, al mismo tiempo, el aprendizaje de la delimitación de problemas y necesidades de salud en un dado territorio, para así proponer formas de intervención en realidades particulares.
El proyecto tiene como objetivo "... describir la situación de salud en el territorio, en los límites de un trabajo de carácter pedagógico, específicamente dirigido a los aspectos más generales del colectivo que ocupa el área de influencia, buscando identificar los perfiles de reproducción social formas de trabajar y de vivir y los perfiles de salud enfermedad de familias habitantes en una muestra delimitada de común acuerdo con la UBS".
Para alcanzar el objetivo propuesto, se adoptó como marcos teóricos, metodológicos y operacionales: a la concepción de perfiles epidemiológicos, para identificar grupos sociales homogéneos en la población; b del ponto de vista metodológico, se consideró que esas concepciones fundamentan la sistematización de la aprehensión del objeto de la Salud Colectiva, orientando la descripción de las particularidades de la situación de salud en el territorio de la UBS elegida para realizar las investigaciones de salud y las acciones de monitoreo de las condiciones de salud de la población; c el entendimiento de que asumir la responsabilidad por la salud de los habitantes del territorio implica el control, monitoreo y acompañamiento de la salud de la totalidad de los habitantes por el sector público de la salud, mediante la caracterización de los diferentes perfiles epidemiológicos y la posibilidad de intervención sobre ellos, lo que implica en el monitoreo de las condiciones de trabajo, de vida y de salud en el territorio, en una acción interdisciplinar, intersectorial y transectorial, que es la forma como se operacionaliza la Vigilancia a la Salud; d del ponto de vista pedagógico, la aprehensión de la realidad estudiada a partir de esas concepciones, posibilita a los alumnos la comprensión de la propuesta de intervención en el colectivo, en contraposición a las experiencias pedagógicas tradicionales centradas en intervenciones junto al cuerpo individual.
Si el proyecto pedagógico, sus objetivos y conceptos teóricos innovaron el proceso de enseñanza aprendizaje, particularmente en la Enfermería en Salud Colectiva, el instrumento en él utilizado merece un análisis más detallado, principalmente en lo que se refiere a su potencial tecnológico y a su posible contribución para ampliar el conocimiento y transformar las prácticas en el campo de la Salud Colectiva.
Tal instrumento, es en este estudio, tomado como un medio de trabajo o tecnología utilizada para identificar, manipular o transformar necesidades de salud y sus determinantes, dando cuenta así de su carácter colectivo y, al mismo tiempo, posibilitando la adopción de procedimientos que viabilicen el trabajo, también colectivo, en salud.
El objeto del análisis es, por lo tanto, el instrumento de recolección de datos utilizado en el proyecto pedagógico, un cuestionario compuesto por cuestiones cerradas y cuestiones abiertas para el reconocimiento de los diferentes perfiles de reproducción social - formas de trabajar y formas de vivir.
Fueron analizados, también, los informes de las actividades desarrolladas por los alumnos de la disciplina "Fundamentos y Prácticas de Enfermería en Salud Colectiva", durante el primer semestre de 2006, en Unidades Básicas de Salud UBS de la Supervisión de Salud del Butanta, de la Coordinación de Salud de la Región Centro Oeste, en el municipio de San Pablo: UBS Jd. San Jorge, UBS Jardín Boa Vista y UBS Vila Dalva.
Partiendo del instrumento originalmente propuesto, el análisis consideró, también, adecuaciones realizadas en las actividades en campo, realizadas en 2006, según las particularidades de cada territorio presentadas en los informes citados.
La complejidad del proceso salud-enfermedad: el reconocimiento de vulnerabilidades sociales y las necesidades de salud de las poblaciones
Los estudios orientados al monitoreo de las condiciones de salud del colectivo tienden a considerar principalmente las formas de inclusión social de una dada población.
Esas formas de inserción social difieren en las diversas poblaciones e irán a definir las condiciones de vulnerabilidad social particulares, que implicaran, a su vez, en diferentes necesidades de salud de los grupos sociales.
La asociación entre las concepciones de vulnerabilidades sociales y necesidades de salud, en el sentido colectivo, se encuentra más próxima de la perspectiva de la Epidemiología Social, en la cual el proceso salud enfermedad es considerado un fenómeno complejo, socialmente determinado y modulado por condicionantes de orden biológica, psicológica, cultural, económica y política.
De acuerdo con esa perspectiva, las raíces de los procesos salud enfermedad están vinculados a las formas de inserción de los grupos sociales en el mundo del trabajo, en especial sus formas de trabajar, de las cuales provienen las particularidades encontradas en sus condiciones de vida.
Por lo tanto, "... la causa última del comportamiento del proceso salud enfermedad debe ser buscada en la forma según la cual la sociedad se organiza para la construcción de la vida social. ... la organización social es determinante fundamental de las manifestaciones de la calidad de vida de las poblaciones y, por consiguiente, de necesidades diferenciadas en términos de salud".
Así, los procesos salud y enfermedad son la síntesis del conjunto de determinaciones que acaban por resultar en vulnerabilidades o potencialidades diferenciadas.
Se destaca la perspectiva aquí adoptada de vulnerabilidad social, entendida como una dimensión tanto de los procesos de exclusión, discriminación o debilitamiento de los grupos sociales, en lo que se refiere a la capacidad de enfrentamiento de esas condiciones.
Originario del área de la legislación internacional de los Derechos Humanos, el término vulnerabilidad designa, en su origen, a grupos o a individuos fragilizados, jurídicamente o políticamente, en la promoción, protección o garantía de sus derechos de ciudadanía, estando vinculado a situaciones de iniquidad y desigualdad social, expresadas por medio de la posibilidad de enfermarse, y del enfrentamiento relacionados a individuos, grupos y colectividad.
En esa concepción, la vulnerabilidad no se restringe a susceptibilidades individuales, más bien se refiere al plano colectivo, exigiendo prácticas de salud caracterizadas por el desarrollo de acciones en que se obtenga una "respuesta social", de participación de diferentes los actores sociales en la búsqueda solidaria de estrategias pasibles de respuesta a las necesidades de la salud.
Las necesidades de la salud no se restringen a necesidades médicas, de servicios de salud, o a problemas de salud enfermedades, sufrimientos o riesgos, se refieren a carencias o vulnerabilidades que expresan modos de vida e identidades, expresados en la pregunta " ¿Qué es necesario para tener salud?" y que contemplan, por lo tanto, "las condiciones necesarias para gozar de salud".
La amplitud y complejidad de esos objetivos de la práctica en Salud Colectiva exigen competencia profesional e instrumentos específicos que respondan adecuadamente a su carácter colectivo.
Al tomarse, en este análisis, los conceptos de vulnerabilidades sociales y necesidades de salud, como objetos de las prácticas en Salud Colectiva, es fundamental delimitar la discusión acerca de como esas prácticas se viabilizan.
También, se impone el desafío de, una vez identificadas esas necesidades, elaborar acciones de intervención en el sector salud que sean capaces de articular los principios de universalidad, equidad e integralidad, preconizados por el SUS.
La constitución de la Salud Colectiva como un campo de saber y ámbito de prácticas conduce a la retomada de algunos conceptos fundamentales para la construcción de lo que podría llamarse una "cartografía de la praxis".
Esos conceptos son: las necesidades de salud, el sujeto y las prácticas de salud, articulados en la comprensión de necesidades de salud como la posibilidad de los sujetos de tener salud y reconocidas en la relación intersubjetiva entre profesionales de la salud y la población, reorganizando las actividades y recreando tecnologías.
En esto reside la "radicalidad" de la Salud Colectiva, teniendo en vista sus conceptos de emancipación, democracia y autonomía de los sujetos, lo que irá a configurar, por otro lado, su principal obstáculo, principalmente en términos de la calificación profesional necesaria para viabilizar las prácticas fundamentadas en esos conceptos.
Ese obstáculo será tanto mayor en la medida en que se asocia el concepto de equidad a la posibilidad de aprehensión de las diferentes necesidades de salud y de su expresión por sujetos autónomos.
Presentadas como un problema, las competencias esperadas de un profesional de Salud Colectiva son aquí abordadas, a partir del análisis del instrumento utilizado en el Proyecto de Desarrollo Pedagógico mencionado, en el cual se integran la enseñanza y el mundo del trabajo.
Ese instrumento considera importantes dimensiones de la realidad objetiva, que son la constitución de la familia, las formas de trabajar o de producir y de vivir o de consumir de los diferentes grupos sociales, con sus potenciales de fortalecimiento y de desgaste, para comprender la vulnerabilidad de los diferentes grupos sociales al enfermarse, en una dada realidad.
Partiendo del análisis del instrumento y de los informes de las actividades desarrolladas por los alumnos de la disciplina "Fundamentos y Prácticas de Enfermería en Salud Colectiva", se identificó un conjunto de indicadores relacionados a las características de la familia, sus formas de trabajar y vivir, morbilidad identificada y estrategias de enfrentamiento, y percepciones relativas al proceso salud enfermedad.
Esos indicadores permiten conocer los potenciales de fortalecimiento y aquellos de desgaste de los grupos sociales, definiendo un cuadro de vulnerabilidades sociales y, consecuentemente, un conjunto de necesidades de salud particulares a esos grupos.
En relación a la composición familiar, es posible caracterizar las composiciones familiares, la procedencia de los integrantes, la escolaridad y las relaciones de generaciones presentes en los diferentes agrupamientos.
Con relación a las formas de trabajar, se destacan dos grupos de indicadores: 1 trabajo en actividad remunerada características de la actividad, ocupación, horas trabajadas por semana, tiempo de traslado diario y 2 renta familiar beneficios recibidos, además del trabajo, porcentaje de la renta familiar utilizada con elementos básicos, como alimentación, arriendo, luz, agua, teléfono, ropa.
En lo que se refiere a las formas de vivir, se resaltan los siguientes grupos de indicadores: 1 habitación propiedad, adecuación de la ventilación e iluminación natural, presencia de hongos, material del piso predominante, material de la habitación, número de cuartos, número de habitantes; 2 acceso a servicios básicos, como: agua, energía eléctrica, recolección de basura, desagües y actividades de entretenimiento; 3 participación social en grupos, asociaciones, sindicatos y partidos políticos; 4 percepción de situaciones de vulnerabilidad desmoronamientos, inundaciones, violencia, accidentes de tránsito, contaminación por basura, desagües y canales, contacto con vectores, desarrollo de dependencia de alcohol y drogas, participación con problemas provenientes del tráfico de drogas.
Los perfiles de salud enfermedad del grupo social y los daños a los cuales los miembros de las familias están expuestos son identificados como el resultado del embate entre los potenciales de fortalecimiento y de desgaste a que esas familias están sometidas.
Ese resultado es captado por medio de cuestiones que abordan: 1 problemas de salud referidos problemas generales, problemas con bebidas y otras drogas, problemas mentales y problemas de incapacidad física; 2 internaciones referidas últimos 12 meses; 3 monitoreo de exámenes preventivos tiempo de realización del último examen de Papanicolau y mamografía; 4 adhesión a los programas disponibles en los servicios de salud del territorio frecuencia con que busca los servicios de salud relacionados a las morbididades referidas.
Las cuestiones abiertas, que también componen el instrumento, resaltan la aprehensión de la dimensión subjetiva de los procesos salud-enfermedad, en las concepciones y vivencias de las familias entrevistadas, revelando significados particulares de lo que sería una persona saludable, estrategias de cuidado quien desempeña el papel de cuidador, como se establece la relación cuidador/paciente y posibilidades de acceso a los servicios de salud.
El análisis complementar de esos indicadores resultantes de las dimensiones objetiva y subjetiva de la realidad de las familias, aprehendida a partir del instrumento propuesto, ha posibilitado un trabajo conjunto entre trabajadores de las UBS, alumnos y docentes del Departamento de Enfermería en Salud Colectiva en la planificación de intervenciones específicas para un conjunto de vulnerabilidades y necesidades de salud particulares, reconocidas en los diferentes grupos sociales.
El instrumento analizado busca identificar los determinantes del proceso salud enfermedad, aprehender las concepciones y vivencias que los grupos sociales tiene sobre su proceso de enfermarse, posibilitando a los profesionales de la salud, y particularmente a los alumnos de Enfermería en Salud Colectiva, participando en el Proyecto Pedagógico, reconocer vulnerabilidades y necesidades de salud, orientándolos, al mismo tiempo, sobre las formas de intervención en los diferentes contextos en que actúan.
En ese sentido, sus contribuciones, así como la del instrumento utilizado, tanto para la formación profesional como para la orientación de las prácticas de salud, están vinculados a su posible relación con los conceptos de la Salud Colectiva.
Los instrumentos de identificación y monitoreo de necesidades de salud pueden ser clasificados de acuerdo con las diferentes perspectivas adoptadas, según las prioridades, objetivos o metas y promoción de la salud, para: 1 identificar los más necesitados o el público deseado para las políticas de salud pública, según criterios epidemiológicos; 2 garantizar que los servicios de salud puedan responder de forma más eficiente a las necesidades de la salud de la población, o 3 independientemente de la identificación de problemas, valorizar el abordaje proactivo, centrado en la participación de la población y en la posibilidad de su autonomía en la generación de recursos propios de salud.
A pesar de las diferencias, los tres abordajes deberían componer un sistema integrado, permitiendo que los datos necesarios para los diferentes propósitos fuesen identificados en diferentes niveles y por medio de instrumentos y métodos específicos.
El instrumento presentado y analizado en este trabajo se aproxima de la perspectiva de la promoción de la salud, en la medida en que busca reconocer vulnerabilidades y necesidades de la salud de diferentes grupos sociales de la población, sus potenciales de fortalecimiento y de desgaste, a partir de las características de su inserción en la reproducción social.
Además de eso, al permitir la complementariedad entre aspectos objetivos de la realidad y concepciones subjetivas de la propia población, valoriza, también, la posibilidad de expresión de los sujetos que participan y de los diferentes significados atribuidos a los modos de vida, de salud y sufrimiento.
Así, se revela su potencial transformador de las prácticas de salud vigentes, orientando alumnos y profesionales de la salud a adoptar prácticas adecuadas con los conceptos del campo de la Salud Colectiva, en especial con los conceptos de colectivo, equidad, alteridad y autonomía.
Posibilita, también, la articulación y la redefinición de los tres componentes básicos de las prácticas de salud - el objeto, el instrumento y las actividades - destacando el carácter dinámico del modelo teórico metodológico en él implícito, según el dinamismo del propio campo de la Salud Colectiva: "un espacio cada vez más abierto a nuevos paradigmas delante de las necesidades de la salud, de los derechos humanos, de procesos de emancipación y de la democratización de la vida social".
Es en ese modelo dinámico, aliado a la posibilidad de renovación constante de las prácticas de salud, según los contextos en que viven los diferentes grupos sociales, que parece residir la "radicalidad" de la Salud Colectiva y de un modelo teórico metodológico fundamentado en la perspectiva del otro, sus vulnerabilidades y necesidades de salud.
En el reside también la "radicalidad" posible en la formación profesional y en la transformación de las prácticas de salud, no más centradas exclusivamente en el conocimiento biomédico, y si abiertas a otros conocimientos.
Uno de los grandes desafíos en el proceso de formación de profesionales en Salud Colectiva parece residir en la posibilidad de formulación de competencias específicas para ese campo, basadas en el ideal de cogestión, mediante intervenciones orientadoras para enfrentar las situaciones reconocidas de vulnerabilidad y necesidades de salud de la población, articuladas a los principios de universalidad, equidad e integralidad, preconizados por el SUS.
Introducción
La Insuficiencia Renal Aguda IRA se caracteriza generalmente por un aumento de ≥25% en la creatinina sérica o un aumento en términos absolutos de 0.5mg/dl por encima de la línea de base .
Las principales causas de la IRA son: isquemia, nefrotoxicidad debido a los antibióticos, metales pesados, disolventes orgánicos, venenos, productos químicos, anestésicos, factores endógenos, enfermedades glomerulares y vasculares, nefritis, diuréticos, medicamentos anti-inflamatorios no esteroideos y contraste radiográfico .
La actividad ejercida por este último es el aumento transitorio del flujo sanguíneo renal, seguido por su disminución.
Se cree que la vasoconstricción inducida por contraste es la causa de la isquemia renal, un factor importante en la patogénesis de la nefrotoxicidad .
Los principales signos y síntomas de la IRA son: oliguria o anuria, debilidad, apatía, pérdida de apetito, náuseas, vómitos, respiración de Kussmaul, edema pulmonar, edema periférico, ascitis, arritmias cardíacas y coma.
El tratamiento de la IRA en general implica diálisis y terapia nutricional y de fluidos .
El uso de medios de contraste en pruebas como la angiografía, urografía o tomografía computarizada puede desencadenar reacciones sistémicas de hipersensibilidad, reacciones cardiacas adversas, vasculares y efectos renales adversos.
La cantidad y la naturaleza de contraste utilizado y los factores de riesgo preexistentes determinan la gravedad de los efectos secundarios.
Los contrastes que tienen una alta osmolaridad son demostrablemente más nefrotóxicos que aquellos con baja osmolaridad .
Los principales factores de riesgo preexistentes para IRA son: insuficiencia renal, diabetes mellitus, insuficiencia cardiaca, hipotensión, deshidratación, y el uso de medicamentos como los diuréticos y antiinflamatorios no esteroideos .
El CO2 es un tipo de agente de contraste que se puede utilizar en los exámenes, tales como la angiografía digital, ya que ofrece un menor riesgo de toxicidad, y es una alternativa segura al contraste a base de yodo .
El sulfato de bario, administrado por vía oral o rectal, es un agente de contraste utilizado en los exámenes radiológicos del esófago, el estómago, los intestinos, el colon y los grandes vasos del corazón, que puede desencadenar reacciones tóxicas en las horas siguientes a su administración, tales como: náuseas, vómitos, diarrea, dolor abdominal, agitación, ansiedad, debilidad, desmayos, sudoración, temblores, fibrilación muscular, rigidez de los músculos de la cara y del cuello, disnea, arritmia cardiaca, parestesias de miembros superiores e inferiores, convulsiones y coma crisis .
Un estudio demostró que el uso de angiografía de contraste mejorado no iónico no redujo el daño renal en pacientes que ya tenían alteración de la función renal después del examen, en comparación con el uso de contrastes iónicos .
Un meta-análisis que incluyó a veintidós estudios demostró una incidencia de 13.6% de IRA en pacientes >65 años de edad .
La IRA es la tercera causa principal de nefropatía en pacientes hospitalizados, y aumenta considerablemente la duración de la estancia hospitalaria, el costo de la atención y la mortalidad intra-hospitalaria .
La nefropatía inducida por contraste NIC es un aumento de >25% en los niveles basales de creatinina sérica.
Algunos estudios indican que se produce un aumento de la creatinina dentro de 48 horas , y otros entre 48-72 horas después de la administración del agente de contraste.
Los diversos medios de contraste difieren en aspectos bioquímicos y físicos, y en lo que respecta a sus propiedades relacionadas con la eficacia.
Los compuestos no iónicos y los que tienen baja osmolaridad se consideraron menos nefrotóxicos que los hiperosmolares .
Sin embargo, otro tipo de contraste se está desarrollando, caracterizado por sus dímeros no iónicos que dan a la molécula una alta afinidad con el medio acuoso, disminuyendo de ese modo la incidencia de nefrotoxicidad; tales compuestos se denominan isosmolar .
Las lesiones renales causadas por el uso de contraste se clasifican en la necrosis tubular aguda NTA y nefritis tubulointersticial aguda NTIA .
La fisiopatología de la NTA es multifactorial e implica cambios en la hemodinámica renal y los túbulos renales debido a una respuesta bifásica: vasodilatación intercalada con la vasoconstricción que disminuye el flujo sanguíneo renal, causando isquemia renal .
La NIC se caracteriza por el daño de las células epiteliales de los túbulos renales que causan la disminución del flujo sanguíneo renal que conduce a la hipoxia en la médula renal, y también por la aparición de cilindros granulares, eritrocitos y células inflamatorias en la orina; NTIA puede manifestarse en una forma más leve .
El examen de ultrasonido renal muestra que inducida la IRA por contraste conduce a un aumento de las dimensiones renales.
En estos casos, la gammagrafía con galio detecta células inflamatorias.
Sin embargo, el diagnóstico definitivo se establece después de la biopsia renal .
Para la prevención de la IRA inducida por contraste, está indicado el uso de diuréticos, así como la de vasodilatadores, hidratación, vasoconstrictores farmacológicos, e inhibidores de antioxidantes .
La N-acetil cisteína es el compuesto más estudiado en la prevención de la IRA inducida por contraste.
La profilaxis es más eficaz cuando el medicamento se administra por vía oral, 24 horas antes del procedimiento .
Un estudio publicado en Israel, en 2013, no mostró ningún beneficio en el uso de N-acetil cisteína para prevenir la IRA inducida por contraste, pero mostró una asociación significativa entre los volúmenes de solución administrada para la prevención de la nefropatía inducida por contraste .
En sujetos de edad avanzada, los cambios anatómicos y fisiológicos en los riñones, causados por el proceso de envejecimiento de los riñones, constituye un factor agravante de la enfermedad renal, el aumento de la susceptibilidad de la disfunción renal en los últimos años .
Un estudio realizado en São Paulo, con 361 pacientes, mostró que el 35% de los adultos mayores presenta IRA debido a factores nefrotóxicos, siendo el uso de contraste para exámenes radiológicos una de las causas predominantes de la nefrotoxicidad de este grupo.
La fisiología del riñón en el adulto mayor debe ser considerado cuando se soliciten y realicen exámenes por contraste, ya que una persona mayor presenta más riesgos de complicaciones cuando se someten a procedimientos invasivos y con el uso de fármacos nefrotóxicos.
La prognosis avanzada de IRA en pacientes de edad avanzada se caracteriza por la oliguria, la necesidad de diálisis, la presencia de sepsis, y la hospitalización en unidades de cuidados intensivos .
Se debe considerar la hidratación, el uso de medicamentos que reducen la vasoconstricción y el estrés oxidativo renal, el uso de contraste menos nefrotóxico, ajuste de dosis, y la suspensión de los medicamentos con potencial nefrotóxico cuando se solicitan las exploraciones con contraste, sobre todo cuando se trata de adultos mayores .
Entendemos que conocer la frecuencia de alteraciones en la función renal de los adultos mayores después de las exploraciones con contraste puede orientar y apoyar la creación e implementación de protocolos para la prevención de IRA en la población de edad avanzada.
Frente a este escenario, los objetivos del estudio fueron: evaluar el impacto de los cambios en la función renal en adultos mayores hospitalizados sometidos a tomografía computarizada usando medio de contraste, e identificar las medidas de prevención de insuficiencia renal aguda en los periodos antes y después de la exploración TC con contraste.
Métodos
El estudio fue aprobado por el Consejo de Ética en Investigación de la Universidad Federal de São Paulo, en el marco del mencionado protocolo CEP 1270/09.
Diseño, lugar de estudio y período de estudio
Un diseño de cohorte longitudinal realizado en el Hospital São Paulo, Universidad Federal de São Paulo - Unifesp, entre marzo de 2011 y marzo de 2013.
Población
Se incluyeron en el estudio a todos los adultos mayores hospitalizados durante el período de estudio y que fueron sometidos a tomografía computarizada.
La muestra estuvo constituida por 93 pacientes mayores de ambos sexos, con una edad mínima de 60 años.
Protocolo de Estudio
Se realizó una búsqueda diaria en los registros del sector CT de todos los adultos mayores que fueron examinados utilizando un medio de contraste, además de la identificación de la región investigada en el examen de TC, y el tipo y volumen de contraste utilizado.
A raíz de esta encuesta, las historias clínicas de estos pacientes fueron evaluados en el hospital durante tres días antes de la tomografía computarizada, con el fin de verificar la atención recibida; y durante tres días después de la tomografía computarizada, también para comprobar la atención recibida y los cambios en los valores de creatinina.
Se recogieron los siguientes datos: características sociodemográficas y de morbilidad, indicación para el examen, tipo de examen, agente de contraste y de la dosis utilizada, tipo de preparación antes del examen, asistencia médica prestada después del examen, y los valores de creatinina sérica antes y después de la tomografía computarizada.
Se estudió a noventa y tres adultos mayores que se sometieron una TC con contraste, de los cuales 58 62,4% eran hombres y 35 37,6% eran mujeres.
La edad media de los pacientes fue de 70,3 años 60-90 años.
La mayoría de las tomografías computarizadas se realizaron para examinar la región torácica, seguida de abdominal, la cabeza, la pelvis y otros lugares.
Se realizaron un total de 121 exámenes de TC, con una media de 1,3 exámenes por paciente.
No se identificó ninguna estandarización en relación con el tipo de expedientes concluidos, y las notas grabadas variaron de acuerdo con el técnico responsable del examen.
Entre los 93 registros analizados, 18 19,4% no presentó ninguna información sobre el tipo y la dosis de contraste utilizado, sólo en el 48,4% de los registros se encontraron notas en el volumen administrado y sin el agente de contraste identificado, y en sólo 30 32,2% se encontraron datos sobre el volumen y el tipo de contraste utilizado para el examen Tabla 1.
Durante el estudio, se encontró que 33 35,5% de los pacientes que se sometieron a la tomografía computarizada con contraste no recibieron medidas profilácticas relacionados con la posible prevención de la IRA, mientras que 60 64,5% recibieron algún tipo de preparación.
Entre los pacientes que recibieron algún tipo de preparación, 46 49,5% fueron por vía intravenosa hidratada con solución salina normal 0,9% NS, 14 pacientes 15,0% tenían 0,9% NS y N-acetil cisteína, y un paciente recibió 0,9% NS seguido de aumento de la ingesta de líquidos.
El tiempo medio para la preparación antes del examen fue de 26,9 horas.
En el período después del examen con contraste, 49 52,7% pacientes no recibieron ninguna medida preventiva, mientras que 44 47,3% recibieron algún tipo de atención después del examen.
Entre los pacientes que recibieron atención, 35 37,63% se hidrató con 0.9% NS, 7 7,52% utilizó 0.9% NS y N-acetil cisteína, y dos 3,9% requirieron hemodiálisis después del examen, debido a la elevación considerable de la creatinina sérica.
El tiempo medio necesario para la prestación de atención después de que el examen fue 57,04 horas.
De entre 24 25,8% adultos mayores que se sometieron a TC con contraste, no se midió la creatinina sérica, y en 69 74,2% de los pacientes se encontraron valores de creatinina sérica en los registros antes del examen.
El análisis de los datos permitió la observación de que el valor de la mediana de creatinina antes del examen era 1,00 mg/dl, que van desde 0,38 mg/dL a 2,05 mg/dl.
El estudio también mostró que no se solicitó creatinina sérica después del examen de 42 45,16% pacientes.
Se observó control del registro de los valores de creatinina sérica antes y después de la prueba en sólo 51 individuos.
La mediana de creatinina después del examen de contraste fue de 104 mg/dl con cambios que iban desde 0,41 mg/dL a 6,00 mg/dl, con una considerable elevación de la creatinina sérica Tabla 2.
Es importante destacar que, dos 4% pacientes requirieron hemodiálisis.
La prueba t de Student entre los valores de creatinina antes y después de un examen CT permitió un hallazgo estadísticamente significativo de p≤0.04, demostrando que los valores de creatinina en estos pacientes estaban por encima de los valores normales.
Discusión
El aumento en la esperanza de vida en Brasil causó una mayor incidencia y prevalencia de enfermedades tales como la diabetes, la hipertensión, la enfermedad cardiovascular, accidente cerebrovascular y demencia senil, a menudo culminando en hospitalizaciones y causando un aumento de la necesidad de exámenes, incluyendo los que utilizan medios de contraste.
Los varones presentan una mayor tendencia a desarrollar la enfermedad cerebrovascular, infarto agudo de miocardio y la hipertensión sistémica .
Los factores agravantes que aumentan esta cifra incluyen hábitos, tales como: el tabaquismo, el estrés, la inactividad, la ingesta de productos con altos niveles de colesterol, así como una situación económica precaria .
En el presente estudio se observó concordancia con los hallazgos de la obra antes mencionada, teniendo en cuenta que el 62,4% de los adultos mayores que se sometieron a una tomografía computarizada con contraste fueron varones.
De acuerdo con el protocolo que tiene como objetivo reducir la tasa de la nefropatía inducida por contraste, los pacientes que se someten a exámenes de contraste también deben tener la medición de nivel de creatinina sérica antes y dos días después del procedimiento, además del cálculo de la tasa de filtración glomerular estimada, el uso un contraste de osmolar bajo en el caso de enfermedad subyacente que predispone trastorno renal debido a la utilización de contraste; la administración de dosis de creatinina <5ml/kg/suero mg/dl; hidratación con solución NS 0,9% de 1 mL/kg/h durante 12 horas antes y después del examen; hidratación oral de >2 litros antes del examen si el procedimiento es en los servicios de consulta externa, y el cese de medicamentos nefrotóxicos o medicamentos que requieren excreción renal .
En el presente estudio se reveló que la institución donde se realizó el estudio no siguió ningún protocolo estandarizado para la prevención del daño renal, mientras que el 35,5% de los pacientes que tenían TC con contraste no estaban preparados para el examen, y el 52,7% de la población de la muestra no recibió una atención adecuada después del procedimiento.
Tampoco hubo normalización en relación con los registros de los exámenes.
Los registros relativos a la contraste son extremadamente importantes, ya que varios estudios que evaluaron diferentes tipos y dosis de contrastes demostraron que su toxicidad depende del grado de osmolaridad presentados por los agentes, es decir, contrastes osmolares se consideran menos nefrotóxico, así como los no iónicos .
En este estudio, el número de registros que tenían notas sobre el tipo de contraste utilizado en la realización de la TC fue del 32,2% y el 67,8% restante de los expedientes analizados no contenía registros del tipo de contraste utilizado.
La falta de información puede influir de manera negativa en la decisión de posibles actitudes relacionadas con la prevención del daño renal.
Además de que documentar el tipo de contraste sea de gran relevancia, los estudios correlacionan la cantidad de contraste administrado al riesgo de lesión renal aguda.
Otros autores también creen que incluso pequeñas dosis pueden inducir insuficiencia renal .
En este estudio, 19,4% de los expedientes analizados no contiene registros sobre el volumen utilizado, por lo que esto se refiere al mismo asunto antes citado, la falta de documentación puede interferir con las medidas preventivas que deben adoptarse.
La gran mayoría de los estudios sobre la nefrotoxicidad relacionados con contrastes recomienda que todos los pacientes deber recibir una hidratación oral o intravenosa, pero pocos de ellos comparan la utilización o no utilización de este tipo de tratamiento.
Un estudio que compara tres tipos de preparación, solución salina normal, solución salina normal y N-acetil cisteína y bicarbonato de sodio, no mostró diferencias entre el método estándar solución salina y otras preparaciones .
La hidratación con 0.9% NS durante al menos 1ml/kg/hora, y si es posible 100 a 150ml/h durante 12 horas antes y después del procedimiento, es una de las medidas profilácticas más adecuadas para evitar la alteración de la función renal después de recibir el contraste.
También se obtuvieron resultados satisfactorios con el uso de solución salina normal antes de los procedimientos electivos, e incluso en casos de emergencia .
Estudios como este muestran la importancia de la hidratación antes de los estudios por contraste, sin embargo, en este estudio, sólo el 49,46% de los pacientes recibieron hidratación intravenosa como se ha defendido en la literatura.
Un estudio mostró que la N-acetil cisteína asociada con aumento de la hidratación fue más eficaz en comparación con hidratación sola.
Se sabe que la N-acetil cisteína tiene una propiedad vasodilatadora, por lo que aumenta la expresión de la enzima óxido nítrico sintasa y puede prevenir la nefropatía inducida por contraste NIC tanto por la reducción del daño oxidativo directo y mediante la mejora de la hemodinámica de los riñones .
Un estudio mostró que la dosis de N-acetil cisteína que se debe administrar a una persona que se va a realizar el examen con contraste debe ser de 600mg por vía oral 12/12h un día antes del examen y 24 horas después del procedimiento.
En casos de emergencia, se debe considerar el uso de N-acetil cisteína intravenosa 150mg/kg en 500 ml de solución salina normal 30 minutos antes del procedimiento y 50 mg/kg cuatro horas después, según lo recomendado por la prueba RAPPID .
A pesar de los avances en los estudios que demuestran la eficacia de la N-acetil cisteína como medida de protección de la función renal antes y después de los exámenes por contraste, no encontramos el uso de esta medida profiláctica en el registro de la mayoría de los pacientes en el presente estudio.
Sólo 15,05% de los pacientes recibieron N-acetil cisteína antes del procedimiento y 7,52% utilizaron la solución después del examen con medios de contraste.
Un estudio demostró que la combinación de medicamentos y la hidratación proporcionan una mejor protección contra la lesión renal inducida por contraste que la hidratación sola, en pacientes con daño renal previo.
Aunque estos autores creían en la unión beneficiosa entre la N-acetil cisteína y la hidratación, se encontraron otros resultados contradictorios en la literatura, lo que podría explicarse por las diferencias entre la población de estudio y / o en la diversidad de protocolos de administración de N-acetil cisteína.
Por otra parte, es necesario considerar los resultados que afirman que la N-acetil cisteína puede interferir con el transporte tubular de creatinina, que conduce a una disminución de sus niveles en suero .
Un estudio comparó las concentraciones de creatinina y cistatina C, cuatro horas antes y 48 horas después de la administración oral de N-acetil cisteína 600 mg, cuatro dosis cada 12 horas en 50 voluntarios con función renal normal que no están recibiendo ningún radio contraste.
Hubo una disminución significativa de la creatinina sérica media, mientras que la cistatina C, que es un marcador de la función renal que no se ve afectada por transporte tubular, no mostró ningún cambio .
Según la mayoría de los estudios, la falta de medidas preventivas para la realización de un examen de contraste proporciona alteración de la función renal que puede ser de origen pre-renal, debido a la falta de perfusión de la sangre, ya que, en principio, el contraste produce vasodilatación seguida por una vasoconstricción.
El cambio en la función renal se debe diagnosticar temprano porque es reversible, pero, si no se trata, puede causar necrosis tubular aguda NTA y, en consecuencia AKI .
En este estudio, se observó el control de la creatinina sérica antes y después del examen de contraste en sólo 49,5% de los pacientes, y entre los valores que fue posible detectar un aumento estadísticamente significativo en la creatinina después de que el uso de contraste con un p-valor de 0,04.
No hemos podido analizar todos los individuos en relación con la dosificación de creatinina antes y después del examen, ya que algunos sólo tenían valores de creatinina pre-escaneo y otros sólo las medidas de creatinina después de la exploración.
Entre los pacientes que tenían la determinación de creatinina antes y después del examen, sólo 22,6% recibió algún tipo de medida profiláctica contra la insuficiencia renal.
El hecho de que un individuo tenga una enfermedad subyacente no es el único factor agravante para la aparición de trastornos renales.
Los adultos mayores son más propensos a presentar factores de riesgo de nefropatía inducida por contraste, y entre estos, los pacientes con insuficiencia renal crónica en tratamiento conservador y los pacientes con diabetes mellitus son serios candidatos .
Otros estudios han demostrado que existe un uso cada vez mayor de los medios de contraste para llevar a cabo procedimientos en las personas de edad avanzada, información compatible con la muestra del presente estudio que evaluó individuos >60 años de edad.
Por otro lado, el impacto de la edad como factor pronóstico negativo en los pacientes que sufren trastorno renal no está claro, y hay una tendencia en la literatura de no considerar la edad como un factor negativo en la evolución de estos pacientes .
Las alteraciones en la hemodinámica renal pueden colaborar, en cierta medida, con la disfunción renal, por lo que algunas teorías se basan en la suposición de que el proceso de envejecimiento de los riñones, la mayor frecuencia de condiciones patológicas en las personas mayores, el uso excesivo de medicamentos por pacientes de edad avanzada, y el aumento de la frecuencia de procedimientos intervencionistas y quirúrgicos son factores que aumentan las probabilidades de una persona de desarrollar cualquier cambio en la función renal .
El aumento en los valores de creatinina, según algunos estudios, se produjo dentro de las 48 horas; otros autores hicieron hincapié en que este aumento se puede producir 48 a 72 horas después de que el paciente recibió el contraste.
Nuestros resultados muestran que en 25,8% de los pacientes hospitalizados que habían tenido una tomografía computarizada, los valores de creatinina no se recogieron antes de la inyección del contraste; en el 45,2% de los participantes, la creatinina sérica no se comprobó tras la administración del contraste - incluso con la evidencia científica de los riesgos que presentan los pacientes sometidos a exámenes con contraste.
Las limitaciones del estudio ponen de relieve que, a pesar del protocolo implementado en la institución en la realización de la TC con contraste, ni se cumple este protocolo ni hay rutinas para documentar los datos relacionados con los exámenes de contraste.
Hemos considerado que la realización de más estudios prospectivos en la institución es de una importancia fundamental, para que pueda implementar protocolos eficaces para la prevención de la insuficiencia renal en pacientes de edad avanzada que se someten a exploraciones con contraste, evitando el riesgo de progresión a la cronicidad.
Conclusiones
El presente estudio mostró que muchos adultos mayores tenían examen con contraste; sin embargo, todavía no estaba siendo completado el protocolo sobre las posibles medidas de prevención de la disfunción renal que se implementó en la institución.
A pesar de la hospitalización, no hemos encontrado una documentación clara sobre las medidas preventivas que se deben utilizar antes y después de la realización de exámenes de contraste en este grupo de edad.
La falta de documentación apropiada en algunos casos en relación con el tipo y el volumen de contraste utilizado en estos pacientes fue una limitante del estudio.
Hay una necesidad urgente de protocolos relacionados con las medidas profilácticas antes y después de los exámenes con contraste en los adultos mayores, así como más estudios prospectivos para definir el pronóstico de los pacientes de edad avanzada con trastornos renales agudos inducidos por contraste.
A menudo se lee que la analgesia postoperatoria no es la adecuada.
Las inyecciones intramusculares de opioides con aclaramiento elevado y vida media relativamente corta, como la morfina, producen fluctuaciones importantes de los niveles séricos de opioide, con valores que fluctúan entre una analgesia inadecuada a valores tóxicos.
La alternativa, en ese caso, sería administrar los analgésicos por infusión endovenosa, sea por demanda o continua.
Ambos métodos, sin embargo, exigen un aparataje muy costoso.
Un método alternativo que genera una analgesia continua sin los problemas asociados con las técnicas de infusión, sería la utilización de un agente con una vida media larga y un aclaramiento bajo: ¡la metadona!
La metadona es un opioide sintético de latencia y duración largas, utilizado hace varios años en el tratamiento de la drogadicción y "redescubierto" como analgésico en el tratamiento de los dolores crónicos , en los dolores cancerosos y también en la analgesia postoperatoria tanto en adultos como en niños , inclusive en nuestro medio .
El alivio duradero fue observado en función de la muy lenta disminución de su concentración plasmática, como consecuencia del metabolismo lento.
La metadona es un agonista de los receptores mu, ejerce simultáneamente un antagonismo de actividad en los receptores NMDA N-metil d-aspartato e inhibe la recaptación de catecolaminas .
Su vida media es larga pero se observa una gran variación individual .
Por vía parenteral, el inicio de la acción ocurre entre 10 y 20 minutos y dura entre 4 y 8 horas, según algunos , y hasta 26 horas, según otros .
Noventa por ciento, como promedio, están conectados a proteínas plasmáticas, y su metabolismo es hepático, en metabolitos inactivos.
Su potencia por vía parenteral es equivalente a la de la morfina , y la vida media, de cerca de 22 horas variando entre 13 y 50 horas, con una gran variación individual .
Por su larga duración de acción, se convirtió en un fármaco interesante en el tratamiento del dolor postoperatorio, principalmente en las cirugías de gran porte con el tiempo de recuperación prolongado, como las cirugías cardíacas.
En los adultos, la dosis preconizada es de 20 mg en la inducción de la anestesia , mientras que en los niños es de 0,2 a 0,3 mg.kg.
Aunque ya se utiliza en otros países, fue solo recientemente que quedaron disponibles para uso parenteral en nuestro medio.
El objetivo de este trabajo, fue evaluar en las primeras 24 horas del postoperatorio de cirugías cardíacas, la analgesia proporcionada por una misma dosis de metadona y morfina administradas en el inicio de la anestesia, como también la incidencia de náuseas y vómitos, comparando esos métodos con la no administración de analgésico en la inducción de la anestesia, que es la práctica habitual en nuestra institución.
Después de la aprobación del Comité de Ética en Investigación de la institución, y de la obtención de la firma del Término de Consentimiento Informado, participaron en este estudio 55 pacientes de ambos sexos, con edades entre los 14 y los 80 años, ASA III o IV, y que se sometieron a una cirugía cardíaca con circulación extracorpórea.
El tamaño de la muestra se fundamentó en un estudio piloto anterior.
Quedaron excluidos los pacientes en tratamiento con drogas ilícitas, antidepresivos, los que tenían patologías psiquiátricas asociadas, con antecedentes alérgicos a algunos de los fármacos, y los que tuvieron que permanecer intubados en el postoperatorio durante más de 24 horas.
Los pacientes se dividieron de modo aleatorio y en doble ciego, en tres grupos: ME metadona, MO morfina y CTL control.
En el quirófano, todos fueron monitorizados con presión arterial invasiva, cardioscopía, oximetría de pulso, capnografía y presión venosa central.
La inducción anestésica fue realizada con el sufentanil 0,1 µg.kg, midazolan 0,1 mg.kg y el pancuronio 0,1 mg.kg.
Posteriormente a la inducción y sin el conocimiento del médico anestesista y del propio paciente, se administraron, aleatoriamente y por vía venosa, 20 mg de morfina MO, o 20 mg de metadona ME, o 2 mL, un volumen equivalente de solución fisiológica CTL, conforme al grupo.
La anestesia se mantuvo con 0,01 ug.kg.min de sufentanil al 0,5% de isoflurano y repetición de 0,03 mg.kgde pancuronio siempre que fuese clínicamente necesario.
Al finalizar el procedimiento, el paciente, ya intubado, fue derivado a la UCI, donde se realizaba el postoperatorio.
En esa unidad, los profesionales no sabían en cuál grupo el paciente estaba incluido y según los criterios del equipo médico y de la enfermería de esa unidad, después de la desentubación, siempre que fuese necesario, se administraban 0,03 mg.kg de morfina por vía endovenosa.
Al término de ese período, se le pedía al paciente que evaluase la calidad de la analgesia a través de la escala numérica visual.
Fueron registrados la duración de la anestesia, el tiempo hasta la desentubación, el tiempo hasta la administración de la primera dosis de analgésico, el número de dosis de analgésico necesarias en ese período y la prevalencia de náusea y vómitos.
El análisis estadístico fue hecho con el programa computacional SPSS for Windows versión 13.0.
Se realizó un análisis descriptivo de las variables cuantitativas y cualitativas. Para la verificación de la asociación entre las variables cualitativas, se recurrió al test de Fischer o al test de Xi-Cuadrado Xi.
La comparación de las variables cuantitativas entre los grupos se hizo por medio del test no paramétrico de Kruskal-Wallis y por el test de Tukey.
El nivel de significancia adoptado fue de un 5%.
Los grupos fueron homogéneos en cuanto a los datos antropométricos, al estado físico ASA y a la distribución por sexo Tabla I.
No hubo diferencia en el tiempo T de la anestesia y hasta la desentubación en los tres grupos.
La primera dosis de analgésico en el grupo ME fue necesaria después de un mayor tiempo p = 0,0261 Tabla II.
El número de pacientes que necesitaron analgésicos fue significativamente inferior en el grupo ME p = 0,025. El número de dosis de analgésicos utilizado en las 24 horas en CTL fue significativamente mayor que en los otros dos grupos p < 0,001; y la calidad de la analgesia apreciada por el paciente después de 24 horas por medio de la Escala Numérica Visual ENV, fue significativamente mejor en el grupo ME p < 0,01 Tabla III.
En el grupo ME, el aparecimiento de náusea y/o vómitos fue significativamente menor que en los otros dos grupos p = 0,013 Tabla IV.
Este estudio reveló el interés de utilizar la metadona en la analgesia postoperatoria de cirugías cardíacas.
Su utilización en la inducción de la anestesia, permitió una analgesia más prolongada, de manera que la primera dosis de analgésico en los pacientes que recibieron metadona, solo se administró casi 4 horas después de la del grupo con morfina, y 6 horas después de la del grupo control.
Pero incluso así, no se registró una prolongación en el tiempo necesario hasta la desentubación.
En las primeras 24 horas del postoperatorio, el número de pacientes que necesitaron analgesia fue significativamente menor con la metadona, como también la apreciación de la calidad de la analgesia por el propio paciente se reflejó en ese grupo, en un resultado de ENV también significativamente inferior al de los demás grupos.
Ya el número de dosis de analgésicos necesarios fue mayor en el grupo que no recibió ni metadona ni morfina en la inducción de la anestesia. En ese aspecto, y aunque los que recibieron metadona hayan tenido menos analgésicos administrados que los que recibieron morfina, esa diferencia no fue significativa, lo que exigió un nivel de muestreo superior para su comprobación.
La menor necesidad de opioides en el postoperatorio en los pacientes que recibieron metadona, tal vez justifique el aparecimiento de náuseas y vómitos en ese grupo, lo que es bastante interesante en intervenciones con potencial álgico mayor como en las esternotomías.
Nuestros resultados se contradicen con los de Gottschalk y col. , que observaron un menor consumo de opioides en el postoperatorio solamente después de 48 horas de la administración de metadona.
Ese autor sugiere que la principal ventaja de la metadona, en verdad, sería su capacidad de atenuar la tolerancia a los opioides anteriormente administrados, y la hiperalgesia por su acción antagonista en los receptores NMDA, ya que, aunque los mecanismos de desarrollo de la tolerancia todavía no estén bien aclarados, parecen hacerle partícipe en su activación .
Finalmente, la metadona es metabolizada por las enzimas tipo I del citocromo P450 y los productos son inactivos y eliminados por la orina y las heces ; y ella no se acumula en pacientes con insuficiencia renal, no habiendo, por tanto, la necesidad de adaptación de dosis, aunque al mismo tiempo, es relativamente poco eliminada en la hemodiálisis .
Sus más importantes efectos adversos son la posibilidad del aumento del intervalo Q-T en el electrocardiograma, que puede conllevar a arritmias ventriculares tipo Torsades de Pointes en el caso de altas dosis, y eritema y endurecimiento dérmico cuando se usa por vía subcutánea .
Este trabajo nos recuerda el interés de un fármaco poco conocido por los anestesiólogos, y que está disponible hace muchos años porque fue sintetizado en Alemania en 1937, y es eficaz y poco utilizado hasta hoy para la analgesia postoperatoria, aunque sea una alternativa interesante y de bajísimo coste, al compararla con los demás métodos utilizados en las cirugías de gran porte.
Introducción
La obesidad tiene un gran impacto sobre las enfermedades cardiovasculares por asociarse frecuentemente a condiciones como las que siguen: dislipidemia, hipertensión arterial, resistencia a insulina y diabetes.
El aumento en niveles epidémicos del exceso de peso infantil parece ser el fenómeno que presenta mayor influencia sobre cambios negativos en el perfil lipídico niveles elevados de colesterol total - C T, triglicéridos-TG, low density cholesterol - LDL-C y niveles bajos de high density cholesterol - HDL-C en niños y adolescentes.
Estudios epidemiológicos han evaluado, tradicionalmente, el exceso de peso por medio del índice de masa corporal IMC.
Se tuvo en cuenta las curvas de IMC para niños y adolescentes propuestas por la International Obesity Task Force IOTF, modeladas a partir de un conjunto de poblaciones de diferentes países, incluso el Brasil.
Desde esas curvas, la identificación de niños y adolescentes en riesgo de sobrepeso y obesidad tendría como puntos de cortes los IMC 25 y 30 kg/m², respectivamente, adaptados para cada grupo de edad y sexo.
Recientemente, Conde y Monteiro delimitaron valores de IMC para niños y adolescentes brasileños.
Los datos se extrajeron de la Investigación Nacional de Nutrición y Salud de 1989, cuyo objetivo principal fue verificar el estado de salud y nutrición de la población.
Así como la IOTF, C&M utilizaron los valores críticos de 25 y 30 kg/m² para sobrepeso y obesidad, respectivamente, de la edad adulta.
La preocupación en establecer la sensibilidad y la especificidad del IMC, con relación a las dislipidemias, se justifica por el hecho de que, en teoría, los puntos de corte del IMC deberían identificar el momento en el cual el riesgo a la salud aumenta en razón del inicio de la obesidad.
El conocimiento de esos valores de referencia es particularmente útil en la detección del riesgo de desarrollo de enfermedades, tanto en la vigilancia nutricional como en los estudios de diagnóstico poblacional, con la ventaja de no requerir medidas invasivas.
Así, este estudio tuvo por objeto verificar si los puntos de corte propuestos por la IOTF y C&M se pueden utilizar para triage en la identificación de dislipidemias en niños con edad entre 10 y 12 años.
Se evaluaron a 374 sujetos, seleccionados de modo aleatorio, y estratificados por edad, sexo 208 niñas y 166 niños y sistema de enseñanza público y privado del municipio de Santa Maria - RS, nacidos en el año de 1994 11,25±0,28 años.
Las recolecciones de muestras se llevaron a cabo desde agosto a diciembre de 2005.
El Comité de Ética en Investigación de la Universidad Federal de Santa Maria UFSM CAAE 0018.0.243.000-05 aprobó este estudio.
Los padres o responsables de los niños firmaron el formulario de consentimiento informado FCI.
Una profesional técnica del Laboratorio de Análisis Clínicas de la UFSM realizó la extracción de sangre entre 7h30min y 10h de la mañana.
Se recolectaron 4 ml de sangre por punción venosa mediante extracción al vacío, tras ayuno de 12 horas, en envases secos para dosificaciones bioquímicas.
Los análisis se realizaron según el método colorimétrico-enzimático para las dosificaciones CT, HDL-C y TG, utilizando el aparato 917 Automatic Analyser Hitachi Boehringer Mannhein.
El LDL-C se calculó por la fórmula: [CTl - HDL-C-TG/5].
Un mismo evaluador calculó los valores de masa corporal MC y estatura EST.
Se utilizaron una balanza, marca Plena, con resolución de 100 g y un estadiómetro de metal, marca Cardiomed, con resolución de 1 cm.
A partir de los scores de MC y de la EST, se calculó el IMC: IMC kg/m = MC kg / EST m.
Para analizar la sensibilidad y la especificidad, se adoptaron los puntos de corte de la IOTF y de C&M Tab.1.
Esos valores corresponden a las referencias para el IMC de 25 y 30 kg/m², adaptados para edad y sexo, para identificación de sobrepeso y obesidad, respectivamente.
Se consideraron como estándar de referencia para detección de dislipidemias los análisis sanguíneos de CT, HDL-C, LDL-C y TGl.
Como las clasificaciones de la IOTF y C&M usan nomenclaturas diferentes para sobrepeso, utilizaremos en este estudio la terminología "exceso de peso" con referencia a "sobrepeso + obesidad".
Para la categorización de la propuesta de la IOTF, se tuvieron en cuenta a los niños con edad de 10 a 10,25 años como si tuvieran 10 años; de 10,26 a 10,75 años como si tuvieran 10,5 años; de 10,76 a 11,25 años como si tuvieran 11 años; de 11,26 a 11,75 años como si tuvieran 11,5 años; y de 11,76 a 12 años como si tuvieran 12 años.
Ya para C&M, en cuyo estudio la clasificación se la dispone en meses, se siguió la siguiente disposición: de 10 a 10,25 años con 120,5 meses; de 10,26 a 10,75 años con 126,5 meses; de 10,76 a 11,25 años con 132,5 meses; de 11,26 a 11,75 años con 138,5 meses; y de 11,76 a 12 años con 144,5 meses.
Para la clasificación de los niveles lipídicos, se tuvieron en cuenta los valores de referencia sugeridos por las III Directrices Brasileñas sobre Dislipidemias, para niños y adolescentes 2 a 19 años.
Los valores deseables son: para CT <170 mg/dl, HDL -C >35 mg/dl, LDL -C <110 mg/dl y TG <130 mg/dl; valores limítrofes clasificados como normales en este estudio para CT entre 170 y 199 mg/dl, LDL-C entre 110 y 129 mg/dl; valores aumentados para CT > 200 mg/dl , LDL-C > 130 mg/l y TG > 130 mg/dl.
Para el análisis de la sensibilidad y de la especificidad de los indicadores de exceso de grasa IMC con relación a los niveles lipídicos alterados, se tuvieron en cuenta los casos falso positivo, falso negativo, negativo verdadero y positivo verdadero Fig.1.
Los datos se sometieron a la prueba Kolmogorov-Smirnov para comprobarse la normalidad.
Se empleó el método de estadística descriptiva promedio, desviación-estándar, valores mínimos y máximos y frecuencia de los datos.
Las posibles diferencias entre sexos se evaluaron por la prueba "t" para muestras independientes, en razón de la normalidad de los dados.
Se empleó la prueba chi-cuadrado para verificar posibles diferencias entre las prevalencias de exceso de peso.
Los puntos de corte para el IMC, en la triage de alteraciones lipídicas, se los propusieron según análisis de la curva ROC Receiver Operating Characteristic.
Se tuvo en cuenta un intervalo de confianza del 95%.
Los análisis se llevaron a cabo en el paquete estadístico SPSS Versión 10.0
El Fundo de Incentivo a la Investigación de la Universidad Federal de Santa Maria GAP nº 017574 financió esta investigación.
Se evaluaron a 374 niños, con 208 de ellos del sexo femenino 56% y 166 del sexo masculino 44%.
Para hacer visible las características descriptivas de la muestra estudiada, la Tabla 2 detalla el promedio, la desviación-estándar, los valores mínimos, los máximos de las variables analizadas y la prevalencia de alteraciones lipídicas.
Al analizar las prevalencias de sobrepeso y obesidad en relación a los autores, se verificó, según la IOTF, que un 14,7% y un 5,1% de los evaluados indicó sobrepeso y obesidad, respectivamente.
Esos porcentajes difirieron estadísticamente p<0,05 de la propuesta de C&M, en la que un 21,4% de los sujetos presentó sobrepeso y un 7,2% obesidad.
Se encontró una mayor ocurrencia de exceso de peso cuando se utilizó los puntos de corte de C&M 28,6% y se los comparó a la IOTF 19,8%.
Ningún caso de bajo peso se ha observado en ambas clasificaciones.
La sensibilidad y la especificidad del IMC se probaron con relación a los scores de los niveles lipídicos, de acuerdo con lo detallado en la Tabla 3.
Se observa una elevada amplitud para los porcentajes de la sensibilidad 27% - 93% y especificidad 62% - 80%.
En conformidad con la curva ROC, los puntos de corte ideales mejor asociación entre sensibilidad y especificidad para identificación de alteraciones lipídicas para el sexo femenino y masculino, respectivamente, en el grupo de edad en cuestión, son: CT 16,7 y 19,3 kg/m², HDL-C 19,9 y 14,0 kg/m², LDL-C 18,7 y 19,3 kg/m² y TG 19,3 y 19,3 kg/m².
En el sexo femenino, los puntos de corte sugeridos para LDL-C y CT son bastante inferiores a los propuestos para HDL-C y TG, aun los valores normativos de la IOTF y C&M. En el sexo masculino, se puede observar una mayor variabilidad, con destaque para el HDL-C que se presenta bastante inferior a los otros indicadores séricos.
Discusión
Las consecuencias del colesterol elevado, añadidas a otros factores de riesgo constituyen problema mundial de salud pública.
Desde el punto de vista clínico, la vigilancia y la detección precoz de los factores de riesgo asociados a dislipidemias son factores primordiales en las acciones preventivas con destaque para el exceso de peso en niños, cuyo control mediante obtención y mantenimiento del peso adecuado para altura, sexo y edad es factible en acciones primarias de cuidados a la salud.
Este estudio utilizó las propuestas de la IOTF y de C&M para evaluación del estado nutricional de niños.
Se detectó diferencia estadística significante p<0,05 en las prevalencias de sobrepeso y obesidad entre las clasificaciones.
De acuerdo con la IOTF, un 14,7% y un 5,1% de los sujetos se les clasificaron como sobrepeso y obesos, respectivamente, y según C&M esas prevalencias aumentan para un 21,4% y un 7,2%.
La prevalencia de exceso de peso encontrada en el presente estudio un 19,8% y un 28,6%, según la IOTF y C&M, respectivamente corrobora estudios implicando niños y adolescentes, realizados en São Paulo 29,55% - 11 a 17 años y en Pelotas - RS 26,3% - 10 a 19 años.
Esas prevalencias son superiores a las encontradas en el Río de Janeiro 4 a 18 años y Brasília 6 a 10 años un 11,72% y un 11,05%, respectivamente.
Sin embargo, los estudios realizados en São Paulo y Río de Janeiro utilizaron protocolos distintos de los del presente estudio; Pelotas y Brasília utilizaron la clasificación de la IOTF.
Se observó variada sensibilidad del 33% al 83% y especificidad del 62% al 80% en las dos propuestas analizadas Tab.
3. La clasificación de C&M presentó valores de sensibilidad superiores a los de la IOTF para ambos sexos, revelando que en la identificación de individuos enfermos dislipidémico la propuesta de C&M presenta mayor poder de discriminación.
Respecto a la especificidad, la clasificación de la IOTF presentó mayor valor diagnóstico para el sexo femenino, y C&M para el sexo masculino en la detección de individuos no enfermos.
Los valores FN fueron bajos, para la IOTF y C&M, permitiendo verificar que hay incidencia de sujetos dislipidémicos enfermos considerados como eutróficos.
Ya los casos de FP fueron elevados, sugiriendo una disposición de ocurrencia de dislipidemias en sujetos no-enfermos.
La posibilidad de clasificar a sujetos como enfermos cuando en verdad no lo son FP es una limitación tanto en la propuesta de la IOTF como en la de C&M. No obstante, no sería un gran problema, visto que niños sanos podrían participar, juntamente a los enfermos, de programas educacionales preventivos.
Este estudio verificó el valor diagnóstico de los puntos de corte propuestos por la IOTF y C&M, en la identificación de dislipidemias en niños con edad entre 10 y 12 años.
El diagnóstico precoz es importante, visto que factores de riesgo cardiovasculares son características que tienden mantenerse hasta la fase adulta.
Las pruebas para triage deben ser de bajo costo, de fácil aplicación, no-invasivos y de alta sensibilidad para minimizar el número de falsos negativos, ya las pruebas para diagnóstico necesitan presentar mayor especificidad.
En el presente estudio, la clasificación de la IOTF, como método de triage para CT y LDL-C masculino, clasificó erróneamente sólo a un niño FN entre 100, y como método diagnóstico de dislipidemias en el sexo femenino clasificó a 20 niños como enfermos cuando en la verdad no lo son FP.
Conde y Monteiro a su vez, clasificaron de modo equivocado a solamente dos individuos con relación a CT y LDL-C masculino y a 4 niños del sexo femenino con relación a TG alterado poder de triage - FN.
Teniendo en cuenta el expuesto y siguiendo las recomendaciones propuestas por Tomkins, se sugiere la utilización de los valores recomendados por C&M para la planificación y monitoreo nacional, una vez que los puntos de corte se originan de un conjunto de datos brasileño y resultaron más sensibles y específicos que la propuesta de la IOTF, para detección de las dislipidemias.
Todavía hay lagunas en la literatura respecto a los estudios sobre obesidad, enfermedades cardiovasculares y dislipidemias en poblaciones más jóvenes, específicamente con relación a métodos de triage y diagnóstico.
Este estudio es aún preliminar en el uso del IMC como marcador para dislipidemia infantil; sin embargo, las investigaciones que enfocan ese asunto ciertamente aumentarán, una vez que alteraciones metabólicas y consecuencias oriundas de la obesidad, antes evidentes solamente en adultos, son cada vez más observadas en la niñez y adolescencia.
La detección de dislipidemias en ese grupo de edad es esencial, visto que el nivel de colesterol infantil es un predictor del nivel de colesterol en la vida adulta.
Se verificó aún en el presente estudio que ambas propuestas se pueden utilizar para triage de CT y LDL-C elevado en el sexo masculino, teniendo en cuenta que presentaron sensibilidad elevada 67% - 97% y bajo porcentaje de FN 0,6% - 1,2%, indicando que a cada 100 niños, se puede clasificar solamente a uno como no enfermo cuando en realidad es dislipidémico.
En cuanto al sexo femenino, solamente C&M mostraron buen poder de triage, pero sólo para TG elevado.
Una vez que presentaron elevada especificidad, en el diagnóstico de los sujetos sin dislipidemia se pueden emplear tanto la clasificación de la IOTF como la de C&M.
Agradecimientos
Los autores les agradecen a Cleci Menezes Moreira, responsable del análisis bioquímica en el Laboratorio de Análisis Clínicas de la Universidad Federal de Santa Maria, y a Daniela Lopes dos Santos, coorientadora, la ayuda y dedicación ofrecidas a la realización de este trabajo.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio fue parcialmente financiado por el Fondo de Incentivo a Investigación de la Universidad de Santa Maria.
Vinculación Académica
Este artículo forma parte de disertación de Maestría de Cláudia Cruz Lunardi, por la Universidad Federal de Santa Catarina.
La Escuela de Enfermería Anna Nery de la Universidad Federal del Rio de Janeiro completa 85 años 1923 – 2008 desde la inauguración del Curso de Graduación en Enfermería.
Se creó, también, un Servicio de Enfermeras atado al Departamento Nacional de Salud Publica DNSP, que contemplaría todas las actividades de enfermería, y fue situado en el mismo nivel jerárquico, en la estructura administrativa, que las inspectorías médicas; no poseía precedentes en la historia universal de la Enfermería.
Para tanto, se tronaría imperativa a organización de una división de enseñanza, lo que era traducido como la necesidad de creación de una Escuela de Enfermera de alto patrón, por lo tanto, capaz de atender cuantitativa y cualitativamente las demandas que se hacían presentes, en función de la pésima condición de salud a la cual estaba sometida grande parte de la sociedad brasileña a la época.
Para la organización de la Escuela de Enfermería, fue entonces creada, en 1921, una misión constituida de enfermeras norteamericanas, la Misión Técnica para el Desarrollo de la Enfermería en el Brasil, bajo el liderazgo de Ethel Parsons, graduada en la Escuela de Enfermeras de Columbus, Ohio – Estados Unidos de América, y con formación especializada en salud publica.
Esa misión fue responsable por el planeamiento y organización de la Escuela de Enfermeras del DNSP, hoy Escuela de Enfermería Anna Nery/UFRJ, que fue provisoriamente instalada en un área junto al Hospital General de Ayuda actual Hospital Escuela San Francisco de Assis/UFRJ, empezando las actividades académicas en 19 de febrero de 1923.
En aquella ocasión, la primera directora, Clara Louise Kieninger, hice un saludo a la clase pionera concluyendo: "sean bienvenidas", quedando, por eso, esa fecha conocida como "el día de las bienvenidas".
A través del Decreto 17.268, de 31 de marzo de 1926, esta escuela empeza a llamarse Escuela de Enfermeras Doña Anna Nery, en homenaje a la notable voluntaria que fue reconocida como "madre de los brasileños", en función de la ayuda a los soldados heridos en la guerra del Paraguay.
La creación de la Escuela de Enfermería Anna Nery servió de punto de partida de muchas otras conquistas para la Enfermería brasileña, entre las cuales destacamos dos, la fundación, em 1926, de Asociación Nacional de Enfermeras Diplomadas, actualmente Asociación Brasileña de Enfermería ABEn; y el primero periódico responsable por la difusión de los conocimientos de enfermería en el país: los Annales de Enfermería, existente hasta los días actuales, con la identificación de Revista Brasileña de Enfermería REBEn.
Actualmente la formación del profesional enfermero en el país cuenta con la existencia de innumerables cursos de Enfermería, distribuidos en todos los estados de la federación, con esto contribuyendo con el mantenimiento de esta categoría profesional en el área de la salud, cuyos desafíos son crecientes y exigen actualización constante.
Allí de la importancia de los acontecimientos, programas, cursos y periódicos científicos, en cantidad cada vez más expresiva.
En esta dirección, la Escuela de Enfermería Ana Nery también viene colaborando, cada vez más, con la socialización del conocimiento científico difundido en la Enfermería y áreas similares, a través de su periódico de "Escuela Ana Nery Revista de Enfermería", con la gran inversión de la dirección, la coordinación general de postgrado y investigación, de profesores, estudiantes de postgrado y graduación de esa escuela y de otras, en el ámbito nacional e internacional.
Tal emprendimiento tiene como objetivo la mejora continua de este vehículo, de reconocida importancia, sobretodo para la Enfermería.
Así, concluimos este editorial con la certeza de que hacemos parte de un esfuerzo común en el favor de la ampliación de la Enfermería cómo carrera académica y profesión del área de la salud, insertada en un contexto político y social, técnico-científico y ético, de la superación continúa.
El presente estudio se encuentra dentro del Núcleo de Investigación en Gestión en Salud y Ejercicio Profesional de Enfermería GESPEn del Departamento de Metodología y en el Grupo de Interés de la Grounded Theory de la Escuela de Enfermería Anna Nery, Universidad Federal de Río de Janeiro.
La Grounded Theory, o Teoría Fundamentada en los Datos TFD, como fue traducida para el portugués, tiene por objetivo comprender la realidad a partir de la percepción o significado que cierto contexto o objeto tiene para la persona, generando conocimientos, aumentando la comprensión y proporcionando un guía significativo para la acción.
Consiste en metodología de investigación cualitativa que extrae de las experiencias vividas por los actores sociales aspectos significativos, posibilitando conectar constructos teóricos, potencializando la expansión del conocimiento en enfermería y de otras áreas como psicología, sociología y otras.
Este artículo tuvo como objetivos discutir aspectos conceptuales de la teoría fundamentada en los datos y presentar la aplicabilidad de esa metodología en el área de enfermería.
Justifica-se la realización de este estudio considerando la oportunidad de divulgación de la metodología usada, que puede ser adoptada para investigaciones en enfermería, ya que permite la construcción de bases conceptuales importantes para la orientación y consolidación del corpus teórico de esa profesión, concerniente a los diversos ámbitos de actuación.
A fin de reflexionar y discutir los aspectos conceptuales y operacionales en la investigación de enfermería, se realizó una revisión teórica de la teoría y el análisis de algunas investigaciones en enfermería que usaron el método.
La TFD consiste en un "abordaje de investigación cualitativo con el objetivo de descubrir teorías, conceptos y hipótesis, basados en los datos recolectados, en lugar de utilizar aquellos predeterminados".
Posee raíces en el Interaccionismo Simbólico IS y comprende la realidad a partir del conocimiento de la percepción o significado que cierto contexto u objeto tiene para la persona.
Investigaciones realizadas revelan que "la intención de la TFD es descubrir un modelo conceptual que explique el fenómeno a ser investigado y posibilite al investigador desarrollar y relacionar conceptos".
Otros autores esclarecen que la TFD es una de las variantes dentro del IS, dividiendo espacio con estudios etnográficos, cuya énfasis está en la "comprensión del fenómeno tal como emerge de los datos y no con la base de conceptos y teorías del investigador".
Ese marco teórico fue desarrollado por Barney Glaser y Anselm Straus, en el inicio de la década del 60, sociólogos que disfrutaban de conocimientos inherentes a la tradición en investigación en la Universidad de Chicago e influencia del IS y del pragmatismo.
Así, se originó la TFD, cuya sistematización técnica y procedimientos de análisis capacitan al investigador para desarrollar teorías sociológicas sobre el mundo de la vida de los individuos, una vez que alcanza significado, compatibilidad entre teoría y observación, capacidad de generalizar y reproductibilidad, precisión, rigor y verificación.
Complementando tales concepciones, la TFD consiste en un método para construcción de teoría con base en los datos investigados de determinada realidad, de manera inductiva o deductiva que, mediante la organización en categorías conceptuales, posibilita la explicación del fenómeno investigado.
Como producto de la aplicación de ese método, se puede, también, establecer modelos teóricos o reflexiones teóricas.
Para todo aquel que busca trabajar con tal marco metodológico se recomienda envolverse con el objeto de estudio, disponer de tiempo, creatividad, dominio de los preceptos de la TFD, capacidad deductiva e inductiva y sensibilidad teórica.
Esa última característica es específica de la TFD, que "se reporta a la calidad del investigador de percibir y comprender el significado de los datos y a las habilidades de discernir entre lo que es relevante a su estudio".
Se destaca que la TFD no parte de teorías ya existentes y, sí, se fundamenta a partir de datos de la propia escena social sin la pretensión de refutar o probar el producto de lo encontrado, y ahí acrecentar otras/nuevas perspectivas para elucidar el objeto investigado.
Algunas consideraciones sobre las especificidades son esenciales en ese abordaje en relación a las demás de cuño cualitativo.
Tales consideraciones están presentadas sucintamente, a seguir.
La revisión de literatura no es el paso inicial del proceso de investigación, una vez que emergerá de la recolección y análisis de los datos y son esos que orientarán al investigador para obtener más informaciones en la literatura.
Las hipótesis son creadas a partir del proceso de la recolección y análisis de los datos y no antes del investigador entrar en campo.
Los datos son recolectados y analizados concomitantemente, describiendo, por lo tanto, las primeras reflexiones en el inicio de la fase de recolección.
Ese proceso se denomina análisis constante.
El método es circular y, por eso, permite al investigador cambiar el foco de atención y buscar otras direcciones, reveladas por los datos que van entrando en escena.
Ese marco teórico trabaja con el concepto de muestreo teórico que se refiere a la posibilidad del investigador de buscar sus datos en locales o a través de declaraciones de personas que indican tener conocimiento acerca de la realidad a ser estudiada.
Así, se puede realizar investigaciones en más de un campo de recolección de datos donde, mediante la interacción y observación con otros profesionales, se encuentre la posibilidad de recolectar datos.
O, también, puede haber restructuración de los instrumentos, con cambio en el foco de las preguntas con la intención de especificar y explorar la realidad investigada, o en la forma como es cuestionada, de modo a aproximarse del entendimiento de los sujetos y, así, agotar el máximo de informaciones.
La construcción de memos o memorándums consiste en una forma de registro referente a la formulación de la teoría y puede tomar conformación de notas teóricas, notas metodológicas, notas de observación y otras variedades de ellas.
Esos son construidos durante todo el proceso de recolección y análisis de los dados.
Las definiciones de cada uno pueden ser así consideradas:
notas teóricas - cuando el investigador, llegando a los hechos, registra la interpretación e inferencias, hace hipótesis y desarrolla nuevos conceptos.
Establece la conexión con otros conceptos ya elaborados, haciendo interpretaciones, inferencias y otras hipótesis;
notas metodológicas - son anotaciones que reflejan un acto operacional completo o planificado: una instrucción a sí propio, un recordatorio, una crítica a sus propias estrategias.
Se refieren a los procedimientos y estrategias metodológicas utilizadas, a las decisiones sobre la orientación del estudio, a los problemas encontrados en la obtención de los datos y a la forma de resolverlos;
notas de observación - son descripciones sobre eventos experimentados, principalmente a través de la observación y audición.
Contiene la menor interpretación posible.
El uso de la literatura es limitado antes y durante el análisis, para evitar su influencia excesiva en la percepción del investigador, ya que la literatura puede dificultar el descubrimiento de nuevas dimensiones del fenómeno.
En ese tipo de abordaje, no son especificados los cuantitativos de sujetos.
El mismo es delimitado de acuerdo con el principio de saturación y muestreo teórico, siendo que esa última es el proceso de recolección de datos para generar teorías.
Hay la recolección, codificación y análisis de los datos, a fin de apuntar los eventos que sean indicativos de categorías.
La recolección es efectuada hasta acontecer la saturación teórica, o sea, hasta ocurrir la repetición o la ausencia de dados.
También se destaca que el muestreo es fundamental para iniciar el proceso generador de una teoría, que determina y controla donde será hecha la próxima recolección, y su posterior codificación y análisis.
Así, el objetivo del muestreo teórico es apuntar eventos que son indicativos de categorías.
El interese está en recolectar datos sobre lo que los participantes del estudio hacen en términos de acción e interacción.
Se decide, entonces, por los incidentes que deberán ser recolectados en el próximo paso y donde es posible encontrarlos, o sea, se busca el incidente y no a las personas en sí.
A busca de datos en la TFD puede ser realizada a través de entrevistas y observaciones.
La entrevista permite flexibilidad para cuestionar al entrevistado para aclarar puntos esenciales para la comprensión de la realidad investigada y evaluar la veracidad de las respuestas, mediante observación del comportamiento no verbal del sujeto.
De ese modo, esas podrán ser: estructurada, semi estructurada o libre, de acuerdo con la decisión del investigador.
La observación también puede constituirse en un recurso valioso de recolección, una vez que posibilita comprender lo que no es pasible de expresión, o lo que el sujeto no consigue expresar.
El cuantitativo de sujetos en ese marco teórico es determinado de acuerdo con la saturación teórica.
De esa forma, no se limita el número de participantes, sin embargo, ese cuantitativo es determinado de acuerdo con el contenido y consistencia de los datos provenientes de las declaraciones.
Así, en la medida que los datos son recolectados, estos son sometidos al análisis concomitante, con el objetivo de obtener la saturación teórica, la cual posibilita que surjan posibles grupos de muestreo.
Ese procedimiento en la TFD denomina-se comparación constante.
Al verificarse la saturación de los datos, o sea, cuando ninguna otra información adiciona o modifica las ya existentes, se inicia el análisis más profundo y sistemático de todos los datos de los grupos de muestreo.
El movimiento circular se caracteriza por el ir y venir con los datos, con el objetivo de obtener la saturación teórica y orientación de la teoría, a través de proceso analítico.
Complementa-se, elucidando que todo el proceso analítico, que en ese momento se inicia, tiene por objetivo construir la teoría, dar al proceso científico el rigor metodológico necesario, auxiliar el investigador la detectar los vieses, desarrollar fundamentos, la densidad, sensibilidad y la integración necesaria para generar una teoría.
En esa teoría, el análisis de los datos se procesa en tres etapas interdependientes, donde el cumplimiento de una, no necesariamente implica impedimento de retornar a la primera, una vez que el movimiento es circular.
Esas tres etapas son así denominadas: codificación abierta, codificación axial y codificación selectiva.
El proceso de codificación tiene por objetivo la reducción de los datos, la cual, envuelta por el proceso de codificación, es fundamental para llegar a la teoría.
A ese respeto, algunos autores esclarecen que "la reducción de las categorías es el medio de limitar la teoría emergente [...] formular la teoría con un grupo pequeño de alta abstracción, delimitando la terminología y texto".
El proceso de análisis consiste en conceptuar los datos recolectados.
Esos datos, inicialmente, constituyen códigos preliminares, pasando a códigos conceptuales y, posteriormente, a categorías y las categorías pueden convergir a fenómenos.
La categoría puede ser una palabra o un conjunto de palabras que designa nivel elevado de abstracción, en cuanto los códigos son conceptos que también pueden ser expresados por palabras o siglas que, en conjunto, desvelan el carácter abstracto constituyendo las categorías.
Y una categoría puede volverse fenómeno, lo cual constituye representaciones características comunes que conducen a la teoría.
Codificación abierta - consiste en la primera etapa del proceso de análisis de los datos, realizada manualmente, mediante lecturas de las entrevistas, sometiéndolas al proceso de codificación, línea por línea, en la cual son manifestadas palabras o frases que expresan la esencia del discurso de los declarantes.
Se trata de una lectura tentativa, a partir de las palabras, frases, parágrafos y/o gestos, provenientes de las entrevistas, el investigador examina, reflexiona, compara y conceptualiza.
Para cada dato bruto fragmento de la entrevista se atribuye palabra/expresiones, formando los códigos preliminares.
De modo didáctico, esa etapa consiste en 'abrir' el texto datos brutos, posibilitando interacción más próxima entre los datos y el investigador.
Codificación axial - esa es la segunda etapa.
Una vez realizada la codificación abierta, los códigos provenientes de esa son reagrupados de nuevas formas, originándose los códigos conceptuales.
El objetivo es reorganizar los códigos, en nivel mayor de abstracción.
Así, nuevas combinaciones son nuevamente establecidas de modo a formar las subcategorías que, por su vez, serán organizadas componiendo categorías de tal forma que se inicia la formación de conexiones, primando por explicaciones precisas de los hechos de la escena social.
En ese proceso, en especial en lo que concierne al movimiento circular de los datos, un código preliminar puede transformarse en código conceptual y eses, por a vez, categorías y subcategorías, de acuerdo con la representatividad y ocurrencia en la muestra.
Cabe destacar que inclusive una categoría, mediante sucesivas lecturas y análisis, puede retroceder a código conceptual o preliminar, de acuerdo con la reflexión realizada por el investigador.
Como estrategias para construir las categorías, se sugiere preguntas a los datos, tales como: cuando ocurre, donde ocurre, porque ocurre, quien provoca, con cuales consecuencias.
Con esas simples preguntas, se auxilia el proceso de construcción de categorías y fenómenos.
Después construir las categorías códigos conceptuales, esas categorías son comparadas, relacionadas e interconectadas de acuerdo con el modelo paradigmático. en ese modelo, los elementos pueden ser definidos de la siguiente forma: el fenómeno es la idea/evento/acontecimiento central a los cuales las acciones e interacciones están relacionadas; las condiciones causales son los elementos/situaciones que posibilitan el surgimiento del fenómeno; el contexto es la especificidad que envuelve al fenómeno y el que condiciona la acción/interacción; las condiciones intervinientes son constituidas por el tiempo, espacio, cultura, situación económica y tecnológica, historia, biografía personal, entre otros; las estrategias de acción/interacción son identificadas con el carácter procesual secuencias, movimiento, cambios, entre otros, con un propósito, una finalidad, siendo importantes también las no acciones; y las consecuencias deben ser consideradas como el resultado/respuesta, positiva o negativa.
Codificación selectiva - consiste en la tercera etapa, teniendo por objetivo refinar e integrar categorías, desvelando una categoría que se considere como central, contenida en todas las demás, la cual consistirá en la teoría del estudio.
En esa, todo el potencial de abstracción es empleado en el ámbito teórico de los datos investigados/codificados, haciendo surgir la teoría de la investigación.
Todas las categorías, por lo tanto, son abstraídas, analizadas, reflexionadas, sistematizadas, interconectadas, en las cuales el investigador encontrará el fenómeno central, que será la categoría central, consistiendo en la teoría fundamentada.
Se ratifica que, en la última fase del proceso de codificación, se organiza adecuadamente todos los códigos, categorías y subcategorías que surgieron, de modo a colocar en evidencia la categoría central que nace mediante la relación de esos agrupamientos, volviéndose explícita la experiencia vivida por los entrevistados en el que se refiere a la construcción del modelo conceptual/teoría substantiva.
Los datos categorizados pueden ser presentados por medio de diagramas y cuadros, facilitando la reflexión sobre los mismos.
Se resalta que, en todas las etapas, se debe ejercitar/realizar pensamiento crítico-reflexivo, en que la subjetividad debe fluir en todos los momentos, a fin de descubrir los puentes de conexión entre las diversas categorías, posibilitando, de esa forma, la integración entre todas las demás.
Todos eses pasos son un caminar imprescindible en la construcción de una teoría densa, con conceptos relacionados que expresen, con mayor veracidad y fidelidad posible, el objeto de investigación, a fin de contribuir para la construcción del conocimiento de la realidad estudiada.
La difusión de esa metodología ha crecido exponencialmente hoy en día, siendo utilizada por diversas áreas del conocimiento tales como educación, enfermería, psicología y sociología.
Diversas son las contribuciones de ese método para la enfermería.
Se puede decir que ella ha contribuido significativamente para la expansión del conocimiento, por tratarse de un abordaje interpretativo y sistemático que extrae, de la experiencia y de la realidad de los actores sociales participantes, el camino para llegar a resultados confiables que puedan generar acciones, así como perfeccionar sus conocimientos.
Un ejemplo de estudio que utilizó la Teoría Fundamentada en los Datos
A fin de aclarar más, se puede observar algunos ejemplos de trabajos de enfermería que utilizaron la TFD, siendo que la mayoría de esos estudios nacionales son fruto de cursos de post graduación, maestría o doctorado.
Uno de los estudios fue desarrollado junto a 23 enfermeras de dos grandes hospitales de gran porte de la ciudad de Río de Janeiro.
El estudio tuvo como objetivos: identificar actitudes, expresiones, y/o sentimientos, señalados y/o verbalizados por la enfermera, relativos a la administración del cuidar de clientes con HIV/AIDS; comprender los significados atribuidos por la enfermera a la administración del cuidar de clientes con HIV/AIDS; y desarrollar una teoría substantiva representativa de la experiencia de enfermeras, inherente a la administración del cuidar de clientes con HIV/AIDS.
El proceso central, experimentado por los participantes, fue denominado reconstruyendo formas de administrar en enfermería: enfrentando los desafíos institucionales y de valorización profesional.
Las categorías levantadas en el estudio fueron: Relacionándose con el ser paciente generador de la administración del cuidado; Discutiendo el escenario de realización del cuidado; Buscando formas de administrar el cuidado; Conviviendo con las barreras y facilidades para la administración del cuidado: y Reflexionando sobre las repercusiones del cuidado administrado por el enfermero.
Otros aspectos que merecen de destaque se refieren al análisis y a la comparación constante de los datos, asociados a la sensibilidad teórica para posibilitar la comprensión de los significados de las acciones e interacciones que el enfermero desarrolla al administrar el cuidado en ambiente hospitalario.
A su vez, eso demuestra su vivencia basada en una búsqueda por nuevas formas de reconstruir la administración del cuidado, que demanda del profesional habilidades y competencias considerando el cliente, la institución y la propia posición profesional.
La autora concluyó que lo encontrado en la investigación evidenció que las personas, cuando pierden su equilibrio orgánico, buscan soluciones, de modo a resolver sus enfermedades. De esa forma, un de los medios buscados consiste en los servicios de salud.
En esas instituciones, se encuentra, entre otros profesionales, el enfermero, uno de los principales responsables por la recuperación de ese individuo, en especial cuando se trata de la necesidad de internación hospitalaria.
Frente a esa demanda, el enfermero desarrolla sus actividades dirigidas para ese paciente internado, donde usa, construye, destruye y reconstruye símbolos dotados de significados que posibilitan desencadenar la administración del cuidado.
Ese profesional, debido a la complejidad de sus acciones, utiliza estrategias que posibilitan la resolución de las necesidades sentidas y no sentidas por/del paciente.
El proceso de administración del cuidado por el enfermero es algo dinámico, que se basa en una tríade que valoriza al equipe de salud, la institución y el paciente, donde todos se encuentran en constante relación, favoreciendo la construcción de símbolos y significados, provenientes de las interacciones.
Es importante resaltar que el enfermero se encuentra en el centro de esa tríade, estableciendo relaciones/interacciones.
De esa forma, es importante resaltar que el enfermero actúa teniendo como base el significado, que es consecuencia de la interacción con varios y diferentes elementos, sufriendo influencia directa de la consciencia reflexiva, generando atributos para la administración del cuidado, que son, sobre todo, simbólicos.
En cuanto a la interconexión de las categorías, en el estudio, mediante reducción máxima del proceso de codificación, tiene por objetivo la definición de los elementos constituyentes del Modelo Paradigmático.
Después de la construcción de los códigos, subcategorías y categorías, fue realizada la organización de ellos de conformidad con el modelo anteriormente citado, el cual recomienda que las categorías deben ser nuevamente analizadas, comparadas y ordenadas, de modo a identificar los siguientes elementos: fenómeno, condición causal, contexto, estrategias de acción/interacción, condiciones que intervienen y consecuencias.
Se destaca que el objetivo de la aplicación de ese modelo es la identificación de la idea central que es contenida por las demás categorías, la cual hará surgir la teoría substantiva/modelo teórico, mediante interconexión de las diversas categorías encontradas.
Al buscar por la comprensión de la vivencia de enfermeros, en relación a la administración del cuidado, la autora verificó que esa vivencia consiste en un proceso dinámico, experimentado por cada profesional, donde se observa la necesidad de alzar manos de estrategias de modo que la administración del cuidado pueda desarrollarse en pro de la demanda solicitada, sea de la institución sea del paciente.
A partir de la interacción establecida con los sujetos de ese estudio, por la búsqueda incansable del modo de administrar del enfermero, se verificó, en medio al proceso de análisis comparativo de los datos, desde el inicio de la codificación hasta la categorización y la conexión entre las categorías, en cada una de esas etapas, que el enfermero se preocupa no apenas con las funciones que debe desarrollar como profesional de enfermería; también lo hace con aquellas de otros profesionales.
Siendo así, se verificó que los enfermeros tratan de reconstruir formas de administrar en enfermería, considerando las dificultades encontradas en la realidad experimentada por eles, en ámbito institucional.
En ese contexto, cuestionamientos del tipo: ¿Cuál es el significado que el enfermero atribuye a su administración en términos del cuidado en el ámbito organizacional?, ¿Cómo el enfermero realiza ese administración?, ¿Cuáles son los enfrentamientos provenientes de su actuación?, ¿Cómo es iniciar y desarrollar la experiencia/vivencia del administración del cuidado?
Teniendo en vista tales reflexiones sobre la realidad investigada, se colocaron en evidencia informaciones que originaron los códigos que pasaron a subcategorías y esas a categorías, culminando en la evidencia de un fenómeno central.
Ese proceso posibilitó delinear el significado atribuido por el enfermero a la administración del cuidado, que se traduce en las vivencias de los sujetos investigados, así como validadas por el grupo en el cual fue aplicado el modelo teórico.
Así, se delineó los elementos del modelo paradigmático que componen el fenómeno central: reconstruyendo formas de administrar en enfermería - enfrentando los desafíos institucionales y de valorización profesional.
Así los elementos/situaciones que posibilitan el surgimiento del fenómeno son: Condición Causal - Relacionándose con el ser paciente generador de la administración del cuidado; Contexto - Discutiendo el escenario de realización del cuidado y constituidas por el tiempo, espacio, cultura, situación económica y tecnológica, historia, biografía personal, entre otros, apuntando las condiciones estructurales que se apoyan las estrategias y que pertenecen al fenómeno; Condiciones que Intervienen - Conviviendo con las barreras y facilidades para la administración del cuidado, identificadas con el carácter procesual secuencias, movimiento, cambios, entre otros, con un propósito, una finalidad, siendo importante también las no acciones; Estrategias de Acción/Interacción - Buscando formas de administrar el cuidado son identificadas como los resultados o expectativas de la acción/interacción en relación a un determinado fenómeno, resultado/respuesta, positiva o negativa; Consecuencias - Reflexionando las repercusiones del cuidado administrado por el enfermero.
Para llegar a esa conformación, en términos de las categorías que representan los elementos del modelo paradigmático, son necesarias diversas reflexiones acerca de los datos recolectados y codificados.
Se puede decir que consiste en trabajo duro, difícil, que exige dedicación, constancia, concentración y abstracción profunda en medio a un volumen grande de datos y a la necesidad de trascenderlos para poder encaminar el relato del proceso experimentado por las enfermeras en la administración del cuidado hospitalario.
La autora concluye que las categorías encontradas constituyen etapas de la experiencia de los enfermeros, desde el momento en que se disponen a administrar el cuidado.
A partir del análisis de las categorías se extrajeron las bases que denotan la causa, efecto y consecuencia, siendo que identifican el fenómeno central.
Para que el enfermero no pierda su prestigio y visibilidad, basta pasar a desempeñar sus funciones previamente establecidas, actuando en beneficio de la clase, trabajando premisas referentes a conflictos, relaciones interpersonales, definición/cumplimiento de funciones.
Ya que, de esa forma, se podrá evitar la posibilidad de substitución de la mano de obra calificada del enfermero, por otros profesionales sin el nivel de formación y preparación que las escuelas han dado a ese profesional que es de extremo valor e importancia para la profesión.
El presente estudio no tuvo la pretensión de agotar la TFD, el objetivo fue presentarla y discutirla de modo simplificado y didáctico, posibilitando a aquellos que buscan trabajar con tal perspectiva una mejor comprensión de sus bases.
Se defiende la TFD como un marco metodológico en la realización de investigaciones en cualquier ámbito, en especial el de enfermería, teniendo en vista la posibilidad de construcción de conocimiento de realidades poco exploradas.
Eso posibilita una nueva perspectiva sobre la realidad y, así, buscar por las cuestiones que están ocultas mediante la comprensión de significados que actores sociales atribuyen a sus propias acciones e interacciones.
Concomitante con eso, esa metodología es una promesa para el entendimiento global y profundo del conocimiento de enfermería y un medio de generar teorías a partir de la práctica de enfermería.
De ese modo, la TFD se afirma como un método importante y consistente para la realización de investigaciones especialmente en el área de la Enfermería, cuyo objeto de estudio envuelve interacciones humanas.
Esas conforman fenómenos de la práctica de la profesión todavía no revelados y debidamente comprendidos, mediante el rigor requerido para la construcción de conocimientos de abordaje cualitativo.
En el artículo ¿Padre Pobre, Hijo Pobre?
Un Análisis de la Movilidad Intergeneracional de Ingresos en la Cohorte de Nacimientos de 1982, Pelotas, Río Grande do Sul, Brasil, publicado en este fascículo de Cad Saúde Pública p. 1225, Tejada et al. estimaron la movilidad intergeneracional de renta en una ciudad brasileña de tamaño medio.
Para alcanzar este objetivo, utilizaron datos de 1.133 parejas compuestas por padres/hijos, de quienes disponían de información sobre la renta del padre en 1984 y la del hijo en 2004, o sea, 20 años después, cuando los hijos tenían de media 22,7 años.
La renta en Reales fue deflactada por el IPCA Índice Nacional de Precios al Consumidor Amplio a valores de noviembre de 2005.
En el análisis estadístico utilizaron la regresión lineal y regresiones por cuantiles, con el fin de estimar la persistencia de renta entre generaciones, además, controlaron algunas variables de confusión.
Estimaron, por regresión lineal, que la persistencia de renta fue de 0,20 y notaron -en la regresión por cuantiles- que este efecto de persistencia no fue lineal, siendo más alto en los extremos de renta 0,29 con los más pobres y 0,30 con los más ricos y más bajo en individuos de clase media 0,11, caracterizando un efecto en forma de U. Sabemos que cuanto mayor es la persistencia de renta entre las generaciones, menor es la movilidad intergeneracional, lo que significa que los padres están “proporcionando” a sus hijos su capital social y patrimonio monetario.
Cuanto más desigual sea una sociedad, mayor será la persistencia de renta entre generaciones.
Los trabajos anteriores estimaron que Brasil tenía una de las más altas persistencias intergeracionales de renta , lo que se asocia con la alta desigualdad social observada en nuestro país.
En 1984, Brasil tenía un índice de Gini de 58,8, que se redujo a 56,9 en 2004.
No obstante, datos más recientes indican que la desigualdad social en el país ha estado disminuyendo.
En 2012 el índice de Gini llegó a un 52,6 .
El presente artículo demuestra que la desigualdad social en una ciudad brasileña de renta media está disminuyendo, pues la movilidad intergeneracional ha aumentado, especialmente entre las franjas medias de renta, y la persistencia de renta disminuyó.
O sea, las generaciones viejas no están consiguiendo ya transmitir “hereditariamente” su patrimonio a sus hijos con la misma intensidad con la que lo hacían antes.
¿Será que el viejo Brasil de las “capitanías hereditarias” está finalmente haciéndose más igualitario?
¿Será que estamos realmente viviendo un proceso continuado de transferencia de renta de los más ricos hacia los más pobres?
El presente artículo sugiere que sí, sin embargo, los autores llaman la atención sobre el hecho de que la renta de los padres fue recogida en un único año, 1984, y la renta de los hijos fue recogida al inicio de su vida productiva, a los 22/23 años.
Cuando los más jóvenes entran en el mercado de trabajo su renta tiende a ser más baja que la que alcanzan en su madurez.
Estos dos factores tienden a subestimar la persistencia de renta y, consecuentemente, a sobreestimar la movilidad social.
Un punto fuerte del artículo fue el uso de regresiones por cuantiles para estimar los efectos no lineales de la persistencia de renta, pues sabemos que los resultados de los análisis de regresión son altamente dependientes de la adecuada parametrización de los modelos .
El presente trabajo proporciona una gran contribución a la literatura en este tema, por sugerir que la movilidad intergeneracional aumentó en una ciudad brasileña de renta media en 2004, especialmente en las clases medias.
Estos datos concuerdan con otros estudios que indican que la desigualdad de renta disminuyó en Brasil de 2003 a 2011 .
Los datos existentes sugieren que esa reducción puede ser explicada por los programas de transferencia condicional de renta, política de valorización real del salario mínimo, aumento de la escolaridad, dinámica de la economía privada en gran parte impulsada por el alta internacional en el precio de las commodities, entre otros factores.
No obstante, este proceso de reducción de la desigualdad puede haberse estancado desde 2012 .
En los países de renta alta, Piketty demostró que la desigualdad social está aumentando desde los años 70, y que los más ricos están consiguiendo transmitir cada vez más su patrimonio a sus hijos.
El pacto sociopolítico que acompañó la reducción de la desigualdad social en Brasil parece estar resquebrajándose, considerando el apretado margen de victoria del partido gobernante en las últimas elecciones presidenciales y las manifestaciones de protesta observadas en las calles de muchas ciudades brasileñas.
Para Piketty , cuando la tasa de retorno sobre el capital sea mayor que la tasa de crecimiento de la economía, la desigualdad tiende a perpetuarse o incluso a aumentar.
El gran superciclo del alta de las commodities que benefició a Brasil parece haber llegado al fin .
La tasa de crecimiento de la economía brasileña se desaceleró y todo indica que será negativa este año.
La gran pregunta que surge a partir del trabajo de Tejada et al. es si en Brasil, uno de los países más desiguales del mundo, este movimiento de reducción de la desigualdad social alcanzó su límite y se va a revertir, tal como ha ocurrido más recientemente en los países de renta alta.
De cualquier forma, en un país fuertemente patrimonialista, el hecho de que la transmisión intergeneracional de renta, recientemente, haya perdido fuerza especialmente en las clases medias es una buena noticia.
Si este proceso continúa, es posible que Brasil consiga superar la trampa del bajo crecimiento y convertirse en una sociedad más igualitaria .
El presente número de Sexualidad, Salud y Sociedad - Revista Latinoamericana contiene una serie de trabajos que ejemplifican como las discusiones en torno a la sexualidad, como temática aparentemente restricta, tienen la capacidad de problematizar y, sobre todo, desplazar importantes cuestiones y conceptos clásicos en la producción de las ciencias humanas y sociales.
Un primer conjunto de artículos bien podría ser colocado bajo la clave de la noción de "disonancia cognitiva" , traído a colación explícitamente por Damian Setton.
En su instigador análisis sobre los discursos de organizaciones judías LGBT, en Chile y Argentina, el autor muestra que aspectos fundamentales de la construcción de la identidad judía, en sus dimensiones étnica, nacional y religiosa también relativamente disonantes entre sí, se tornan más evidentes a partir del esfuerzo de aquellas organizaciones en conjugar pertenencias a primera vista contradictorias: "ser judío" y "ser LGBT".
Tensiones análogas se presentan en la trayectoria de un hombre con conducta homosexual fuera de las grandes metrópolis, como explora el texto de Guilherme Rodrigues Passamani, cuya investigación se desarrolla en la región del Pantanal, en el centro-oeste brasileño.
En ese caso, partiendo de la historia de vida de un único personaje, es la propia oposición metrópoli/interior o centro/periferia, tan difundida en los análisis sociológicos, que se desplaza para abrir la reflexión hacia la posibilidad de existencia de diferentes "interiores" y supuestamente diferentes "metrópolis", que resisten a cualquier reducción simplificadora.
La conjugación entre "ser gay" y "ser hombre", o sea, de extirpar de la presentación pública de sí cualquier referencia a lo femenino llegando a las fronteras de la misoginia es la tensión o disonancia que mueve la reflexión de Gibran Braga Teixeira sobre sites de relacionamientos y encuentros sexuales.
Discutiendo las variadas expresiones de esa tensión, el análisis del autor desplaza la antinomia entre modos "tradicionales" y "modernos" de organización de las identidades socio-sexuales, explorada en el clásico trabajo de Peter .
A partir de las formulaciones batesonianas sobre procesos de sismogénesis complementar y simétrica , el autor discute como el llamado modelo moderno, según el cual la actividad sexual entre dos hombres sin importar si son sexualmente activos o pasivos los calificaría igualmente como homosexuales, se construye sobre la rigidez de performances cada vez más masculinas y, por supuesto, heteronormativas.
Se reproduce, así, la abjeción de los hombres "afeminados" y se profundizan las fronteras de género que, a primera vista, el modelo moderno de la homosexualidad habría contribuido para tornar más tenues o inciertas.
A su manera, es también de la disonancia entre "ser homosexual" y "ser ciudadano" que trata el artículo de Thiago Coacci en su detallado análisis de los juicios pronunciados por el Supremo Tribunal Federal y Superior Tribunal de Justicia de Brasil entre los años de 1989 y 2012.
A pesar de identificar una importante tendencia democratizadora en las cortes brasileñas en ese periodo, Coacci no deja de apuntar para el hecho de que, en ese ámbito, la ciudadanización de las homosexualidades pasa por la constitución de un nuevo léxico - el de la homoafectividad - que permite una especie de heterosexualización de las arquitecturas conyugales homosexuales, evaluadas ahora según los mismos criterios y valores vinculados a la conyugalidad heterosexual: monogamia, fidelidad etc.
Apoyados en otras metodologías y referencias empíricas prácticas jurídicas, policiales y de administración pública, un otro conjunto de artículos publicados en este número podría ser discutido bajo la clave de la noción de heteronormatividad.
Acompañando la peregrinación de travestis profesionales del sexo por la ciudad de Buenos Aires en los últimos diez años, Martin Boy aborda los obstáculos colocados por un contexto en que, si bien el sexo tarifado y los cuerpos trans no pueden mas ser simplemente "encarcelados" en prisiones o burdeles, tampoco pueden ser visibles en la trama urbana, aun cuando que, paradójicamente como apunta el autor, el conflicto público que su presencia en ciertos barrios produjo al llegar a las páginas de los principales periódicos argentinos, los haya tornado hiper-visibles.
La moralización léase heterosexualización del espacio urbano es también el escenario del minucioso trabajo histórico emprendido por Laura Natalia Milisenda sobre los edictos provinciales que disciplinaban el espacio de otra ciudad argentina Córdoba, de finales del siglo XIX hasta los años 1940.
El artículo hace referencia a un momento en que la "diferencia sexual y de género" era directamente criminalizada a través, por ejemplo, de la prohibición formal de que personas se presentasen en público con ropas del "sexo opuesto" o de la criminalización del escándalo y de la provocación obscena.
Aunque la contribución más importante de su reflexión es, sin duda, mostrar como un conjunto de normativas que enfocaba en ciertos actos terminó, a mediados de los años de 1940, por nombrar explícitamente a los "homosexuales" como foco de desorden urbana.
La homosexualidad emerge así como identidad política, en cuanto foco de represión policial, antes de ser difundida como identidad psicológica.
Los artículos de Boy y Milisenda dialogan mucho directamente entre sí, mostrando la heteronormatividad que rige la conformación del espacio urbano y que relega a las sombras ciertas prácticas y ciertos cuerpos.
De modo general, es interesante notar que, en todos los artículos hasta aquí comentados, bajo la clave de la noción de heteronormatividad, como apropiada por la filósofa Judith referencia ineludible para la mayoría de los textos publicados en este número, se condensa una serie de mal-estares en relación al modo por el cual viene siendo promovido contemporáneamente el ideal de "democracia sexual", así como formulado en los campos científico y político a partir de los años 1960 .
Finalmente, un tercer conjunto de artículos retoma temas de destaque para la Revista, vinculados a las relaciones entre sexualidad, salud y procesos vitales más amplios, como la muerte y la reproducción.
Las autoras destacan como, en nombre de la des-hospitalización y de la "humanización" del cuidado con los bebés prematuros, la literatura analizada acaba responsabilizando a la madre por la eficacia del método.
De este modo, se cristaliza como doxa, en una literatura comprometida con la humanización del cuidado en salud, el ideal de la mujer como madre cuidadora por naturaleza, o sea, un ideal que la perspectiva feminista y los estudios de género vienen buscando rebatir hace varias décadas.
La originalidad del artículo de Juan Cruz Esquivel y Juan Pedro Alonso es tratar simultáneamente temas aparentemente distintos: la "humanización" de la muerte y la educación sexual.
El foco recae en el análisis de los discursos religiosos, sobre todo el de la Iglesia Católica, a lo largo del proceso de discusión y aprobación, por el Congreso Nacional argentino, de la Ley de Educación Sexual Integral 2006 y de la llamada Ley de Muerte Digna 2012.
Al problematizar los modos por los cuales los campos político y religioso se entrecruzan y se oponen y, sobre todo, al explorar las diferentes estrategias utilizadas por el activismo católico para mantener bajo su control los fenómenos vitales, los autores traen una contribución significativa para la comprensión de un proceso que ciertamente afecta y modula el modo como la agenda de los derechos sexuales y reproductivos viene implantándose en diferentes países latinoamericanos.
Las consecuencias de las dificultades de esa implantación no dejan de ser los temas centrales del artículo de Yanine González Gómez y Viviana López Torres, por un lado, y el de Jimena Luz Silva Segovia y Leyla Carolina Méndez Caro, por otro.
Silva Segovia y Méndez Caro, a partir de un estudio con hombres y mujeres jóvenes, que frecuentan la escuela secundaria en Antofagasta Chile explora los ideales regulatorios adultocéntrico, de género, religiosos y familiares a partir de los cuales se materializa el "embarazo precoz", repleto de negatividad y desaprobación.
Es sumamente importante notar que, entre los hallazgos de las autoras, está el hecho de que ideales regulatorios religiosos son mantenidos por los jóvenes, incluyendo los que frecuentan escuelas públicas.
Es también sobre el discurso de jóvenes sobre la sexualidad y el embarazo en la adolescencia que trata el artículo de González Gómez y López Torres.
La investigación se desarrolla con universitarios en Colombia, donde desde 1993 la educación en sexualidad es obligatoria.
Quizás una de las principales contribuciones de la reflexión de las autoras, a partir de lo que escucharon de sus entrevistados, es mostrar que la existencia formal de leyes, normativas y programas no garantiza la difusión de una información sobre sexualidad que no se centre fundamentalmente en el miedo y en el riesgo, que promueva la equidad de género y que rompa con los paradigmas biologicistas y naturalizantes, los cuales continuan pautando lo poco que se han enseñado sobre el tema en las escuelas.
Desde el punto de vista editorial, a partir de este número, Sexualidad, Salud y Sociedad - Revista Latinoamericana incorpora una serie de mudanzas, buscando mejorar su calidad y su capacidad de hacer circular por América Latina reflexiones de punta sobre las temáticas que prioriza.
En este sentido, las diferentes editorias Editores Asociados, Editores Ejecutivos y Editores de Reseñas fueron ampliadas, diversificándose aún más el origen nacional de sus miembros.
Introducimos también importantes cambios en la política editorial con la transformación de la sección "Reseñas" por "Reseñas críticas" que incluye normas específicas de envío y evaluación por pares, y nos propusimos, principalmente, aumentar la cantidad de artículos publicados en cada número.
Motivada por inquietaciones y pre-reflexiones iniciales provenientes de mi experiencia vivida como enfermera docente-asistencial en el área de amamantamiento, intenté aproximarme hacia la comprensión del significado en la privación del acto de amamantar para el ser-mujer/madre VIH positiva.
Para tal emprendimiento, busqué iluminación teórica en la corriente filosófica denominada fenomenología, específicamente, en la Teoría Fenomenológica de la expresión de Maurice Merleau-Ponty, y el soporte metodológico en la fenomenología-hermenéutica de Max Van Manen.
Procurando alcanzar el objetivo del estudio, me aproximé intencionalmente de 24 mujeres/madres VIH positivas con edades comprendida entre 18 y 35 años, el cual se encontraban internadas en dos maternidades públicas de la Grande Florianópolis, SC, en el período de julio a noviembre del 2003, constituyéndose estas en los sujetos significativos que conformaron el universo estudiado.
De esta aproximación, viabilizada a través de encuentros autenticamente existenciales, alimentados por el diálogo, la ética y el respeto mútuo, obtuve descripciones experienciales expresadas corporeamente por las mismas, que fueron sustancialmente enriquecidas por las observaciones en el campo.
El análisis estructural del conjunto de datos obtenidos, configurados sobre la forma de unidades temáticas y temas esenciales, me permitió desvelar tres significados que se presentaron en torno a un significado central que fueron comprendidos como: percibiéndose como ser-mujer: yo soy el tipo de persona que no hace mal a nadie; percibiéndose como ser-madre: yo soy mucho una madrecita; percbiéndose como ser-mujer/madre VIH positiva: la gente nunca imagina que eso puede suceder con la gente; y percibiéndose como ser-mujer/madre privada del acto de amamantar: duele el corazón de la gente al querer dar el pecho, dar de mamar y no poder dar; respectivamente.
En torno del significado central del estudio emergieron los siguientes temas esenciales: atribuyendo significado a la amamantación: retomando vivencias anteriores; percibiendo la leche secretada por su cuerpo: mi leche es normal, pero el no es normal; y cuando es preciso mentir: mi leche no cayó, yo no tengo leche; de preferencia sin faja, no usar faja: eso tiene que acabar!; teniendo que alimentar al hijo con otra leche: percepciones y movimientos en la espacialidad del alojamiento conjunto; re-significando la amamantación: ya que yo no puedo amamantar yo voy a dar más cariño, más atención _ amamantación simbólica.
Tales significados, desdoblados en varios temas esenciales, se mostraron sobre la forma de una red, donde aparecen intimamente relacionados, formando un todo integrado y en su conjunto, comportan la expresividad corporal del ser-mujer/madre frente a la privación del acto de amamantar.
No obstante, se encuentren circunscritos en un universo bastante restricto, se constituyen en subsidios valiosos para la comprensión del significado de la privación del acto de amamantar para el ser-mujer/madre VIH positiva, trayendo de esta manera contribuciones importantes no sólo para la formulación de políticas públicas, como también, para la asistencia, la educación, la investigación y el saber de Enfermería de modo general.
Introducción
Las enfermedades crónicas no transmisibles son las principales causas de muerte en el mundo y han generado: elevado número de muertes prematuras, pérdida de la calidad de vida, limitación en las actividades de trabajo y recreación; además causaron impactos económicos para las familias, comunidades y sociedad en general, agravando las iniquidades y aumentando la pobreza.
En Brasil, como en otros países, las enfermedades crónicas no transmisibles constituyen el problema de salud de mayor magnitud. Son responsables por 72% de las causas de muertes, con destaque para las enfermedades cardiacas circulatorias y respiratorias crónicas, y afectan individuos de todas las camadas socioeconómicas y de forma más intensa, a aquellos pertenecientes a grupos vulnerables, como ancianos y sujetos de baja escolaridad y renta.
Los enfermos cardiovasculares están expuestos a incomodidades físicas, psicológicas y sociales relacionadas al tratamiento, que pueden influenciar en la capacidad de adaptación a un nuevo estilo de vida.
Además de eso, los gastos pueden ocasionar cambios en la dinámica familiar por la necesidad de ofrecer mejores cuidados al paciente.
La administración del autocuidado en condiciones crónicas es deseable para prevención de complicaciones relacionadas a la enfermedad.
En un estudio realizado con 628 pacientes con insuficiencia cardíaca sintomática, se constataron asociaciones entre elevados niveles de autocuidado y mejor calidad de vida y menores tasas de internaciones.
Fue también mostrado que cuanto mayor es el número de comorbilidades, menor es la participación del paciente en la administración de su tratamiento.
La capacidad del paciente de responsabilizarse por su propia terapéutica es afectada por una serie de características personales interrelacionadas, como la motivación, la autoeficacia y la resiliencia.
Identificar maneras eficaces de promover el desarrollo de estas características, en esta población, puede mejorar la capacidad de enfrentamiento y preparar los pacientes para vivir mejor con una enfermedad crónica.
La resiliencia ha sido definida como un proceso de negociación, administración y adaptación con fuentes significativas de estrés o trauma; es la habilidad que tiene un individuo para ajustarse a las adversidades, mantener el equilibrio y continuar viviendo de una manera positiva.
Las personas resilientes son menos susceptibles a perjuicios y poseen mayor habilidad para atenuar la presión causada por el impacto negativo de la enfermedad.
Una investigación realizada en Suecia identificó que bajos índices de resiliencia, durante la adolescencia, fueron asociados a un riesgo aumentado de enfermedades del corazón en la fase adulta.
Las personas poco resilientes, posiblemente, presentan mayor exposición al estrés y el enfrentamiento es perjudicado frente a las adversidades, pudiendo generar síntomas de ansiedad, depresión, rabia, impulsividad y baja autoestima.
De esa forma, la enfermería debe reflexionar y elaborar propuestas para una anamnesis más detallada, que contemple no solo los aspectos físicos de la enfermedad, pero también los sicosociales.
Sin embargo, poca atención ha sido dada a la identificación de esas características en el ambiente hospitalario.
En una revisión de la literatura se identificaron estudios que evaluaron la resiliencia de pacientes con enfermedades cardiovasculares congénitas e insuficiencia cardíaca congestiva.
Son escasas las publicaciones que investigan la resiliencia, por medio de escalas validadas en Brasil, en esa población, principalmente, relacionada a la autoestima y a la ansiedad y depresión.
Esos resultados pueden favorecer el fortalecimiento de estrategias multiprofesionales, con enfoque en el aumento de la resiliencia y de las habilidades emocionales, para auxiliar al paciente a enfrentar el estrés proveniente de la enfermedad cardíaca.
Así, los objetivos de este estudio fueron: 1 analizar asociaciones entre los síntomas de ansiedad y depresión con las características sociodemográficas y clínicas; 2 verificar asociaciones entre las medidas de resiliencia y autoestima con las variables sociodemográficas y clínicas; 3 correlacionar las medidas de resiliencia y autoestima con la edad y el tiempo de la enfermedad; 4 analizar asociaciones entre los síntomas ansiosos y depresivos con las medidas de resiliencia y autoestima en individuos con enfermedades cardiovasculares.
Se trata de un estudio de correlación, de corte transversal, desarrollado en una Unidad de Internación Clínica y Quirúrgica especializada en el área cardiovascular, con capacidad para 77 camas, de un Hospital de Enseñanza, en el interior del estado de Sao Paulo.
El hospital es una institución pública de gran porte, que atiende a 102 municipios de la región noroeste del estado de Sao Paulo, con un total de 629 camas, 53.000 atenciones mensuales y 262 trasplantes realizados en el año de 2015, incluyendo el de corazón.
La población estuvo constituida por pacientes con enfermedades cardiovasculares de etiología clínica o quirúrgica, internados en el referido hospital, independientemente del sexo y con 18 años o más.
Los criterios de exclusión fueron no conseguir comunicarse verbalmente y no poseer condiciones cognitivas que posibilitasen la participación en el estudio, la que fue verificada por medio de la capacidad de informar: edad o fecha de nacimiento, dirección residencial, día de la semana y mes.
Los participantes que atendieron a los criterios de inclusión fueron seleccionados por medio de muestreo consecutivo y no probabilístico n = 120; la recolección de datos fue realizada en el período de 01/10/2014 a 31/01/2015.
Para la recolección de los datos fueron utilizados cuatro instrumentos: caracterización sociodemográfica sexo, edad, presencia de compañero, escolaridad, renta y actividad laboral, Escala Hospitalaria de Ansiedad y Depresión Hospital Anxiety and Depression Scale - HAD-S, Escala de Resiliencia y Escala de Autoestima de Rosenberg EAR.
La HADS es de fácil manoseo y rápida ejecución, pudiendo ser realizada por el propio paciente o por el entrevistador.
Posee 14 ítems, siendo siete para evaluación de la ansiedad HADS-A y siete para la depresión HADS-D.
Cada ítem contempla cuatro respuestas de 0 a 3, totalizando una puntuación máxima de 21 puntos para cada subescala.
Cuanto mayor es el valor, mayor será la presencia de síntomas de ansiedad HADS-A o de depresión HADS-D.
Se subdivide en tres dimensiones: 1 Resolución de acciones y valores: 14 ítems de acciones relacionadas a energía, persistencia, disciplina, concepción de valores, acciones para dar sentido a la vida como amistad, realización personal, satisfacción y significado de la vida; 2 Independencia y determinación: seis ítems que investigan la capacidad de resolver situaciones difíciles, lidiar con varias situaciones al mismo tiempo, aceptar las adversidades y aceptar situaciones que no pueden ser cambiadas; 3 Autoconfianza: cinco ítems que se enfocan: en la creencia de que la persona puede resolver sus problemas y que ellos dependen más de ella de que de los otros y en realizar acciones contra su voluntad manteniendo el interés en cosas que considera importantes.
Los puntajes de la escala oscilan de 25 a 175 puntos, con los valores altos indicando elevada resiliencia.
La EAR y está compuesta por 10 ítems con cuatro posibilidades de respuestas: 1 concuerdo fuertemente, 2 concuerdo, 3 discuerdo, 4 discuerdo fuertemente.
La medida de la autoestima es obtenida por la suma de los valores de las respuestas a los ítems de la escala, después de nueva codificación de los cinco ítems con puntuación reversa.
La sumatoria de las respuestas puede variar de 10 a 40, con los mayores valores indicando elevada autoestima.
Todas las escalas fueron traducidas y adaptadas para ser usadas en Brasil y poseen consistencia interna, medida por medio del coeficiente Alfa de Cronbach; siendo satisfactorias para: HADS-A: 0,68 y HADS-D: 0,77; Escala de Resiliencia: 0,80; EAR: 0,98.
La recolección de datos tuvo inicio con la consulta al censo de pacientes de la unidad de internación, para constatación de la enfermedad cardíaca.
Después de los esclarecimientos sobre la investigación y la concordancia en participar, fue solicitada la firma del término de consentimiento libre e informado e iniciada la entrevista, aplicada verbalmente por la entrevistadora.
Los datos fueron procesados y analizados por medio del programa Minitab 17 Minitab Inc y el Statistica 10 SatatSoft Inc.
Para el análisis descriptivo fueron utilizadas medidas de posición promedio y mediana y variabilidad desviación estándar.
Los datos cualitativos fueron asociados mediante la aplicación del test Chi-cuadrado.
La edad de los pacientes y el tiempo de enfermedad fueron comparados con las variables de caracterización del muestreo, variables clínicas y factores de riesgo, mediante la aplicación del test t para muestras independientes cuando fueron comparados dos grupos de muestreo y del Análisis de Variancia ANOVA cuando comparados más de dos grupos de muestreo.
El test de correlación de Pearson fue utilizado para analizar las variables continuas normalmente distribuidas resiliencia, autoestima, edad y tiempo de la enfermedad.
El nivel de significación adoptado fue de 0,05.
El desarrollo del estudio atendió a las normas nacionales e internacionales de ética en investigaciones con seres humanos, siendo aprobada con el protocolo número 697.946.
De los 120 sujetos con enfermedades cardiovasculares, 67 55,8% eran del sexo masculino y 53 44,2% del sexo femenino, con variación de edad entre 26 y 88 años, promedio de 58,3 años y desviación estándar de 12,2 años.
La mayoría era casada n = 71; 59,2%; 49 sujetos 40,8% eran activos en el trabajo, siendo que la mayoría no ejercía actividades profesionales por estar de licencia, ser jubilados o no trabajar n = 71; 59,2%.
Las coronariopatías fueron el diagnóstico médico de 58 pacientes 48,3%, seguida de la insuficiencia cardíaca congestiva n = 43; 35,8% y valvulopatías n = 19; 15,8%.
Casi la mitad de los sujetos relató poseer la enfermedad hace más de cinco años 48,3%; la mayoría afirmó no poseer comorbilidades n = 73; 60,8% y que la enfermedad interfiere en sus actividades de la vida diaria n = 85; 70,8%.
En relación a los hábitos de vida cotidiana, la mayoría de los pacientes mencionó no ser tabaquista n = 103; 85,5%, no beber alcohol n = 97; 80,8% y poseer personalidad estresada n = 73; 60,8%.
Los síntomas de ansiedad y depresión estaban presentes en 32,5% y 17,5% de los pacientes, respectivamente.
Al analizar la presencia de estos síntomas, según el sexo, se observó que las mujeres presentaron más síntomas de ansiedad y depresión que los hombres, siendo estas asociaciones estadísticamente significativas p = 0,002 y p = 0,022, respectivamente.
No se constató asociaciones entre los síntomas de ansiedad y de depresión con las variables presencia de compañero y escolaridad, conforme Tabla 1.
Los valores promedios y las desviaciones estándar de las medidas de resiliencia y de autoestima de acuerdo con las variables: sexo, escolaridad y presencia de compañero; los que se presentan en la Tabla 2.
Se encontraron diferencias estadísticamente significativas apenas entre los promedios de las escalas de resiliencia p = 0,027 y de autoestima p = 0,031 según el sexo de los participantes.
Los hombres presentaron puntajes superiores de resiliencia y las mujeres puntajes superiores de autoestima.
La escolaridad y la presencia de compañero no influenciaron de forma significativa la resiliencia y autoestima.
En la Tabla 3 se presentan los resultados del test de asociación entre los síntomas de ansiedad y depresión con las variables presencia de comorbilidades además de las enfermedades cardiovasculares, tabaquismo y etilismo, independientemente del sexo.
La única asociación estadísticamente constatada fue entre las variables presencia de síntomas de depresión y comorbilidades p = 0,020.
La edad del paciente y el tiempo de la enfermedad no influenciaron en la presencia de los síntomas de ansiedad p = 0,179; p = 0,833 y depresión p = 0,861; p = 0,855 en los pacientes evaluados Valor p referente al test t para muestras independientes p < 0,05.
No hubo asociación de las variables clínicas diagnóstico médico y comorbilidad y de los factores de riesgo tabaquismo y etilismo con los puntajes de resiliencia y autoestima.
La edad y el tiempo de enfermedad no presentaron correlación con los puntajes de resiliencia y autoestima.
Los valores referentes a la correlación entre resiliencia y edad r = -0,129, p = 0,161, resiliencia y tiempo de enfermedad r = 0,069, p = 0,454, autoestima y edad r = 0,091, p = 0,324, autoestima y tiempo de enfermedad r = 0,136, p = 0,138 sugieren la falta de correlación significativa entre las variables evaluadas p > 0,050.
En las Tablas 4 y 5, se observa que las mujeres con síntomas de ansiedad p = 0,042 fueron, significativamente, menos resilientes; en los hombres p = 0,377 la ansiedad no fue factor preponderante para ocasionar diferencias significativas en la resiliencia. Adicionalmente, los participantes de los dos sexos con manifestaciones depresivas fueron menos resilientes p < 0,001; p < 0,001.
No hubo relación entre la autoestima y la depresión en los dos sexos p = 0,050; p = 0,117.
Las mujeres y hombres con ansiedad presentaron mayores puntajes de autoestima p = 0,003; p = 0,024 cuando comparados a los participantes sin el síntoma, conforme Tablas 4 y 5, respectivamente.
Discusión
Los resultados de este estudio mostraron que 32,5% y 17,5% de los pacientes presentaron síntomas de ansiedad y depresión, respectivamente.
Otras investigaciones identificaron porcentajes semejantes, destacándose que la presencia de esos síntomas puede aumentar el riesgo de morbimortalidad, retardar el alta hospitalaria, promover reinternaciones y disminuir la funcionalidad, dificultar la promoción del autocuidado y la adopción de cambios necesarios para modificar el estilo de vida, resultando en la no adhesión al tratamiento.
El sexo femenino presentó más síntomas de ansiedad y depresión que el masculino, hecho que puede estar relacionado a una mayor exposición de las mujeres a factores estresantes, como: bajo nivel socioeconómico, falta de energía, sobrecarga de su papel, atributos psicológicos y baja autoestima.
Las menores tasas de prevalencia en hombres pueden estar relacionadas a la dificultad de diagnóstico, ya que los hombres tienden a negar sus síntomas de depresión y a compensarlos con actitudes y comportamientos, como rabia, agresividad, comportamiento antisocial, uso indebido de alcohol y hostilidad.
Otros estudios también identificaron asociaciones positivas de la ansiedad y depresión con el sexo femenino.
La depresión es la principal causa de incapacidad medida por años vividos y el cuarto principal contribuyente para la cantidad global de enfermedades, siendo asociada, en este estudio, a la presencia de comorbilidades.
La prevalencia de depresión identificada 17,5% difiere de la encontrada en la población en general cerca de 10,0%.
Ese aumento puede ser atribuido a la vulnerabilidad de esos pacientes que se encuentran en condición crónica de sufrimiento emocional, así como al instrumento utilizado, que no mide el grado de depresión de la persona leve, moderada y grave y si la presencia de síntomas depresivos.
Un estudio realizado en Grecia evaluó 190 pacientes con diagnóstico de insuficiencia cardíaca, internados en cuatro hospitales públicos, y constató elevados niveles de ansiedad 57,3% y depresión 41,6%, medidos por la HADS.
Diversos estudios apuntan el impacto negativo de la depresión en pacientes con enfermedades del corazón14-16,19.
Uno en cada cinco pacientes presentaron elevados niveles de depresión tres meses después del episodio de infarto del miocardio, siendo ese trastorno de humor asociado al aumento del riesgo de un nuevo evento cardiovascular o a la muerte.
Otros estudios evidenciaron que la depresión puede elevar el riesgo de mortalidad en pacientes con coronariopatías.
El mecanismo que explica la asociación de la depresión con las enfermedades cardiovasculares es todavía ignorado, pero se sabe que es bidireccional y multicausal, en el cual participan varios procesos centrales y periféricos que provocando cambios en el sistema inmune, como aumento de la agregación de plaquetas, inflamación, alteración del ritmo cardíaco, elevación de los niveles de catecolaminas y disfunción endotelial.
Los factores psicológicos, por ejemplo, la condición de enfrentar la presencia de una enfermedad crónica, con altos índices de mortalidad y los bruscos cambios de estilo de vida, también pueden contribuir.
Los individuos evaluados con sintomatología ansiosa y depresiva por la HADS fueron menos resilientes que los que no presentaban esos síntomas.
Esa asociación corrobora un estudio alemán realizado con 186 pacientes con insuficiencia cardíaca congestiva y 372 controles, en que fue constatado que la resiliencia es predominantemente asociada a variables psicológicas y no a la gravedad de la enfermedad.
Los resultados demostraron que la resiliencia fue menor en pacientes que poseían depresión y alexitimia.
Otro estudio que acompañó 237.980 hombres apuntó que menores valores de resiliencia están asociados al aumento del riesgo de desarrollar coronariopatías, destacando que la forma de enfrentar las adversidades puede estar relacionada al estilo de vida y a factores ambientales, como por ejemplo, al hábito de ejercitarse físicamente, a dieta, al índice de masa corporal elevado, al tabaquismo y soporte social, y a las características personales, como el tipo de personalidad.
En lo que se refiere al sexo, nuestro estudio evidenció que en los hombres la resiliencia fue mayor que en las mujeres, apoyando los resultados de una investigación con pacientes renales crónicos.
Ese resultado puede estar relacionado al hecho de que las mujeres utilizan más estrategias de enfrentamiento enfocadas en la emoción y, los hombres, las enfocadas en el problema, en las cuales la persona opta por resolver las dificultades, modificar actitudes, para que pueda ser capaz de lidiar con presiones habituales, disminuyendo o hasta eliminando situaciones generadoras de estrés.
Las personas resilientes poseen mayor motivación y capacidad para resolver problemas, mantener el equilibrio y seguir adelante, de forma positiva.
Los niveles de resiliencia de los sujetos investigados fueron medios y altos, apoyando los resultados de estudios realizados en Londres con pacientes después de corrección quirúrgica de tetralogía de Fallot y en Corea, en individuos con enfermedad cardíaca congénita.
Por tanto, el equipo de enfermería y demás profesionales de la salud deben identificar maneras eficaces de mantener y promover el desarrollo de esas características positivas en la población para mejorar la capacidad de enfrentamiento y preparar los pacientes para la imprevisible tarea de vivir con una enfermedad crónica.
Los puntajes de la Escala de Autoestima de Rosenberg evidenciaron que los sentimientos que la persona tiene de sí misma en relación a su valor capacidad, importancia y éxito fueron moderados promedio de 20,31 puntos.
Las mujeres presentaron mayores puntajes de autoestima cuando comparadas a los hombres p = 0,031.
Niveles elevados de autoestima fueron encontrados en una investigación brasileña, realizada en pacientes con coronariopatías, sin embargo no fue observada diferencia significativa entre los sexos masculinos y femeninos.
Un metaanálisis de 80 estudios evidenció que la baja autoestima es un factor predictor de depresión, independientemente del sexo y edad de los individuos.
En nuestro estudio, los mayores puntajes de autoestima fueron en pacientes que presentaron síntomas de ansiedad, no corroborando los resultados encontrados en la literatura.
Las evidencias apuntan que existe una mayor robustez en la relación entre depresión y autoestima que ansiedad y autoestima, hecho que puede estar relacionado a las vulnerabilidades cognitivas específicas de cada evento.
En la depresión, el individuo hace constantes evaluaciones negativas de sí mismo, del mundo y del futuro; y, en la ansiedad, anticipa amenazas físicas o psicológicas.
Existe necesidad de realizar nuevas investigaciones que investiguen la asociación entre ansiedad y autoestima, controlando las variables que pueden interferir en ese proceso.
Otros estudios comprobaron que la autoestima elevada puede estar asociada a la reducción de la enfermedad coronariana y a la mejoría de la calidad de vida en pacientes con insuficiencia cardíaca.
Condiciones psicológicas positivas, como la autoestima, pueden causar un efecto cardioprotector, evitando inflamación sistémica y arteriosclerosis, al contrario de las condiciones psicológicas negativas, como la depresión y la falta de esperanza.
Individuos con niveles más bajos de autoestima son más sensibles a las críticas de otros y se preocupan con la forma con que los otros lo ven y lo juzgan, evitando así, exponerse en demasía y proteger su autoestima.
Como consecuencia, pueden sentirse solitarios, tristes, tímidos, incapaces de realizar sus tareas y de obtener placer por cosas que antes le causaban placer; lo que puede llevarlos a una percepción negativa de su propio valor, condición que puede elevar el riesgo de desarrollar síntomas depresivos.
La autoestima parece ser un factor facilitador para la prevención de las enfermedades cardiovasculares.
De esta forma, enfermeros y otros profesionales de la salud deben planificar un abordaje enfocado en la persona.
Una evaluación de la salud orientada para los aspectos biopsicosociales del paciente cardíaco, en el ambiente hospitalario, podrá contribuir para la identificación precoz - de síntomas ansiosos y depresivos, de baja autoestima y resiliencia perjudicada - con el objetivo de promover estrategias individuales y en grupo para el tratamiento de esas condiciones.
Este estudio fue limitado por el tiempo y delineamiento transversal, no siendo posible el acompañamiento en el largo plazo para evaluar la resiliencia y la autoestima en cada fase de la enfermedad cardiovascular.
Además de eso, apenas aquellos pacientes internados en el hospital escogido participaron de la investigación, por tanto, nuestros resultados no pueden ser generalizados para otros ambientes clínicos.
Sin embargo, los resultados obtenidos posibilitaron la comprensión de algunas características emocionales relevantes para pacientes con enfermedades cardiovasculares, permitiendo que enfermeros y otros profesionales de la salud amplíen sus posibilidades de actuación, con intervenciones sobre las condiciones psicosociales, para que el paciente conviva mejor con su enfermedad y adopte un estilo de vida más positivo.
Además, elucida la necesidad de realizar futuros estudios clínicos que comprueben programas de fortalecimiento de habilidades cognitivas y emocionales y que produzcan nuevas evidencias científicas para que se puedan implementar en la práctica.
Conclusión
En conclusión, nuestros resultados mostraron algunas características psicosociales presentes en pacientes con enfermedades cardiovasculares.
Las mujeres presentaron más síntomas de ansiedad y depresión y mayor autoestima, y los hombres fueron más resilientes.
Los pacientes de los dos sexos con síntomas depresivos y las mujeres con ansiedad fueron asociados a menores puntajes de resiliencia.
Los niveles de autoestima fueron superiores en hombres y mujeres con ansiedad.
El estudio tiene importantes consecuencias para la práctica clínica y para la investigación en enfermería, ya que apunta caminos para perfeccionar el abordaje al paciente en ambiente hospitalario y dirige estudios futuros sobre intervenciones orientadas a obtener un mejor enfrentamiento de las adversidades y promoción de la percepción positiva de sí mismo.
Introducción
La aterosclerosis es una enfermedad inflamatoria crónica, sistémica, compleja y multifactorial, que puede manifestarse simultáneamente en más de un sitio del lecho arterial.
El pronóstico del individuo podrá ser diferente, dependiendo de los lugares donde se desarrolla la placa ateromatosa.
El avance técnico, quirúrgico y anestésico de la cirugía cardiaca es indiscutible, pero la complicación neurológica, principalmente el accidente cerebrovascular ACV, secundaria a la estenosis carotidea significativa ECS, sigue preocupando a los equipos asistenciales y deben utilizarse todas las estrategias para reducirla en el perioperatorio.
El ACV constituye la segunda mayor causa de muerte entre las enfermedades vasculares, siendo superado solamente por los síndromes isquémicos coronarios.
En Brasil constituye la tercera causa, luego del cáncer y las enfermedades cardíacas, estimándose que ocurren aproximadamente 250 mil por año.
Es una enfermedad muchas veces incapacitante, de considerable impacto socioeconómico, familiar y, por consiguiente, en la calidad de vida.
De los afectados, un tercio evoluciona de forma satisfactoria, un tercio muere y el tercio restante sobrevive con secuelas.
A pesar de la magnitud del problema, se desconoce, en nuestro medio, la prevalencia de estenosis carotidea significativa y persiste la controversia sobre la necesidad de investigar su presencia en la rutina preoperatoria de la cirugía de revascularización miocárdica CRM, considerando el alto costo y las condiciones socioeconómicas desfavorables de nuestro país.
Siendo así, pretendemos evaluar, prospectivamente, la prevalencia y el grado de estenosis carotidea en pacientes con enfermedad coronaria grave con indicación de CRM en un centro de referencia en cardiología en Brasil.
Estudio transversal aprobado por el Comité de Ética en Investigación local y realizado en una unidad de internación del Sistema Único de Salud SUS.
La recolección de los datos se inició en mayo de 2007 y finalizó en abril de 2008.
Los pacientes internados o referidos, que tenían indicación de CRM, fueron invitados a participar del triage de EC en el preoperatorio.
Luego de firmar el Consentimiento Informado, respondieron a un cuestionario para identificación detallada de la historia médica actual y antecedentes patológicos, historia familiar de enfermedad aterosclerótica, historia personal de hipertensión arterial sistémica presión sanguínea > 140/90 mmHg o uso de antihipertensivos, dislipidemia colesterol total > 200 mg/dl, HDL-C < 40 mg/dl y/o triglicéridos > 150 mg/dl y/o uso de hipolipidemiantes, diabetes melitus controlada con dieta; uso de hipoglucemiantes orales, insulina; nivel de glucosa en ayuno > 126 mg/dl, obesidad índice de masa corporal > 30 kg/m², tabaquismo nunca, hasta un mes antes de la hospitalización o actual y uso de medicación, basado en la Directriz de Evaluación Perioperatoria de la Sociedad Brasilera de Cardiología, aplicada por el investigador principal.
Los pacientes fueron examinados en el preoperatorio, con énfasis en la palpación de frémito y auscultación de soplo cervical tratando de excluir soplo cardíaco irradiado.
Se registraron los datos antropométricos, además de informaciones sobre la anestesia y el procedimiento quirúrgico.
Luego de la evaluación clínica y el laboratorio de rutina, se realizó a los pacientes una ecografía Doppler color de arterias carótidas. Las ecografías fueron realizadas por tres médicos especializados en ecografía vascular por la Sociedad Brasilera de Angiología y Cirugía Vascular/Colegio Brasilero de Radiología, que desconocían cualquier dato de historia clínica o de examen físico del paciente y que adoptaron criterios iguales para el diagnóstico de EC.
El examen fue llevado a cabo con un ecógrafo GE Logiq 500; General Electric Medical Systems, Milwaukee, WI con transductor linear de alta frecuencia de 7,5 MHz y convexo de 3,75 MHz, apropiado para casos de bifurcación carotidea alta, tortuosidades arteriales o cuello corto.
Se realizó ecografía modo B escala de grises, inicialmente, para evaluación anatómica.
A continuación, el análisis espectral con modo Doppler color y power Doppler fue evaluado para medir la potencia amplitud de la señal recibida y examen de la dinámica del flujo, además de la detección de la forma de la onda de la velocidad sanguínea análisis espectral.
Finalmente, para averiguar el grado de estenosis de las arterias carótidas, se utilizaron ambos criterios mencionados imagen y velocidad, conforme el último consenso para estenosis de arteria carótida interna por ecografía Doppler .
El principal indicador utilizado para la búsqueda de estenosis fue la medida de la velocidad de flujo asociada a la identificación de placas ateromatosas en el bulbo y en la emergencia de la arteria carótida interna ACI.
Los criterios para enfermedad carotidea fueron los siguientes: ausente velocidad de pico sistólico -VPS- de la ACI < 125 cm/s y ausencia de placa o de estenosis visibles; leve, entre el 0% y el 49% de estenosis frecuencia de pico < 4 MHz = 125 cm/s y placa o estenosis visibles; moderado, entre el 50% y el 69% frecuencia de pico > 4 MHz y placa visible; severo, entre el 70% y el 99% VPS de la ACI > 230 cm/s y placa o estenosis visibles y oclusión, 100% ausencia de señal al Doppler color, espectral, power Doppler o imagen en escala de grises.
Se utilizaron dos parámetros adicionales para comparación de la estenosis, cuando: a la VPS de la ACI no fuese representativa en relación a la extensión de la enfermedad por factores técnicos o clínicos; b estenosis de alto grado en el lado opuesto; c discrepancia entre el aspecto visual y la velocidad diastólica final VDF de la ACI; d velocidad de flujo de la arteria carótida común ACC aumentada; e estado cardíaco hiperdinámico; f bajo débito.
Estos parámetros fueron Tabla 1:
1- la relación de la VPS de la ACI con la VPS de la ACC,
2- la VDF de la ACI.
Para el análisis estadístico, se reunieron todos los datos digitados y se utilizó el programa SPSS 10.1 SPSS Inc, Cary, NC.
Las variables continuas fueron expresadas en promedio ± desviación estándar DE, comparadas mediante el test t de Student de dos colas.
Para comparar las variables categóricas: pacientes con ausencia de EC hemodinámicamente significativa y enfermedad arterial coronaria EAC versus pacientes con EC y EAC coexistente, se utilizaron los test de chi-cuadrado o exacto de Fisher.
Se consideró estadísticamente significativo un valor p<0,05.
Para el cálculo del tamaño de la muestra n, considerándose un error beta del 20% y una frecuencia esperada del 7,9%, eran necesarios, como mínimo, 372 individuos para obtener diferencia estadística valor p<0,05 en relación a los predictores independientes de ACV.
Este trabajo fue realizado con recursos de la Fundación de Amparo a la Investigación del Estado de Rio Grande do Sul.
Aún cuando se hayan observado diferencias entre muchas variables en la prevalencia de EC, no fueron estadísticamente significativas, al contrario de los hallazgos de examen físico de circunferencia abdominal p=0,007 y soplo carotideo p<0,001.
El soplo carotideo se relacionó a la estenosis hemodinámicamente significativa en 29 34,5% enfermos con EC significativa y en 41 11,2% con EC inferior al 50%.
Con relación a la presencia de soplo carotideo, la sensibilidad fue del 34,5%, la especificidad del 88,8%, valor predictivo positivo del 41,4% y negativo del 85,5%, razón de verosimilitud positiva del 3,1% y negativa del 0,73% para estenosis hemodinámicamente significativa.
La razón de chances para pacientes con soplo carotideo fue 4,24 veces mayor para estenosis hemodinámicamente significativa.
La prevalencia fue del 18,7% de EC > 50%, en el total de pacientes estudiados.
De acuerdo con el grado de estenosis Tabla 3, el 77,8% 350 de los pacientes presentaron estenosis <50%, el 11,6% 52, estenosis entre un 50-69%, el 6,9% 31, estenosis entre un 70-99% y el 0,2% 01 de los pacientes, oclusión de la arteria carótida.
El examen fue normal en el 3,6% 16 de los pacientes.
Discusión
En nuestro estudio, la prevalencia de EC fue elevada 18,7% aún si se compara con otros estudios con pacientes con enfermedad coronaria, donde se encontró de un 4 a un 17% de estenosis hemodinámicamente significativa.
Este hecho puede expresar el perfeccionamiento en el método diagnóstico, o estar relacionado a una mayor gravedad de los pacientes con acceso a esta institución.
Si el paciente con enfermedad arterial coronaria presenta un soplo carotideo, a pesar de ser un hallazgo con baja sensibilidad, hay entre un 30 y un 50% de posibilidad de que la estenosis sea superior al 50% en la ecografía.
En este estudio, pacientes con soplo carotideo presentaron un riesgo 4,24 veces mayor de estenosis hemodinámicamente significativa, lo que refuerza la importancia del examen físico.
No existió diferencia estadísticamente significativa con relación a los factores de riesgo para enfermedad carotidea en pacientes coronarios graves, en cuanto al género, edad, antecedentes de tabaquismo, dislipidemia, hipertensión arterial, antecedentes familiares de infarto agudo de miocardio o accidente cerebrovascular.
Aún cuando la diferencia de incidencia de EC entre hombres y mujeres sea aparentemente grande, no fue estadísticamente significativa, probablemente debido a la casuística reducida.
Lo mismo pode aplicarse en relación a factores de riesgo clásicos como el tabaquismo, enfermedad arterial obstructiva periférica, dislipidemia y edad.
La ecografía es el método elegido para este estudio complementario, de primera elección, no invasivo, empleado en el diagnóstico de la enfermedad aterosclerótica carotidea, con sensibilidad del 90% al 98% y especificidad próxima al 95%, semejantes a la angiografía por resonancia magnética, especialmente en las estenosis > 70%.
Presenta el menor costo y provee las informaciones esenciales para delinear la anatomía intraluminal, además de tener buena reproducibilidad, no exigir preparación, poder ser realizado al lado de la cama, aunque sea profesional-dependiente.
Además, potencialmente, extiende el procedimiento diagnóstico a una población mucho mayor con enfermedad asintomática.
Sin embargo, en este contexto, sabemos que la mayoría de los pacientes en nuestro medio no tiene acceso al diagnóstico de EC previo a la CRM, principalmente aquellos provenientes del SUS.
El manejo de la enfermedad cerebrovascular demostró claramente que la cirugía, asociada a la mejor terapéutica clínica, comparada con esta última, reduce significativamente el riesgo de infarto cerebral en pacientes sintomáticos con placas de ateroma en la bifurcación carotidea, que provocan estenosis entre el 70% y el 99%.
Por ejemplo, en pacientes con grado de EC entre el 70% y el 99%, evidenciada por arteriografía, sintomáticos, con signos neurológicos hemisféricos u oculares no incapacitantes, iniciados en los últimos 120 días, comprobados y con duración superior a 24 horas, sometidos a una endarterectomía, indicada solamente por el porcentaje de estenosis, se redujo el riesgo absoluto para desenlaces combinados de muerte o ACV, más del 15% en cinco años, aún con un riesgo perioperatorio de ACV y muerte del 6%, produciendo un número necesario para tratar NNT de 6,3 Intervalo de Confianza del 95%; 5-9.
Esta conclusión tiene nivel de evidencia A.
Por otro lado, los pacientes sin signos neurológicos como ACV o isquemia transitoria, con estenosis del 60% al 99% sometidos a tratamiento quirúrgico obtuvieron una reducción de riesgo absoluto próximo del 5,5% en cinco años y con un NNT de 20, considerando un riesgo combinado perioperatorio del 2% al 3%.
Aparentemente, las mujeres tendrían un beneficio menor, y por eso es necesario un análisis en diez años.
La CRM, en pacientes con estenosis severa de arteria carótida interna ACI, está asociada a ACV en el 2% a 3%, y aumenta al 7% en la CRM combinada con cirugías valvulares.
Esto puede evitarse en un 40% a 50% de los casos, siendo una de las más temibles complicaciones perioperatorias, con una mortalidad de hasta un 38%.
Los cuidados mayores, en la CRM, deben dirigirse a los pacientes con estenosis de alto grado en arteria carótida que, cuando son colocados en circulación extracorpórea, pueden sufrir una caída de presión o de flujo distales tan acentuada, que puede generar un evento isquémico, por respuesta vasodilatadora debido a la baja perfusión.
En varios lugares, la prevalencia de EC es variable en candidatos a la CRM. En Brasil, existe referencia de un único estudio con una muestra de 50 pacientes, donde la tasa fue del 48% y 32% en pacientes con EC, >50 y >70%, respectivamente.
El triage para EC, sobretodo en asintomáticos, combinado con revascularización cerebral profiláctica o no reduce la tasa de ACV tanto durante la cirugía como en el posquirúrgico.
El screening también puede ayudar en el diagnóstico y seguimiento de los casos en que existe indicación de tratamiento conservador, porque la EC es un marcador de riesgo per se que persiste independiente de su tratamento y una oportunidad para observar la salud vascular en general.
Para prevención del ACV, la identificación y la cuantificación de la EC son de primordial importancia.
La presencia de EC significativa puede cambiar la conducta quirúrgica con riesgos y costos aceptables, siendo estos semejantes tanto en las cirugías concomitantes como en la revascularización carotidea con CRM subsiguiente.
Algunos autores recomiendan el estudio de la enfermedad carotidea en todos los pacientes candidatos a la CRM. Otros, solamente en casos de alto riesgo: edad superior a 65 años, soplo cervical al examen físico, ACV o accidente isquémico transitorio previos, enfermedad arterial obstructiva periférica, hipertensión arterial sistémica, estenosis del tronco de la arteria coronaria izquierda, antecedentes de tabaquismo, diabetes mellitus y aterosclerosis del arco aórtico.
Implicancias clínicas
La angiografía es el método tradicional y patrón oro para la evaluación cerebrovascular en personas con síntomas, pero se ha privilegiado el uso exclusivo de exámenes no invasivos debido al costo elevado, el riesgo de ACV y otras complicaciones.
La enfermedad cerebrovascular permanece bajo intenso control y se encuentran en pleno desarrollo nuevas técnicas, como el manejo endovascular y el tratamiento farmacológico de la aterosclerosis.
La búsqueda de reducción de la morbimortalidad y de los costos debe incluir un presupuesto respetable para la investigación.
De esa forma, el esfuerzo por la utilización acertada de los métodos diagnósticos y la consiguiente disminución de los gastos y de las complicaciones derivadas, contribuyen a un tratamiento más satisfactorio.
Conclusión
La prevalencia de estenosis carotidea en este estudio fue elevada, lo que sugiere que se trata de una población de alto riesgo y que puede beneficiarse con el diagnóstico previo de la enfermedad.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes
Fuentes de Financiación
Vinculación Académica
Este artículo forma parte de la disertación de Maestría de Marcelo Pereira da Rosa por el programa de Postgrado del Instituto de Cardiología de RS/Fundación Universitaria de Cardiología.
Editor de la Revista Latinoamericana de Enfermería, Profesor Libre-Docente de la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, correo electrónico: marziale@eerp.usp.br
En Brasil, se verifica, por medio de datos epidemiológicos, que está ocurriendo crecimiento de la población anciana como consecuencia de la disminución de la tasa de mortalidad y caída de la fecundidad.
Esos cambios, agregados a las desigualdades socioeconómicas, están afectando la estructura de edad de la población de manera significativa, ocasionando problemas que necesitan solución inmediata para garantir al anciano oportunidades de preservar su salud física y mental y perfeccionamiento moral, intelectual, espiritual, en condiciones de autonomia y dignidad.
Estudios demostran que, en el pasaje del siglo, existiría en Brasil, proporcionalmente, 1 anciano por cada 20 residentes y que, veinte años mas tarde, esa razón sería de 1 por 13.
Por lo tanto, los problemas acerca de esa fracción poblacional han merecido interés de los órganos públicos, los formadores de políticas sociales, las universidades y la sociedad en general.
En octubre de 2003, el gobierno brasileño sancionó el Estatuto del Anciano para direccionar acciones con vistas a garantir a las personas de edad igual o superior a 60 años protección a la vida y la salud.
Ese documento contiene disposiciones acerca de los derechos atribuidos a los ancianos.
Sin embargo, críticas han sido hechas a la prohibición de reajustes de los planos de salud para personas con más de 60 años de edad, ya que el setor privado no tiene obligación legal donde pesa la obligación moral de ofrecer privilegios a determinada clase o categoría, y críticas a la falta de punición rigurosa de aquellos que maltrataren a los ancianos. De acuerdo con analistas, el Estatuto permitirá que el código penal beneficie al reo más que a la víctima, ya que el infractor que recibe pena de, al máximo, un año, no se quedará recluso.
Los ancianos recibiron la aprobación del Estatuto con optimismo. Sin embargo, aguardan para observar en la práctica los efectos de la política trazada.
Con respecto al área de salud, se resalta la determinación que considera la capacitación de recursos humanos para actuar en las unidades geriátricas de referencia.
De acuerdo con el artículo 18 del referido documento, "las instituciones de salud deben atender los criterios mínimos de atención a las necesidades del anciano, promovendo el entrenamiento y la capacitación de los profesionales, y también orientación a cuidadores y familiares y grupos de auto-ayuda".
La capacitación del personal de salud es imprescindible para la atención adecuada al anciano.
Así, se torna necesario destinar la atención académica a la formación y capacitación de recursos humanos de enfermería, con miras a la atención al fenómeno de envejecimiento Gerontología y al proceso salud-enfermedad de los ancianos Geriatría.
Investigaciones de Enfermería han demostrado la necesidad de capacitación de recursos humanos para ayudar a esa población, tanto en el ámbito profesional como en el lego, ante las comunidades y familias.
En ese sentido, las instituciones de enseñanza superior, centros formadores de opiniones y profesionales, han trabajado a través de grupos de estudio y desarrollo de investigaciones.
Esa temática también es implementada en los cursos pregrados y posgrados que no sólo utilizan investigaciones, pero también invierten en estrategias relacionales con ancianos, en diversos contextos de la sociedad, con miras a ampliar el abordaje del proceso de envejecer y de la vejez.
Considerando las investigaciones como instrumentos esenciales para transformar la práctica profesional del enfermero, la Revista Latino-Americana de Enfermería ha llevado a cabo su papel, publicando artículos que ofrecen elementos para apoyar la capacitacion de los profisionales de Enfermería en esa especialidad en desarrollo.
In: Neri AL, Debert GG, Berquó E, Oliveira MC, Simões JÁ, Cachioni M, et al. Velhice e sociedade.
Introducción
Caracterizada como fenómeno de causalidad compleja y multifactorial, se puede definir la violencia como acciones realizadas por uno o más individuos y que ocasionan daños físicos o psicológicos a sí propio o a otros .
En ese sentido, presenta profundas raíces en las estructuras sociales, económicas y políticas, representando un riesgo para el proceso de desarrollo humano, con potenciales amenazas a la vida y a la salud y consecuente posibilidad de muerte .
Entre las varias formas de expresión de la violencia, el homicidio es el acto más atroz, ya que "priva a la víctima de todos sus derechos de forma definitiva", tornándose un indicador de la incapacidad de la sociedad en desarrollar y manutener mecanismos no letales de resolución de conflictos.
La mortalidad por homicidios llama la atención, fundamentalmente, por que, además de ocurrir en gran número, alcanza, en su mayoría, a una población joven.
Ella se constituye en la principal causa de muerte en el intervalo de edad de 15 a 44 años, subvirtiendo el estándar ocurrido en los países de primer mundo, en los cuales las muertes ocurren en edades más avanzadas, siendo la causa principal de años potenciales de vida perdidos en esa población .
En Brasil, desde la última década, la concentración de homicidios que antes estaba presente en las grandes metrópolis, se propaga para el interior, a medida que el crimen organizado busca nuevos espacios.
Además de las dificultades de las instituciones de seguridad pública en contener el proceso de interiorización de la violencia, la degradación urbana contribuye decisivamente para este fenómeno, ya que la pobreza, la desigualdad social, el bajo acceso popular a bienes y servicios básicos no son más problemas exclusivos de las grandes metrópolis .
Una investigación realizada por el Ministerio de Justicia MJ y el Fórum Brasileño de Seguridad Pública, en que participaron 266 municipios con más de 100 mil habitantes, en el año de 2009, confirma que a pesar de que la violencia está difundida por todo el país, esta viene creciendo en el Norte y Noreste.
Esto es un reflejo de indicadores sociales bajos, de pocos recursos para aplicación en sistemas de seguridad pública y de pocas políticas preventivas .
En Bahía, están cinco de los quince municipios, apuntados por la referida investigación realizada por el MJ, en donde los jóvenes brasileños están más expuestos a la criminalidad, según el Índice de Vulnerabilidad Juvenil a la Violencia, IVJ-Violencia que considera datos socioeconómicos como: número de agresiones, escolaridad, acceso al mercado de trabajo, renta y vivienda .
La situación más grave está en el municipio de Itabuna, que ocupa el primer lugar del ranking general de la investigación, evidenciando jóvenes del sexo masculino, cada vez más participando como víctimas y/o autores de las muertes por homicidios.
Estas muertes, en los espacios urbanos, están vinculadas a la impunidad de las infracciones y delincuencias; al consumo exagerado de bebidas alcohólicas; al uso y tráfico de drogas; al amplio acceso y disponibilidad de las armas de fuego; y, a la ausencia de un proyecto político de mayor inclusión, que sea capaz de reducir la exclusión social a que están sometidos diversos segmentos de su sociedad .
Este estudio tiene como objetivo describir la mortalidad por homicidios en Itabuna-Bahía en el período de 2000-2012.
Se cree que el conocimiento - de la magnitud, caracterización y tendencias de la mortalidad por causas violentas, en especial por homicidios, en Itabuna, con énfasis en su distribución según sexo, edad, causas y tendencias temporales en el período de 2000 a 2012, además de los Años potenciales de Vida Perdidos para el año de 2012 - podrá subsidiar la planificación e implantación de acciones dirigidas para las particularidades locales que sean eficaces en la reducción y prevención de esos eventos, objetivando obtener un mayor impacto positivo en los niveles de salud y en las condiciones de vida de la población.
Se realizó un estudio con delineamiento híbrido, ecológico y de tendencia temporal retrospectivo y longitudinal, de la mortalidad por homicidio en el período de 2000 a 2012, en el municipio de Itabuna, localizado en la región Sur del estado de Bahía, en la micro-región productora de cacao.
Ese municipio que durante mucho tiempo tuvo como base económica la cultura del cacao, desde el final de la década de 1980, viene enfrentando una crisis grave con el aparecimiento de la plaga "escoba de brujas" que causó una disminución acentuada de la producción.
Actualmente la ciudad ha buscado alternativas económicas, con la ayuda del comercio, de la industria y de la diversificación de cultivos, siendo un importante entrepuesto comercial del Estado, situada a las márgenes de las carreteras BR-101 y BR-415 .
La población de la ciudad de Itabuna obtuvo 204.667 habitantes en el censo realizado el año de 2010, de los cuales 47,36% son hombres y 52,64% mujeres; 97,54% residiendo en zona urbana .
El municipio posee la 5ª mayor densidad demográfica del Estado de Bahía 464,54 hab./km² y es formado por 59 barrios, presentados de forma heterogénea en cuanto a la densidad demográfica, y caracterizados por desigualdades sociales.
La población del estudio comprendió la totalidad de los homicidios de personas que residían en Itabuna y cuya agresión ocurrió en el mismo municipio, en el período de 2000 a 2012, obtenidos del Sistema de Informaciones sobre Mortalidad SIM administrado por el Ministerio de la Salud.
Las informaciones fueron analizadas en términos de coeficientes de mortalidad /1.000 habitantes y mortalidad proporcional /100 , según sexo e intervalo de edad.
Fueron utilizados también los datos del censo suministrados por la Fundación Instituto Brasileño de Geografía y Estadística IBGE, a partir de los censos realizados en 2000 y 2010 y las proyecciones inter-censos colocadas a disposición por el DATASUS.
Para posibilitar la comparación de los coeficientes de mortalidad específicos por causa de muerte a lo largo del período en estudio, fue empleada la estandarización de edades por la técnica directa, con el objetivo de controlar los efectos de los cambios en la estructura etaria de la población a lo largo del tiempo.
En este estudio, fue utilizada como población estándar la del censo de 2010 del municipio de Itabuna-BA .
Los coeficientes de mortalidad específicos por intervalo de edad fueron aplicados sobre los respectivos contingentes poblacionales de la población estándar.
Se obtuvo el número de muertes esperados que podrían ocurrir en cada intervalo de edad, en el caso de que la población estándar estuviese expuesta a los coeficientes de mortalidad específicos que, dividido por la población estándar, resultó en el Coeficiente de Mortalidad por Causa Estandarizada .
Considerando que para los Coeficientes de Mortalidad específicos por edad no cabe la estandarización para efecto de comparación, estos fueron confrontados en su estado bruto.
Para la realización de los cálculos del APVP, fue utilizada la técnica propuesta por Romeder y McWhinnie .- APVP entre 1 y 70 años.
En su cálculo, se consideraron solamente las muertes ocurridas entre las edades de 1 y 69 años completos.
La fórmula para el cálculo de los APVP fue realizada según la expresión:
xi = edad en que la muerte ocurrió, siendo xi < L;
Para el cálculo del APVP por todas las causas externas CID-10 con edad de 1 a 69 años L=70, en el municipio de Itabuna, 2012, se optó por utilizar la edad exacta en que cada muerte ocurrió, sustrayéndola de L. La sumatoria de esos productos suministra el total de APVP, valor que representa el número estimado de pérdidas para una causa específica de muerte o para todas las causas.
Se consideró homicidio a las lesiones provocadas intencionalmente, clasificadas por la Décima Clasificación Internacional de Enfermedades CID-10, como "Agresiones" X85 a Y09 y además las "Intervenciones Legales" Y35 a Y36: incluyen agresiones por arma de fuego X93-X95, agresiones por instrumento punzocortante X99 y otras violencias.
En intervenciones legales Y35 son incluidos traumatismos infligidos por la policía u otros agentes de la ley, incluyendo militares en servicio, durante la prisión o intento de prisión de transgresores de la ley, al reprimir tumultos, al mantener el orden, y otra acción legal .
Este estudio hace parte de la investigación denominada "Estándares espaciales de los homicidios asociados al Indicador Adaptado de Condición de Vida en el municipio de Itabuna - Bahía", aprobada por el Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo, bajo el protocolo CAAE: 10176413.0.0000.5393.
En el período de 2000 a 2012 fueron registrados en el SIM, 18.922 muertes en Itabuna, de estos, cerca de 10% 1.916 muertes son por "síntomas, señales y casos anormales de exámenes clínicos no clasificados en otra parte" y expresan las muertes en que no hubo definición de la causa básica.
De las muertes por causas definidas, a partir del año de 2005, en el municipio de Itabuna, las causas externas accidentes y violencia, que ocupaban la 3ª posición, pasaron para la 2ª posición, conforme la Figura 1, que exhibe los coeficientes de mortalidad por causa específica, estandarizados por edad, por la técnica directa, según los siguientes intervalos de edad: menor de un año; 1 a 4 años; 5 a 9 años; 10 a 14 años; 15 a 19 años; 20 a 29 años; 30 a 39 años; 40 a 49 años; 50 a 59 años, 60 a 69 años; 70 a 79 años y 80 años y más.
Así, en el período estudiado, el menor coeficiente de muertes por causas externas fue de 0,88/1.000 habitantes en el año 2000 y el mayor 1,39/1.000 habitantes en 2010, lo que representa un crecimiento de cerca de 37% de las muertes por ese conjunto de causas.
Para la estandarización de esos coeficientes por la técnica directa, fueron descartadas las muertes cuya edad es ignorada: 05 muertes por Enfermedades del Aparato Circulatorio; 02 muertes por Enfermedades del Aparato Respiratorio; 01 muerte por Neoplasia y 36 muertes por Causas Externas.
Cuando se examina la distribución del total de 2.973 muertes por causas externas, ocurridas en el período de 2000-2012, por tipos específicos, se verifica que 237 muertes, 8%, fueron registradas como "eventos cuya intención es indeterminada", o sea, la información disponible no fue suficiente para permitir la distinción entre tratarse de un accidente, de un suicidio o de un homicidio.
En relación a la mortalidad proporcional, en el año de 2012, los homicidios fueron responsables por 82,5% de las muertes por causas externas con intención definida, presentando un crecimiento considerable desde el año 2000, cuando entonces correspondían a 38,6% de las muertes por esas causas.
La Figura 2 permite observar el crecimiento de los coeficientes de mortalidad por homicidios que desde el inicio de la serie, hasta el año de 2012, pasaron de 0,28/1.000 hab. para 0,85/1.000 hab.
Las demás causas externas accidentes de transporte, suicidios, otras causas accidentales y demás causas externas en que participan complicaciones médicas y quirúrgicas mantuvieron coeficientes estables hasta el año de 2011, presentando caída en 2012, lo que puede significar fallas en los registros de las informaciones.
Observando la tendencia de ese conjunto de causas por sexo, se constatan diferencias nítidas, cuando aproximadamente 95% de las muertes por homicidio incidieron en la población masculina.
El aumento de los coeficientes de mortalidad por causas externas para los hombres se debió, básicamente, al aumento de los homicidios, que desde el año 2000 se tornaron más de tres veces mayores, elevándose de 0,56, para 1,74 muertes por 1.000 habitantes, en 2012.
Para las mujeres los coeficientes variaron de 0,03/1.000 hab. en el año 2000 para 0,14/1.000 hab. en 2011, disminuyendo para 0,05 en 2012.
Llama la atención la magnitud de la mortalidad proporcional por homicidio entre los hombres cuando comparado al de mujeres: la mortalidad proporcional de los homicidios entre los hombres es equivalente en promedio a 15,3 veces a aquel entre las mujeres, para el mismo período.
En Itabuna, en el período estudiado, en promedio ocho 8, entre 100 muertes de hombres, fueron consecuencia de homicidios, en cuanto para las mujeres apenas 0,5 fueron causados por homicidios.
A lo largo de los años estudiados, la comparación de los datos relativos a los coeficientes de mortalidad por homicidios mostró, que en el sexo masculino, el aumento aconteció en todas los intervalos de edad, con destaque para el de 15 a 29 años de edad, cuyos coeficientes pasaron de 1,0 para 6,2 muertes por 1.000 habitantes Figura3.
En el sexo femenino, los mayores coeficientes también fueron registrados en ese intervalo de edad, variando de 0,08, en el año 2000, para 0,11 en 2012.
En los demás intervalos de edad, entre las mujeres, los coeficientes de mortalidad disminuyeron.
El porcentaje de muerte por homicidio entre los hombres de 15 a 29 años de edad fue 56 veces mayor que el registrado entre las mujeres, en el mismo grupo de edad, en 2012.
Se calculó los Años Potenciales de Vida Perdido APVP de la población de Itabuna para el año de 2012, ya que fue el que presentó más elevados coeficientes de mortalidad por homicidio en la población de 15 a 19 años coeficientes de 3,1 para población general y de 6, 2 para el sexo masculino.
Los homicidios respondieron por 173 muertes, ocasionando 7.837 años potenciales de vida perdidos; cada muerte provocando, en promedio, la pérdida de 45,3 años APVP.
Considerando el límite de vida igual a 70 años, se estimó que, en promedio, las muertes ocurrieron en la edad de 24,7 años 70,0 - 45,3 = 24,7.
Los homicidios ocupan la primera posición en el número de casos y en los APVP, revelando entonces la mortalidad precoz como parámetro importante en la medida de las condiciones de salud de una población.
El arma de fuego constituyó el instrumento más utilizado en los homicidios, en el período estudiado: 83% 1354/1634.
Entre los hombres, ella fue usada en la proporción de 83,6% 1288/1540 de las agresiones; y en 70,2% 66/94 de las mujeres afectadas.
El arma blanca victimó 24,5% 23/94 de las mujeres y 8,9% 137/1540 de los hombres.
El uso de arma de fuego en los homicidios creció 13% desde el inicio de la década de 2000, pasando a ser responsable por 95% de las muertes en 2012.
Del total de muertes de intención indeterminada, esto es, sin especificación suicidio, homicidio o accidente, 50,6% 78/154 fueron provocadas por armas de fuego.
Entretanto, en ese grupo de muertes, ese instrumento tuvo una significativa disminución a lo largo del período estudiado: entre los años de 2000 a 2006, correspondía en promedio a 60%; pasando, entre 2007 a 2012, a corresponder a 7,3% de las muertes de intención indeterminada.
Se verificó que 3,7% 60/1634 de las muertes por homicidio ocurrieron en local ignorado.
En los casos en que el local de ocurrencia fue identificado, se constató que 57,2 % 901/1574 de los homicidios ocurrieron en la vía pública; 20,5% 322/1574 en hospital; 11,9% 187/1574 en otro local y 10,4% 164/1574 en el domicilio.
Los homicidios en la zona urbana correspondieron a 98,4% 1548/1574 y en la zona rural a 1,6% 26/1574.
Acontecieron muertes por homicidio en todos los 59 barrios de la ciudad de Itabuna, siendo que 12 de ellos concentraron más de la mitad de los crímenes que ocurrieron en domicilios y vía pública: 52,6% 560/1065.
Discusión
Al cotejar los resultados referentes a la estructura de las causas de muerte, llama la atención el hecho de que las causas externas, en Itabuna, a partir del año de 2005, alcanzaron la 2ª posición, alcanzando niveles compatibles con aquellos encontrados en las regiones más desarrolladas del país en las décadas de 1980 y 1990, cuando entonces los coeficientes comenzaron a disminuir .
Algunos estudios apuntan que en el año de 2009, las causas externas representaron la tercera causa más frecuente de muerte en Brasil.
Sin embargo, esa posición no se presentó uniformemente distribuida: las causas externas fueron la segunda más frecuente causa de muerte en las regiones Norte, Noreste y Centro-Oeste; la cuarta en la Región Sudeste; y, la tercera en la Región Sur.
Esos resultados, de cierta forma, pueden reflejar, por un lado, un inicio de mayor control de la violencia en las regiones que ya habían alcanzado niveles elevados de incidencia, como es el caso del Sureste, y, por otro lado, un indicativo de un proceso de su generalización para otras áreas.
Los datos de este estudio coinciden con el estándar de distribución observado por otros autores en Brasil indicando que esos perjuicios no afectan a la población de manera uniforme; existen grupos poblacionales más vulnerables, lo que puede ser percibido por la distribución desigual de las muertes por causas externas, que constituyen la 1ª causa de muerte en las personas de 10 a 39 años, del sexo masculino.
Esa distribución torna el problema más preocupante por el hecho de ser la población de adolescentes y jóvenes la mayor víctima de la violencia, poniendo en riesgo las ganancias obtenidas en la esperanza de vida brasileña en los últimos tiempos.
Los datos de mortalidad por homicidios de Itabuna, en los últimos años, encuentran paralelo, con datos de investigación realizada en el año de 1999 en Sao Paulo, la mayor metrópolis de Brasil con población estimada de 9.968.485 habitantes , lo que corrobora el proceso de interiorización de la violencia y coloca en evidencia que las deficiencias e insuficiencias del aparato Estatal y de la Seguridad Pública contribuyen para la atracción de la criminalidad.
El predominio de la mortalidad por homicidio entre los hombres jóvenes encontrado en ese estudio también fue observado en varias localidades del país.
Algunos estudios relacionan la mayor mortalidad masculina a una mayor probabilidad de exposición a la violencia.
En esa población el crecimiento de los números ocurrió en todos los intervalos de edad, entretanto los resultados de Itabuna apuntan para una diseminación de la violencia entre una población cada vez más joven: 647% entre los hombres de 15 a19 años en el período de 2000 a 2012.
Datos publicados por el Ministerio de la Salud para el año de 2010 apuntan el intervalo de 20 a 29 años como el de mayor riesgo de muerte por homicidio en Brasil.
En un estudio sobre mortalidad por armas de fuego fue constatado, en el período de 1980-2010, un aumento de los homicidios de 502,8% en la población total y de 591,5% entre los más jóvenes 15 a 29 años .
Algunos autores afirman que el homicidio de jóvenes se relaciona con la escasez de factores de protección y con áreas en donde existe una gran concentración de personas en ese intervalo de edad.
La victimización de personas más jóvenes se articula con la criminalidad juvenil, el reclutamiento de jóvenes por el narcotráfico, el abandono de la escuela y el bandidismo, todo eso intermediado por la incapacidad de los órganos públicos de asistencia social y del aparato jurídico y policial, dentro de un contexto de desagregación social, institucional y familiar.
Esas pérdidas precoces de vidas no perjudican solamente al individuo y al grupo que convive directamente con él, pero también a la colectividad como un todo, la que es privada de su potencial económico e intelectual.
Los países considerados más desarrollados Inglaterra, Canadá y Japón, por ejemplo, de un modo general tienen su estructura de muertes violentas compuesta principalmente por elementos no intencionales accidentes de tránsito y caídas exactamente al contrario de lo observado en Brasil de modo general y en especial en el Municipio de Itabuna; además, inclusive entre los elementos intencionales, son los suicidios que lideran esa mortalidad en esos países .
Considerando el indicador de años potenciales de vida perdidos, la mortalidad por homicidios, en el año de 2012, se manifestó de forma preocupante al alcanzar principalmente a los adultos jóvenes: 45,3 APVP por muerte, ocurriendo, en promedio, en la edad de 24,7 años.
Las pérdidas en productividad debido a muerte prematura o posibles secuelas provenientes de la violencia son considerables.
Un estudio realizado en la ciudad de Salvador, entre 1998 y 2003, demuestra que el indicador correspondió a 42,4 APVP por homicidio, ocurriendo, en promedio, en la edad de 27,6 años .
A pesar del volumen creciente de estudios que enfocan la incidencia de muertes por causas violentas en Brasil, todavía son escasos aquellos que traducen ese fenómeno en términos de estimativas de años de vida perdidos como consecuencia de esas muertes.
Sin embargo, se trata de una información importante para sensibilizar a los formuladores de políticas públicas sobre la necesidad de dirigir acciones objetivando la reducción de las muertes por homicidios.
En Itabuna, se observó que el coeficiente masculino/femenino entre los adolescentes y adultos jóvenes 56/01 es mayor que la encontrada para el país en 2009, la que fue de13/01 .
El arma de fuego constituyó el instrumento más utilizado en los eventos violentos ocurridos en el municipio, en los dos sexos, hecho observado también por diversos autores .
Un estudio reciente demostró que Alagoas, Bahía, Ceará, Pará y Paraíba fueron los estados que presentaron las mayores tasas de homicidio por arma de fuego en el año de 2010
El crecimiento de 13% del número de homicidios por armas de fuego es ligeramente superior al crecimiento global de Brasil que fue de 11,2% en la década 2000-2010 . Esos datos contrastan con aquellos divulgados por el Instituto de Investigación Económica Aplicada , en los cuales hubo una disminución de 12,6% en la tasa de homicidios del país desde el año de 2003 con la creación del Estatuto del Desarmamiento Ley 10.826/03 que autoriza el porte de armas por guardas municipales, bomberos, coleccionadores y seguridad privada y lo prohíbe a los civiles.
A pesar de que la referida Ley está en vigor desde el año de 2004, se estima que en Brasil, actualmente, existe un vasto arsenal de armas de fuego en manos de la población: 15,2 millones, siendo 6,8 registradas y 8,5 no registradas.
Entre ellas 3,8 millones se encuentran en manos criminales .
Este asunto de la larga utilización y facilidad de adquisición de armas de fuego inquieta a toda la sociedad.
Los noticiarios de las redes de comunicación informan sobre armamentos pesados utilizados por la red de criminales, asustando a los ciudadanos que asisten esos programas.
La ocurrencia de aproximadamente 80% de los homicidios en el local en donde la víctima fue agredida vía pública, domicilio y otros locales públicos como bares, penitenciaria, depósitos de basura puede indicar la intencionalidad de la agresión, no permitiendo a la víctima la posibilidad de sobrevivir.
Se destaca que el incremento verificado del uso de arma de fuego contribuye para el aumento de la "eficiencia" de la práctica de la violencia.
En cuanto a la característica geográfica, vale destacar que los eventos violentos siguieron la distribución poblacional del municipio, con mayor concentración en el área urbana.
Las aglomeraciones urbanas son referidas por algunos autores como factor que predispone o facilita la ocurrencia de ese fenómeno .
Los 12 barrios en donde se verificaron los mayores valores de ocurrencia de actos violentos se encuentran en el área periférica de la ciudad, localidades generalmente menos servidas por servicios sociales.
Las altas tasas de homicidio, principalmente de la población joven de baja renta, están relacionadas con el proceso de urbanización no planificado, desigualdades socioeconómicas y pobreza .
Es posible que la elevada ocurrencia de homicidios en Itabuna hubiese sido propiciada por la crisis del sector del cacao que generó intenso flujo migratorio, de los trabajadores rurales y sus familias, de las plantaciones de cacao de la región para la ciudad de Itabuna, principalmente para la periferia del área urbana.
Ese fenómeno contribuyó para una urbanización no planificada, con aumento poblacional desordenado y una oferta de bienes y servicios colectivos inadecuada a ese crecimiento.
Algunos autores apuntan los expresivos impactos de la crisis del cultivo del cacao en la generación de renta, en el sector comercial, en el desempleo y en un consecuente proceso de migración.
La crisis eminentemente rural tuvo influencias directas en la zona urbana.
El crecimiento poblacional y urbano en convergencia con la crisis económica ocasionó elevado desempleo y proliferación de pobreza, marginalidad y criminalidad en la ciudad .
Conclusión
El aumento de la criminalidad violenta en localidades del interior, como en Itabuna, permitió que las imágenes y descripciones de la violencia urbana invadiesen lo cotidiano de las personas en sus casas, escuelas, locales de trabajo y en ambientes de recreación.
Se perdió el sentido de convivencia entre vecinos que caracterizaba a los territorios de residencia y que siempre fue uno de los puntos fuertes de la sociabilidad en el interior; la autonomía, la libertad y la espontaneidad que caracterizaban el reconocimiento mutuo, el sentimiento de proximidad, fueron profundamente perjudicados.
El combate a ese flagelo omnipresente que destroza el tejido social y amenaza la vida, la salud y la felicidad de todos, requiere medidas multifocales e intersectoriales, exige acciones en las que participe el individuo, la familia, los grupos sociales, el poder público y el sector privado, en fin, todos los componentes de la sociedad.
Entretanto, es necesario que el abordaje de la violencia dirija su atención para la prevención primaria. Más de que simplemente cuidar de las consecuencias de los actos violentos, es necesario instituir una vigilancia epidemiológica de la violencia que permita observar sus estándares, los factores de riesgo y las causas, posibilitando la planificación, implementación y evaluación de intervenciones efectivas.
Introducción
El incremento de la esperanza de vida y la alta prevalencia de problemas en los pies relacionada con la obesidad, diabetes, la práctica deportiva, las alteraciones vasculares, los traumatismos y el estilo de vida sedentario para los cuales no existe una curación total y donde el objetivo es reducir o eliminar los síntomas, evitar las complicaciones y mejorar el bienestar de los pacientes, donde las medidas clásicas de resultados en medicina mortalidad, morbilidad, esperanza de vida son insuficientes para proporcionar una evaluación completa y efectiva para el tratamiento de las enfermedades de los pies.
Además, estos problemas afectan actualmente entre un 71 y 93% de la población general y son causa frecuente de atención médica del cuidado de los pies ya que se ha demostrado que no son enfermedades menores o banales ya que influyen negativamente en la capacidad funcional y en la calidad de vida de estos pacientes.
Estos problemas tienen un origen multifactorial y la alta incidencia está relacionada con la dificultad para calzarse, dolor, alteraciones de la marcha, reducción de la velocidad al caminar, variación de las presiones plantares, riesgo de caídas.
Las patologías más frecuentes son los dedos en garra, hallux valgus, dedos martillo, dedos supraductus, hallux extensus, pies planos, neuroma de morton, juanete de sastre, fascitis plantar y pies cavos.
Por lo tanto, las preguntas de investigación abordadas se refieren a los siguientes aspectos: ¿qué actitudes y factores influyen en la percepción de las personas sobre las enfermedades del pie y el profesional de la salud que las trata?
¿Cuáles son los métodos más adecuados para aumentar nuestro conocimiento de los aspectos actitudinales?
Para intentar dar respuesta a estas preguntas se definió como objetivo general de investigación evaluar las representaciones sociales de la salud del pie y los aspectos podológicos y psicológicos involucrados en el análisis del comportamiento humano.
Así, podremos percibir si el motivo principal está relacionado con el impacto negativo de las enfermedades del pie sobre la capacidad funcional y la calidad de vida y, a este respecto, la principal herramienta para el análisis de la investigación en salud, como un método fiable de medición de los resultados y la generación de evidencia clínica, es la construcción de cuestionarios sobre una base científica.
La importancia de un estudio de este tipo radica en la posibilidad de analizar comportamientos particulares y nuestro conocimiento del contexto psicosocial, ya que potencialmente pueden generar un riesgo de padecer patologías del pie.
Esto tendrá una influencia positiva en la respuesta de los pacientes y en la adherencia al tratamiento, caracterizado por la introducción de una variedad de actividades que las personas lleven a cabo en su vida cotidiana y la importancia atribuida a la enfermedad en general, importancia que también atribuirán a sus causas.
Todo esto tiene un efecto en el tipo de conductas preventivas que acompañan a un tratamiento o disminuyen la posibilidad de ser afectados por una patología del pie o tobillo.
En este sentido, el presente estudio analiza las creencias relacionadas con la salud del pie, desde un punto de vista conductual y actitudinal, debido a la falta de conocimiento de los criterios que las personas toman en cuenta al evaluar la gravedad de todo lo que afecta a la salud del pie.
Diseño y muestra
El estudio se completó en 12 meses, de enero de 2014 a enero de 2015.
El estudio se llevó a cabo entre personas que acudieron a la Clínica Universitaria de Podología que ofrece tratamiento de enfermedades y trastornos del pie en la Universidade da Coruña, en la ciudad de Ferrol España.
Fue un estudio de tipo transversal.
Se utilizó un método de muestreo consecutivo para seleccionar a los participantes del estudio.
Los criterios de inclusión eran tener menos de 65 años y firmar el consentimiento informado.
Los criterios de exclusión era presentar antecedentes de enfermedad psiquiátrica mayor, demencia, trastornos neurológicos, inmunocomprometidos, trauma y antecedentes de cirugía de pie y que se negaran a firmar el formulario de consentimiento o fueran incapaces de comprender las instrucciones necesarias para llevar a cabo el presente estudio.
Procedimiento
Los pacientes fueron entrevistados sobre la salud general, las características demográficas edad, sexo, estado civil, ingresos, educación.
Un solo examinador entrenado realizó un examen clínico estandarizado en todos los participantes donde se midió la altura, peso con el participante descalzo y ropa ligera y el índice de masa corporal IMC se calculó a partir de la altura m y el peso kg2, aplicando la ecuación de Quetelet IMC = peso/altura².
En segundo lugar, se registro a través de datos autoinformados la actitud de los pacientes acerca de las creencias relacionadas con la salud del pie desde una perspectiva conductual y actitudinal utilizando un cuestionario ad hoc para recoger datos precisos sobre el perfil del sujeto en general junto con una serie de características específicas que lo definen.
También se recogieron datos sobre las actitudes y comportamientos relacionados con el estilo de vida, los hábitos cotidianos, la evaluación de la relevancia subjetiva, los comportamientos preventivos y la percepción social de la podología, siendo ese factor importante para mantener la salud del pie y de relevancia al determinar que aspectos específicos se relacionan de manera particular con el bienestar.
Se aplicó un cuestionario que incluyó un conjunto de ítems que midieron las variables mencionadas en dos tipos de escala: 1 escalas cualitativas, con ítems abiertos que recogieron información sobre hábitos y actividades; 2 escalas tipo Likert de 5 puntos, para medir la importancia atribuida por las personas a la salud de los pies en general, así como a los podólogos y su situación dentro del sistema de salud en particular, se muestran en la Figura 1.
La investigación fue aprobada por el Comité de Investigación y Ético de la Universidade da Coruña España con número de expediente CE 04/2014.
Tamaño muestral
La muestra fue calculada utilizando el software estadístico del Grupo de Investigación de Bioestadística y Epidemiología Clínica de la Universidade da Coruña .
El tamaño muestral para una hipótesis bilateral, un riesgo alfa del 5% y un poder estadístico del 80%, y un error beta del 20%, fue de al menos 282 casos.
Se calcularon los análisis descriptivos, incluyendo el cálculo de las medias, la desviación estándar DE para las variables cuantitativas: edad, peso, talla e IMC.
La etapa final consistió en realizar un análisis de regresión lineal múltiple, utilizando el método escalonado, tomando los distintos factores como variables independientes y la "importancia atribuida a la salud del pie" como variable dependiente.
El propósito de este trabajo fue determinar qué factores contribuyeron más a la evaluación de la importancia atribuida, y se utilizó el paquete estadístico SPSS versión 16, para el análisis descriptivo y estadístico, con nivel de significación inferior al 5%.
Un total de 282 personas completaron todas las etapas del proceso de investigación, de las cuales 80 eran hombres 28,4% y 202 mujeres 71,6%.
Las edades oscilaron entre 12 y 90 años, siendo la edad media de 39,46 ± 16,026 años, 66,28 ± 12,126 de peso, 166,4 ± 7,846cm de altura, IMC = 23,94 ± 4,51 kg/m, que han cursado estudios de diplomatura, casados y actualmente trabajando.
El análisis factorial generado por el método de los componentes principales con rotación de Varimax, basado en los 26 ítems obtenidos de la muestra, reveló la existencia de 8 factores que explican el 62,8% de la varianza Tabla 1.
Ahora veamos más en detalle el significado de esta salida proporcionada por el análisis factorial.
El criterio para la extracción factorial consistió en retener los factores con un autovalor mayor que 1.
Podría haberse simplificado la salida aumentando este valor, sin embargo, hemos optado por el criterio tradicional con intención de conservar el máximo de varianza y poder obtener a partir del instrumento original un conjunto más significativo y manejable de 8 aspectos relacionados con la percepción podológica véase Tabla 2.
Teniendo en cuenta los valores altos de la comunalidad o proporción de la varianza explicada por los factores consideraremos los 8 ítems en los análisis posteriores.
1 Conductas podológicas: el primer factor 23,3 % de la varianza agrupa muy bien aquellos ítems relacionados con la prevención podológica y el bienestar en general y del pie en particular, siendo condiciones de gran relevancia para la adquisición de conocimientos y el desarrollo de confianza y competencia necesarias para el mantenimiento de la misma.
Por lo tanto nos referimos a este factor como "conductas podológicas".
2 Intención de conducta: el segundo factor 8,75 % de la varianza agrupa a las variables relativas a los conocimientos y percepciones que tiene las personas relacionadas con la salud de los pies y si coinciden o no con las características de la enfermedad, desempeñando un papel clave en la participación del paciente en el autocuidado de sus pies.
3 Creencias normativas: el tercer factor 7,05% de la varianza agrupa a los ítems relacionados con el contexto psicosocial, esto genera una respuesta positiva a la intervención terapéutica.
De ahí la necesidad de estudiar el contexto individual, ya que la consideración de la enfermedad, y la consideración personal, en general, de sus causas influye en el tipo de conductas preventivas que acompañan a un tratamiento o reducen la posibilidad de sufrir una patología del pie
4 Creencias actitudinales: el cuarto factor 5,93% de la varianza permite conocer los conocimientos de las personas relacionados con la salud del pie y de las limitaciones que imponen a su estilo de vida.
Los pacientes que piensan que están sanos ocultan su comportamiento real para evitar una respuesta negativa de su médico, lo que les permite hacer lo que quieran.
Los pacientes que siguen las directrices establecidas están satisfechos con su salud y tienen una comunicación más fluida con los profesionales de la salud.
5 Necesidades reales: el quinto factor 5,02% de la varianza busca de forma explícita cambios en la modificación de conducta y una potenciación de la misma El uso del calzado ha adquirido una dimensión protectora y facilita el movimiento a pie en la cultura occidental, aunque a veces el uso inadecuado está directamente relacionada con caídas, alteraciones de la marcha y aparición o empeoramiento de las patologías de los pies.
6 Apatía podológica: el sexto factor 4,59% de la varianza constituye el significado que las personas establecen en el cuidado del pie en particular y de la salud en general sirviendo como medio diagnóstico precoz selectivo.
Así, los pacientes que piensan que están bien ocultan su comportamiento real para evitar una respuesta negativa de su médico, lo que les permite hacer lo que deseen.
7 Autocuidado: el séptimo factor 4,15% de la varianza, permite saber si conocimientos y percepciones que tiene el enfermo coinciden o no con las características de la enfermedad, desempeñando un papel clave en la participación del paciente en el cuidado de los pies.
Además, el autocuidado asegura la adquisición de confianza y permite una mayor participación en la gestión del riesgo de la salud de los pies y la búsqueda de cambios en los comportamientos individuales de promoción de la salud, permitiendo a ciertos grupos de población, como niños, diabéticos y ancianos obtener un mayor beneficio.
8 Percepción de la salud relacionada con la deambulación: el octavo factor 3,99% de la varianza relacionado con el control para la salud, como resultado de varios estudios que han demostrado que cuando la actividad física forma parte del trabajo y de las actividades recreativas es beneficiosa para la salud, mejorando o manteniendo la aptitud física.
Este factor puede ayudar a prevenir patologías cardiovasculares y contribuir a una disminución de la mortalidad.
Análisis de la importancia atribuida a la salud del pie se determina por medio de la análisis de regresión múltiple que permitió obtener información acerca de los factores que contribuyeron en mayor grado a esta determinación de la importancia en lo sujetos.
Así, considerando como variables independientes los 8 factores extraídos por el análisis factorial, y como variable dependiente la importancia atribuida por los entrevistados a la salud de los pies, se obtuvieron los siguientes resultados Tabla 3.
Los factores que contribuyeron a la atribución de importancia a la salud de los pies fueron los factores que entraron en la ecuación de regresión, es decir, los factores 1, 2, 4, 5 y 8, que explicaron todos ellos un 16,1% de la varianza.
El Factor 1, "Conductas podológicas", contribuyó a la explicación de la importancia otorgada a la salud de los pies, con un 7,9% de la varianza.
A continuación, se le unió el Factor 4, "Creencias actitudinales" subiendo a un 12,4%, el Factor 8, "Percepción de la salud relacionada con la deambulación" que sube la varianza a un 13,8%, el factor 5, "Necesidades reales" 15,1%, y el Factor 2, "Intención de conducta", que fija la varianza en un 16,1% para explicar la importancia otorgada a la salud podal Figura 2.
Estos resultados señalan como hecho más notorio que la atribución de importancia a la salud podal viene determinada por la fuerza que ejercen: la conducta sobre la valoración que hacen los sujetos; las creencias actitudinales, así como la percepción o vinculación a la deambulación relacionada con la salud, la existencia de necesidades reales de acudir a un especialista que contribuya a la mejora de la salud en general y del pie en particular, proporcionando todo ello amplia información relacionada con las conductas preventivas o terapéuticas que conducen a la sanación y a la mejora de la calidad de vida.
Discusión
Los sujetos dan respuesta a la enfermedad dependiendo de la imagen que previamente se tenga de ella, y el individuo que la trata actúa en un sistema sociocultural que da legitimidad a sus comportamientos y asume unas responsabilidades y roles socialmente aceptados.
En este sentido, la respuesta que dan los sujetos a la atribución de la importancia a la salud podal está determinada por la influencia que ejerce no sólo la conducta sobre la valoración que hacen los sujetos, sino también las creencias actitudinales, la percepción de la salud asociada a la deambulación, las necesidades reales y la intención de llevar a cabo conductas de protección del mismo.
De este modo la percepción de la enfermedad ligada a la salud del pie confiere confianza y seguridad para alcanzar una vida sana y alejada situaciones de dependencia, siendo la deambulación un hábito de vital importancia para mantenimiento de condición física y evitar el deterioro tanto físico como cognitivo.
En este sentido, la dimensión actitudinal y normativa ocupan un papel relevante en la interpretación del comportamiento humano hacia la salud podal.
Los participantes muestran la existencia de necesidades reales de acudir al podólogo y de la demanda de un control podológico por parte del mismo, porque permite adquirir seguridad y confianza para mantener la salud del pie a nivel particular y contribuir a la mejora de las enfermedades de base de la salud en general y de esta manera alcanzar una vida sana y alejada situaciones de dependencia Por lo tanto los chequeos periódicos se convierten en la conducta preventiva que genera más confianza y con la que están más de acuerdo, mostrando los participantes una actitud positiva relacionada con el cuidado de la salud del pie y el comportamiento responsable.
Esta actitud positiva está influida por el aumento de la esperanza de vida, el incremento de enfermedades crónicas que tiene un origen multifactorial y el compromiso del podólogo y de la podología con la gestión del riesgo de la salud del pie.
De este modo, podemos constatar que existe una progresiva aceptación de la podología y el podólogo en la vida o actividad personal que integra y conceptualiza como parte de un estilo de vida más saludable.
Conclusiones
El presente estudio reveló que las actitudes y creencias de la gente acerca de la salud del pie están relacionados con la existencia de necesidades reales para visitar a un podólogo y la demanda de este tipo de profesionales de la salud del pie para controlar la salud del pie.
Estos resultados muestran la existencia de una actitud social positiva en relación con la podología y la conducta podológica que aumenta la autoconfianza y la confianza necesarias para mantener la salud individual de los pies y contribuir a la mejora de las enfermedades subyacentes y su estado general de salud, ayudándoles a llevar una vida sana y evitar situaciones de dependencia.
Introducción
La edad entre cuatro y seis años es un período crítico para el desarrollo emocional y cognitivo de los niños.
Las familias de esos niños se esfuerzan para establecer más contactos sociales con sus pares.
En México, los niños en esa edad son obligadas a frecuentar la pre-escuela.
Muchos estudios destacan la importancia de identificar precozmente los factores de riesgo para dificultad de aprendizaje DA, como alteraciones emocionales y cognitivas, durante ese período en la vida del niño.
Una estrategia útil es realizar una detección de desempeño neuropsicológico para identificar las habilidades del niño y reforzar sus pontos débiles, a fin de garantizar un mejor desempeño académico.
Diferentes estudios enfatizan la importancia de la adquisición del lenguaje como uno de los principales factores para un buen desempeño en la lectura.
Es frecuente, en la observación clínica, la identificación de niños con deficiencia en la lectura con antecedente de atraso de lenguaje durante su desarrollo.
A su vez, ha sido frecuentemente observado que niños con disturbio de lenguaje desarrollan dificultades de lectura, cuando alcanzan la edad escolar.
Se identificaron, en un estudio anterior, los principales factores de riesgo para DA en una población atendida en ambulatorios del Instituto Nacional de Disturbios de la Comunicación, en la Ciudad de México, concluyéndose que: desnutrición, antecedente de disturbios de lenguaje, factores de riesgo en el período perinatal y presencia de señales neurológicas menores, fueron las principales variables asociadas a la dificultad para la lectura.
La detección precoz de niños con DA posibilita que profesionales en la área de la salud, incluyendo enfermeros, identifiquen y encaminen esos grupos de niños de alto riesgo para programas de intervención.
Las pruebas psicométricas estandarizadas pueden ser usadas para alcanzar ese objetivo, como la escala de inteligencia Wechsler para la edad pre-escolar y primaria WIPPSI, la prueba gestáltica visomotora de Bender y la prueba de dibujo de la figura humana.
Hasta el momento, existen pocos estudios abordando la detección precoz de DA en pre-escolares, en México.
La prevalencia de DA en la población de niños mexicanas no es conocida.
Grupos con bajos niveles socioeconómicos pueden presentar mayor prevalencia de disturbios mentales y sus respectivos factores de riesgo pueden ser más frecuentemente observados en esos grupos que en aquellos con altos niveles socioeconómicos.
Por lo tanto, la identificación precoz de DA surge como estrategia racional para promover asistencia rápida a problemas académicos en grupos socioeconómicamente desfavorecidos.
El objetivo de este estudio fue identificar la frecuencia de factores de riesgo emocionales para DA, en una muestra representativa de niños de estratos socioeconómicos más bajos, en los centros de desarrollo infantil, en la Ciudad de México.
Además de eso, fueron examinadas las características emocionales y cognitivas a través del WPPSI, prueba gestáltica visomotora de Bender y prueba de dibujo de la figura humana.
Participantes
Material y Método
Este estudio transversal fue desarrollado para identificar la frecuencia de factores de riesgo para DA en una muestra de niños en edad pre-escolar, en la ciudad de México.
Los niños fueron seleccionados de poblaciones que frecuentaban ocho centros de desarrollo infantil CENDI, financiados por el gobierno federal. Esos niños representan el estrato socioeconómico inferior.
El total de 162 niños fue seleccionado, aleatoriamente, por medio de un software estadístico, a partir de una lista.
Los criterios de inclusión fueron los siguientes: individuos de ambos sexos, edad entre cuatro y seis años, frecuencia regular en los CENDIs, con audición apropiada y comportamiento colaborativo.
Los criterios de exclusión fueron: malformaciones congénitas externas, enfermedades genéticas, enfermedades crónicas graves, parálisis cerebral, sordera, ceguera y epilepsia.
Padres e hijos fueron informados sobre los objetivos y beneficios de la investigación y también de la importancia de la participación en este estudio.
El término de consentimiento libre y esclarecido fue exigido de acuerdo con el Comité de Investigación del Instituto y de la Declaración de Helsinki.
El Protocolo fue aprobado por el Comité de Investigación del Instituto.
Tres participantes fueron examinados y probados individualmente, por día, en las instalaciones del CENDI, en una sala aislada acústicamente.
Tres pruebas psicométricas fueron usadas: 1 Escala de inteligencia Wechsler para edad pre-escolar revisada WPPSI-R, 2 Prueba gestáltica visomotora de Bender, y 3 Prueba de dibujo de la figura humana.
Cada individuo fue evaluado en dos sesiones de dos horas.
En la primera sesión, el dibujo de la figura humana y la prueba gestáltica visomotora de Bender fueron aplicados, en cuanto que el WPPSI fue conducido en una segunda sesión.
La versión en castellano del WPPSI consiste en un prueba con dos subescalas que pueden ser combinadas para formar un puntaje total de cociente de inteligencia CI, que mide la eficiencia intelectual general.
Las dos subescalas incluyen la inteligencia verbal y la eficiencia intelectual.
La escala de cociente de inteligencia verbal CI-V fue dividida en: administración de información, vocabulario, aritmética, semejanzas, y comprensión.
La escala de cociente de eficiencia intelectual CI-E fue dividida en: tablero de animales, figuras incompletas, labirintos, dibujos geométricos, y dibujos de prisma.
Cada subescala fue considerada independiente y los datos de cada subescala fueron comparados con datos de la tabla de referencia para el cálculo de los puntajes de CI-V, CI-E y CI total.
Los puntajes del CI total fueron clasificados en siete niveles: ≥130 muy superior, 120-129 superior, 110-119 normal/inteligente, 90-109 normal, 80-89 normal/poco inteligente, 70-79 limítrofe, y ≤69 deficiencia mental.
La prueba gestáltica visomotora de Bender permite evaluar el desempeño visomotor para la identificación de disfunción en ambas áreas.
Ese prueba fue utilizada porque existe relación próxima entre el desempeño visomotor y otras funciones tales como memoria espacial, percepción visual, coordinación motora y necesidad de aprender a leer.
El desempeño visomotor es el resultado del trabajo integral del cerebro en relación al insumo/producto de las regiones occipital, parietal y frontal de la corteza cerebral.
La prueba del dibujo de la figura humana fue usada para medir la madurez mental y ciertas características de personalidad.
En esa prueba, la estructura y el delineamiento del dibujo del niño son determinados por la edad y nivel de madurez.
Cuando las características del dibujo fueron examinadas, se consideró el valor de la asociación de las funciones, observación analítica, discriminación, memoria para detalles, raciocinio espacial, juzgamiento, abstracción y coordinación visomotora.
Esa prueba también fue usada para determinar las características emocionales de la personalidad.
La población total de niños de los ocho CENDIs totalizó 933 individuos, 162 niños de ambos sexos fueron escogidos aleatoriamente como descrito anteriormente.
El tamaño de la muestra fue calculado con 95% de poder estadístico para observar la variable independiente, con 5% de error a través del STAT.
Fueron medidos el promedio y desviación estándar de de las variables continuas y porcentajes de las variables binomiales.
Las diferencias de las variables continuas fueron comparadas a través de la prueba t de Student y las diferencias en las variables binomiales fueron comparadas con la prueba X. Posteriormente, los valores de correlación entre los valores psicométricos fueron calculados por el método de Spearman.
El valor alfa definido a priori fue ≤0,05.
La edad promedio fue de 5,9±0,5 años.
La distribución de la muestra en términos de sexo fue la siguiente: 54% de la muestra era compuesta por niños y 46% por niñas.
La edad promedio de los niños era de 5,6±0,9 años y la de las niñas era de 5,4±0,5 años.
La distribución de la edad fue la siguiente: 30,7% de la muestra tenía cuatro años, 32,6% tenía cinco años y 36,3% tenía seis años de edad.
La distribución por CENDI y edad se presenta en la Tabla 1.
Un porcentaje mayor de resultados normales fue observado en ambos sexos 56% de los niños y 60% de las niñas; 18,7% de los individuos eran niños y 10% eran niñas en el grupo normal/inteligente, en cuanto que el grupo normal/poco inteligente incluyó 14,06% de niños y 20% de niñas.
El puntaje del CI total de toda la muestra fue de 99±12,9, el puntaje promedio para CI-E fue 99±14,9 y el puntaje promedio para CI-V fue 93±11,7; todos corresponden al promedio normal de inteligencia.
En el grupo masculino, el puntaje promedio de CI total fue de 98±12,2, el puntaje promedio de CI-E fue 94±12,4, y para el CI-V fue 99±15,7, correspondiendo a la inteligencia normal.
En el grupo femenino, el puntaje de la escala de CI total fue 99±12,2, el puntaje promedio del CI-E fue de 106±14,6 y el puntaje promedio de CI-V fue 101±15,7, que también corresponden a la inteligencia normal Tabla 2.
La edad mental de ambos sexos fue de 5,0±0,5 años, nueve meses por debajo de la edad cronológica.
La edad visomotora promedio fue de 4,8±0,5 años, 11 meses por debajo de aquella esperada, de acuerdo con la edad cronológica.
El análisis por sexo reveló que la edad mental promedio del grupo masculino fue de 4,9±0,5 años, un año por debajo de la edad cronológica, y la edad promedio visomotora fue de 4,6±0,5 años, un año y tres meses por debajo de aquella esperada, de acuerdo con la edad cronológica.
Las niñas presentaron edad mental promedio de 5,1±0,5 años, ocho meses por debajo de la esperada y la edad visomotora promedio fue de 5,2±0,4 años, siete meses por debajo de la esperada Tabla 3.
Prueba del dibujo de la figura humana
Las características más frecuentemente asociadas a los factores de riesgo para DA en los niños fueron las siguientes: auto-aislamiento 25%, timidez 22,4%, control interno deficiente 22%, sentimientos de no adaptación 17,6%, bajo auto-concepto 16,5%, inseguridad 15,3%, e impulsividad 14,1%.
Los factores de riesgo más frecuentemente asociados a la DA en las niñas fueron los siguientes: auto-aislamiento en 36%, timidez 29,8%, control interno deficiente 27,2%, inseguridad 18,5%, sentimientos de no adaptación en 14,2% e impulsividad 12,9% Figura 1.
Correlaciones Significativas
Correlaciones significativas fueron encontradas en los niños entre CI total y CI-V 0,65, p=0,05 y con CI-E 0,65, p=0,05.
En relación a las niñas, una correlación significativa fue encontrada entre CI total y CI-V 0,77, p=0,04.
Correlación significativa fue encontrada en la muestra total niños y niñas entre edad mental y edad visomotora en la prueba gestáltica de Bender 0,89, p=0,02.
Discusión
Los resultados de este estudio revelaron que un porcentaje significativo de niños en edad pre-escolar, asintomáticos e inteligentes con bajo nivel socioeconómico, están expuestos al riesgo de DA.
Los factores de riesgo más frecuentes detectados en este estudio fueron los siguientes: falta de madurez visomotora, timidez y control interno deficiente.
Esos hallazgos apoyan la idea de que un gran porcentaje de pre-escolares en la Ciudad de México 12-36% presentan alteraciones cognitivas y emocionales subclínicas que pueden afectar el desempeño académico en el futuro.
La mayoría de esos niños no fue diagnosticada anteriormente como teniendo esos problemas, por lo tanto, no reciben tratamiento y cuidado especial en la escuela o en actividades extracurriculares. La condición de riesgo es peor para niños que hacen parte de estrato socioeconómico pobre y no estimulante de la población.
Muchos estudios enfatizan el papel de la inteligencia en la adquisición de habilidades cognitivas complejas como leer y escribir.
La resolución de problemas complejos exige el aprendizaje de la lectura y escritura, que demandan alto grado de trabajo intelectual.
Por lo tanto, los puntajes de CI que se encajan en intervalos adecuados promueven aprendizaje adecuado.
Felizmente, no se observó alta frecuencia de bajos CIs, y ese resultado puede ser explicado por el bajo número de casos estudiados y también al hecho de que los directores y profesores de los CENDIs reclutan preferencialmente niños que no presentan desarrollo anormal.
Los disturbios de percepción visual incluyen otro capítulo de suma importancia en la investigación de DA.
En un estudio clásico, realizado por el equipo de Maslow y Frostig, en niños en edad pre-escolar y en el primer año de la enseñanza primaria, fue encontrada una correlación significativa entre déficit de percepción visual y disturbios de comportamiento y aprendizaje.
Investigadores descubrieron, recientemente, que alumnos con disturbios emocionales en la escuela primaria presentan mayor frecuencia de disturbios de comportamiento, dificultades de aprendizaje, y déficits cognitivos en la memoria, lenguaje, atención, relaciones sociales y emocionales.
Esos resultados están de acuerdo con los resultados del presente estudio, porque fue encontrada una frecuencia de alteraciones visomotoras que exponen esos niños al riesgo de fracaso escolar.
La frecuencia de problemas en la coordinación motora y motora fina ha sido señalada como posible causa de disturbios específicos de aprendizaje.
Muchos investigadores han descubierto que niños con disturbios de lectura presentan déficits cuando tienen que lidiar con actividades de coordinación bimanual y coordinación motora fina y cuando esos resultados son comparados con aquellos del grupo de control, como fue observado en la muestra de este estudio.
Algunos investigadores citaron, recientemente, el papel de la transferencia inter-hemisférica en el procesamiento de información visual-espacial en niños con dislexia, lo que es una hipótesis interesante y merece atención especial.
Esa observación podría apoyar el resultado de este estudio en lo que se refiere a que la alta frecuencia de alteraciones visuales-espaciales en niños en edad pre-escolar puede ser causada por disfunción transcallosal transitoria y de que el seguimiento continuo en niños, para evaluar el papel del cuerpo calloso en el desarrollo de DA en la lectura y escrita, es necesario.
La frecuencia de disturbios mentales en niños con DA ha aumentado.
En México, autores encontraron una alta prevalencia de disturbios mentales 13% en niños de escuelas primarias en la Ciudad de México, que fueron evaluados a través del Reporting Questionnaire for Children.
Los resultados encontrados por esos autores están parcialmente en concordancia con los resultados del presente estudio, a pesar de que la frecuencia más baja de disturbios mentales hubiese sido encontrada en el presente estudio.
Posibles explicaciones para esas diferencias incluyen el hecho de que los niños de esta investigación fueron examinadas en una edad inferior, cuando la prevalencia de disturbios mentales es más baja, además de que fueron utilizadas pruebas diferentes.
Con relación a la literatura que aborda este tópico, se puede afirmar que los niños pre-escolares están en una edad apropiada para el rastreo de disturbios mentales y cognitivos que pueden alterar el aprendizaje de la lectura y escrita.
La mayoría de los niños que presentaron disturbios emocionales y cognitivos tuvieron alteraciones ligeras, por eso un diagnóstico de disturbio mental deficiencia mental, trastorno de déficit de atención/hiperactividad TDAHI, autismo y disturbio de lenguaje, no puede ser atribuido.
Sin embargo, los datos, aquí, sugieren que un alto porcentaje de pre-escolares presentan alto riesgo para desarrollar deficiencia de aprendizaje en el futuro.
De esa forma, se recomienda una detección universal para identificar disturbios mentales y cognitivos en niños pre-escolares, antes que estos fracasen en la escuela, con la finalidad de prevenir y tratar a esos niños antes que los mismos entren en la escuela primaria y, así, asegurar su desarrollo académico.
La enfermería, ciencia y arte de cuidar de seres humanos, se expresa en una práctica social que si objetiva en la atención de las colectividades, de las familias y del sujeto individual.
El abordaje humano se destaca tanto en la acción cuidar como en el objeto del trabajo mismo de la enfermería cuidado.
Entender las respuestas humanas, y, por lo tanto emocionales, a las experiencias singulares que los clientes revelan a los cuidados de enfermería de los cuales participan exige de las enfermeras conocimiento técnico, científico y sensibilidad que, articulados, buscan obtener respuestas verbales y no verbales comunicadas a través de comportamientos, gestos y actitudes de los clientes, en el día el día de la atención.
La captación de toda esta gamma de respuestas, significativas, depende de la subjetividad de quién cuida, además de exigir lecturas objetivas por parte de la enfermera.
El cuidado de enfermería es la expresión de la actividad profesional de la enfermera, o sea, fruto de las decisiones delimitadas por el conocimiento formal, técnico y científico, derivando de una formación académica.
Por lo tanto, tratase de una acción ética.
En el cuidado, ha implicado siempre a dos sujetos en la acción, enfermera y cliente, que interaccionan, dialogan, construyen y re construyen conocimientos, atribuyen sentido a las acciones y reaccionan a las experiencias que comparten.
Esto nos llevar a pensar en las muchas dimensiones implicadas en el proceso de cuidar, que van desde las cuestiones relacionadas directamente con el área clínica, con el técnica/tecnológica y a la interactiva necesarias a la reunión del cuidado con el cliente. Cuánto a las dimensiones socio-culturales e históricas que delimitan el acuerdo de los contextos en los cuales están sumergidos clientes y enfermeras.
En este número de la EAN Revista de Enfermería, tenemos estas cuestiones tratadas en los 24 manuscritos publicados, que demuestran preocupación de las enfermeras con la producción del conocimiento en la ciencia de la enfermería, y el cuidado, su objeto.
En líneas generales, los manuscritos traen a nuestra reflexión, cuestiones formuladas a la ciencia de la enfermería y a la producción del conocimiento, retratadas en artículos sobre la epistemología y los grupos de investigación de enfermería.
La discusión sobre la formación del enfermero y del investigador trae a ocasión cuestiones sobre la importancia del incremento que se debe conceder a los intercambios interinstitucionales y las prácticas pedagógicas que constituyen la formación profesional de la enfermera.
El contexto del trabajo y de la salud del trabajador trae a tona para que el enfermero que es uno de los sujetos implicados en la acción de cuidar y, como tal, también merece la atención en el cuidado de enfermería.
Las técnicas y las tecnologías, el cuidado y el estilo de vida de clientes, y la preocupación que las enfermeras revelan siempre con las familias y los acompañantes de clientes hospitalizados permanecen en la pauta de la discusión en este número, acompañados de otras cuestiones-foco de interés de la enfermería actual como: el diagnostico de enfermería, los saberes que circulan en las cuestiones específicas que implican en el cuidado a la salud, de una manera general, y de la enfermería, en particular.
Aún más, no se puede dejar de destacar que los estudios de Historia de la Enfermería siempre nos traen a la reflexión la importancia de se conocer las circunstancias implicadas en la creación y trayectoria evolutiva de nuestra profesión, contribuyendo, sobremanera, para se pensar la enfermería y su cuidado, la misma razón del conocimiento que tiene 150 años más que nosotros invertimos en su construcción.
En esta dirección, la práctica de la ciencia y del arte de cuidar de seres humanos coloca las enfermeras delante de desafíos innumerables, y la confrontación de las transformaciones que se colocan en el diario de esta práctica, cada vez más, exige dedicación y persistencia a favor de la conquista de espacios políticos, e incremento de la producción y difusión del conocimiento de la enfermería.
Introducción
Entre las muchas intervenciones realizadas en recién nacidos, en las unidades de terapia intensiva UTI, la instalación de un catéter intravascular es la más frecuente.
La gravedad de la condición clínica que el recién nacido presenta determina la terapia intravenosa que será administrada, definiendo, de esa forma, el tipo de catéter adecuado al tratamiento.
La cateterización venosa central es una opción muy utilizada principalmente en pacientes con inestabilidad hemodinámica.
Puede ser realizada por punción o disección para monitorización hemodinámica, administración de soporte nutricional, infusión de drogas o soluciones hiperosmolares con propiedades irritantes y/o vesicantes.
La incidencia de complicaciones oriundas de ese procedimiento varían conforme el tipo de catéter utilizado, la frecuencia de manipulaciones, el tiempo de permanencia y factores personales.
La ocurrencia de infecciones de la corriente sanguínea, relacionadas a catéteres vasculares en los pacientes pediátricos, presentan densidad de 1,7 a 2,4 infecciones por mil/catéteres/día instalados.
Esas complicaciones predisponen a los recién nacidos al agravamiento del cuadro clínico, por la posibilidad de colonización microbiológica de los catéteres, por bacterias y hongos, que pueden causar infección de la corriente sanguínea, de forma generalizada, aumentando directamente las tasas de morbilidad y mortalidad en esa población.
En la década del 70 del siglo XX, en los Estados Unidos EUA, se desarrolló un dispositivo que, inserido en venas periféricas y llegando hasta los vasos centrales, adquiere características de catéter central.
Inicialmente implantado en UTI, fue denominado PICC, sigla en ingles, que designa el catéter central de inserción periférica.
Es una alternativa segura de acceso central de permanencia prolongada que permite la administración de soluciones de alta osmolaridad y extremos de pH, o vesicantes, a las venas periféricas.
La Resolución 258/2001, del Consejo Federal de Enfermería COFEN, en el artículo 1º, considera lícito que el enfermero inserte el PICC, sin embargo complementa, en el artículo 2º, que todo enfermero que desee desempeñar esa actividad deberá someterse a un curso de calificación debidamente reglamentado.
En los cursos desarrollados para calificación en la inserción del PICC en neonatología, promovidos por sociedades e instituciones particulares, hasta el momento, abordan diversos aspectos del conocimiento teórico práctico sobre la utilización del PICC.
En general, esos cursos poseen una carga horaria promedio de 24 horas, comprendiendo clases teóricas y prácticas.
Reflexionando sobre experiencias en la utilización del PICC, en los últimos diez años, surgió una inquietante indagación: ¿la sustentación teórica práctica desarrollada en los cursos de PICC es suficiente para respaldar al enfermero frente a los cuidados necesarios, en la realización de esa práctica?
¿Esos cursos ofrecen los subsidios necesarios para la realización de la inserción del catéter con seguridad?
En este estudio, se pretendió verificar el conocimiento teórico práctico adquirido por los enfermeros que frecuentaron los cursos de calificación, bajo algunos aspectos de la técnica de inserción tales como: la orientación y el esclarecimiento a los familiares sobre el procedimiento, la preparación del recién nacido, del enfermero y de materiales para la técnica, la mensuración del catéter a ser inserido, la preparación del catéter para la inserción, la antisepsia realizada en la piel y la forma de inserción del catéter.
Este estudio tuvo como objetivo verificar y evaluar algunos aspectos del conocimiento teórico práctico de los enfermeros sobre la técnica de inserción del PICC en recién nacidos.
Se trata de estudio descriptivo, cuya recolección de datos fue realizada en noviembre de 2006, durante una reunión científica, promovida por el Grupo de Estudios e Investigación de la Terapia Intravenosa en Pediatría del NECAd Núcleo de Estudios del Niño y del Adolescente.
El estudio fue aprobado por el comité de ética en investigación de la UNIFESP, bajo nº 0119/06.
El evento tuvo como finalidad promover la recolección de datos para esa investigación y, adicionalmente, incentivar la discusión de la temática con especialistas en el área.
Fueron administradas conferencias por enfermeros con experiencia en la utilización del PICC.
Se determinó como público objetivo los enfermeros que actuaban en unidades de terapia intensiva neonatal UTIN o pediátrica UTIP y que estuviesen calificados para realizar la introducción del catéter en recién nacidos.
La convocación de esos enfermeros fue hecha a través de un convite tipo folder, a 26 hospitales del municipio de Sao Paulo, previamente seleccionados, dirigida a la gerencia de enfermería y/o educación continuada de esas instituciones, conteniendo la programación del evento.
Los hospitales fueron seleccionados por poseer UTIN, UTIP, o ambas, después de la realización de una investigación en diversos bancos de datos.
Se utilizó como instrumento de investigación un cuestionario con nueve preguntas que contemplaban las variables elaboradas a partir de la experiencia de la investigadora, de la literatura consultada y de los contenidos de los cursos de calificación sobre algunos aspectos de la técnica de inserción del PICC.
Comparecieron a la reunión 65 enfermeros.
Participaron de la investigación, en el día seis de noviembre, 32 enfermeros que, voluntariamente, respondieron el cuestionario después de ser aplicado el término de consentimiento libre y esclarecido.
Considerando que ese universo de investigación es geográficamente concentrado y poco numeroso, se utilizó, para esa investigación, un muestreo intencional con base en las características de conocimiento de un grupo de especialistas, mediante el conocimiento de la investigadora sobre la población.
El investigador puede decidir seleccionar intencionalmente la más amplia variedad posible de declarantes o, también, decidir seleccionar a los sujetos considerados como característicos de la población en cuestión, particularmente conocedores de las preguntas a ser estudiadas.
De esa forma, se prorrogó la aplicación del instrumento de investigación por dos días, totalizando una muestra de 40 enfermeros declarantes.
Para el estudio, fueron determinadas siete variables relativas a algunos aspectos de la técnica de inserción, a saber: orientación y esclarecimiento a los familiares se elaboraron para esa variable dos preguntas, preparación del recién nacido una pregunta, preparación del enfermero y de los materiales una pregunta, mensuración dos preguntas, preparación del catéter una pregunta, antisepsia de la piel una pregunta y forma de inserción del catéter una pregunta.
Para medida de las variables, fueron elaboradas cinco opciones de respuestas de las cuales apenas una, según la literatura consultada, justificaba la variable propuesta.
Son ellas: - orientación y esclarecimiento - elaboradas dos preguntas, en la primera, se verificó el conocimiento de los enfermeros sobre la prioridad de la obtención del consentimiento de los padres o responsables antes de la ejecución del procedimiento.
preparación del recién nacido – se verificó el conocimiento sobre las intervenciones de enfermería que deben ser realizadas con el recién nacido antes de iniciar el procedimiento.
Las intervenciones versan sobre el examen físico, análisis de los exámenes de laboratorio y de imágenes, monitorización cardiaca y respiratoria, restricción del recién nacido, analgesia y sedación;
preparación del enfermero y de los materiales - esa variable se refiere a las prioridades de intervenciones a ser realizadas, antes de iniciar la técnica de inserción.
Fue elaborada una pregunta conteniendo las siguientes propuestas: lavado de las manos, preparación del material, del campo quirúrgico, de la vestimenta del enfermero y preparación del catéter;
mensuración – se verificó el conocimiento del enfermero sobre la correcta mensuración del catéter a ser inserido en el recién nacido, según el local de inserción.
La primera pregunta se relacionó a la inserción en venas de los miembros inferiores y la segunda a la inserción en venas de los miembros superiores;
preparación del catéter – se destacó, en esa variable, cual es la preparación adecuada del catéter en relación a la forma de retirada, lubricación y movimiento del estilete, o hilo guía en el interior del catéter;
antisepsia de la piel – se trató de verificar el conocimiento del enfermero sobre el antiséptico recomendado por el Centers for Disease Control and Prevention CDC para antisepsia de la piel, antes de la inserción de un catéter central en neonatos;
forma de inserción – se verificó los modos de inserción del catéter en relación a la forma de la inserción, o sea, lenta o rápida.
Los datos fueron almacenados en una planilla electrónica Microsoft Excel, transportados para el programa Epi-Info 3.3.2 para procesamiento. Fueron agrupados en frecuencia absoluta y relativa y presentados en forma de tabla.
Para la verificación de los datos, se estableció una atribución conceptual, anteriormente utilizada en algunas investigaciones semejantes, para clasificar conceptualmente las variables del conocimiento como sigue.
100 puntos ⇒ conocimiento excelente
de 90 a 99 puntos ⇒ conocimiento muy bueno
de 80 a 89 puntos ⇒ conocimiento bueno
de 70 a 79 puntos ⇒ conocimiento regular
de 60 a 69 puntos ⇒ conocimiento malo
de 50 a 59 puntos ⇒ conocimiento pésimo
Fueron investigados 40 enfermeros que poseían, en promedio, diez años de formación y, aproximadamente, siete años de actuación profesional en UTI.
De esa población, 37,5% prestaban cuidados directos al paciente y los restantes acumulaban más de una función en su campo de trabajo.
Además de eso, 80% de los enfermeros eran posgraduados, siendo 93,7% en cursos tipo latus sensu.
En cuanto al área de estudio, 59,3% actuaban en pediatría y neonatología.
Todos poseían curso de calificación para inserción del PICC, obtenidos en tres tipos de sociedades diferentes, con carga horaria promedio de 24,9 horas, divididas en 13,7 horas de módulo teórico y 11,2 horas de módulo práctico.
Los enfermeros poseían, en promedio, tres años de experiencia en inserciones de PICC en neonatos.
La Tabla 1 muestra que la pregunta nueve, relativa a la variable sobre el tiempo de inserción del PICC, obtuvo el mayor índice de aciertos, 87,5%, denotando que 35 enfermeros conocen bien la forma correcta de introducción del catéter en relación al tiempo, en el interior del vaso sanguíneo.
Muestra también que la variable sobre mensuración del catéter, cuando introducido en venas de los miembros inferiores pregunta cinco, obtuvo el menor índice de acierto, 50%, evidenciando que la mitad de los enfermeros no sabía mensurar el tamaño correcto del catéter a ser introducido en el paciente.
La segunda pregunta de la variable sobre orientación y esclarecimiento a los familiares obtuvo el mayor índice de acierto, 92,5%.
Esa pregunta se refiere a la posibilidad de ofrecer informaciones a los familiares, según el caso clínico propuesto.
Discusión
La variable orientación y esclarecimiento marca el inicio de la técnica de inserción que legalmente debe hacer parte del protocolo institucional del enfermero.
Después de la elección de la inserción del PICC, por el equipo médico y de enfermería enfermero y una evaluación inicial positiva sobre la posibilidad de la inserción, la orientación y el esclarecimiento a los pacientes, familiares y responsables deben ser realizados.
El acceso a la información, para fundamentar la libre elección, representa el principio básico y el derecho legal del paciente.
Familiares y responsables tienen el derecho de conocer las opciones de tratamiento, beneficios, riesgos y costos esperados, así como la experiencia y capacitación del profesional envuelto en la ejecución del procedimiento.
En los cursos, se orienta para elaborar el término de consentimiento formal y escrito, con un lenguaje simple, que debe ser aplicado acompañado de una explicación verbal del enfermero y, al final, el término debe ser firmado.
La primera pregunta sobre esa variable en la investigación refleja el conocimiento que el enfermero posee sobre la importancia de la obtención del término antes del inicio de la técnica.
El índice de acierto fue de 77,5%, denotando conocimiento regular.
La segunda pregunta relativa a la misma variable versó sobre un caso clínico que no era de emergencia, en el cual el enfermero debería evaluar cual el era el momento adecuado para realizar la orientación a los familiares y obtener el término de consentimiento firmado.
El índice de acierto fue de 92,5%, denotando conocimiento muy bueno.
En algunas investigaciones desarrolladas sobre PICC, se verificó que, de 156 enfermeros participantes del estudio, apenas nueve 5,8% hacían uso del consentimiento informado por escrito, dato alarmante y preocupante.
Los enfermeros investigados actúan en UTI y, frecuentemente, en ese escenario de trabajo muchas intervenciones son realizadas sin conocimiento de los familiares que son comunicados posteriormente.
Sin embargo, enfermeros calificados para inserción del PICC tienen conocimiento sobre la necesidad de realizar las orientaciones y del término de consentimiento que funciona como herramienta eficaz de trabajo.
El PICC no debe ser inserido en situaciones de emergencia, debido a los numerosos riesgos que presenta y, de esa forma, el enfermero tiene la posibilidad de realizar la orientación antes de la inserción.
A pesar de que los enfermeros ya poseían respaldo legal garantizado por el COFEN que aprueba esa práctica en Brasil, y el término de consentimiento no ser hasta el momento un documento exigido para utilizar el PICC, según la legislación brasileña actual, le cabe al enfermero determinar la manera como esa información será transmitida y documentada.
Estudios sugieren que la orientación precoz a madres e hijos que serán sometidos a procedimientos invasores es estrategia de intervención posible, útil y con implicaciones positivas para la práctica clínica.
La segunda variable se refiere a la preparación del recién nacido para el procedimiento.
La determinación de las fases fue recolectada de la literatura, de trabajos especializados en el asunto y de material teórico de los cursos.
Fueron idealizadas a partir de las necesidades sentidas por el enfermero y apuntadas como siendo imprescindibles para facilitar el dominio de la técnica y, además de obtener conocimiento de las características anatómicas y fisiológicas del recién nacido, proporcionar confort y amenizar su dolor.
Son ellas: examen físico, análisis de los exámenes de laboratorio y de imagen, monitorización cardiaca y respiratoria, restricción, utilización de analgesia y sedación.
La no realización de esa preparación puede traer resultados negativos y perjudiciales, interfiriendo directamente en la obtención del suceso en esa práctica.
El enfermero actuante en pediatría debe siempre permitir que los derechos del niño establecidos en el Estatuto del Niño y del Adolescente, como dicta la Resolución nº41, de octubre de 1995, del Consejo Nacional de los Derechos del Niño y del Adolescente, sean respetados por todos aquellos que atienden niños en el ambiente hospitalario.
El índice de acierto sobre esa práctica fue de 60%, denotando un conocimiento malo sobre el tema.
La preparación del enfermero y de los materiales para la técnica de inserción del PICC tiene la finalidad de mantener la esterilidad de los materiales y del procedimiento según normas del CDC, evitándose riesgos de complicaciones sistémicas, promover la organización y facilitar el dominio de la técnica.
El enfermero que realiza la inserción debe conocer la importancia de adherir a las normas de prevención de infección hospitalaria y aplicarlas en la ejecución del procedimiento; es un conocimiento adquirido no solo en los cursos de calificación como en toda formación del enfermero sobre inserción de catéteres centrales.
La elaboración de esas etapas fue construida basándose en procedimientos quirúrgicos ya existentes y recomendaciones del CDC, adaptadas a esa práctica.
Son ellas: reunir el material, preparar el campo quirúrgico de manera aséptica, proceder al lavado o al cepillado de las manos con jabón antiséptico protocolo institucional, utilizar indumentaria completa técnica de barrera máxima y preparación del catéter.
El índice de acierto de esa variable fue de 57,5%, denotando conocimiento pésimo y alarmante sobre el tema.
Para la variable mensuración del catéter, fueron elaboradas dos preguntas.
En la primera se abordó la técnica de mensuración, cuando la inserción fuese realizada en venas de los miembros inferiores, a saber: iniciar en el punto de inserción, seguir hasta la región inguinal, dirigirse hasta la cicatriz umbilical, finalizando en la región del apéndice xifoides.
La segunda pregunta versa sobre la inserción en venas de los miembros superiores, a saber: iniciar en el punto de inserción con el miembro posicionado en un ángulo de 90 grados con el tórax, seguir en dirección a la región cervical y dirigirla hasta la cabeza de la clavícula derecha y bajar hasta el tercer espacio intercostal en la línea esternal.
El promedio del índice de acierto para esas dos preguntas fue de 53,7%, denotando conocimiento pésimo.
Es considerado como factor de riesgo el desconocimiento del enfermero sobre la correcta mensuración del catéter.
Medidas equivocadas pueden llevar al surgimiento de complicaciones graves del tipo edemas, arritmias y otras, además de imposibilitar muchas veces la utilización del catéter como acceso central.
La preparación del catéter antes de iniciar la técnica de inserción es fundamental; ese conocimiento es adquirido básicamente en los cursos de calificación y también con los proveedores de catéteres.
En esa variable, se verificó el conocimiento del enfermero en cuanto al manejo de catéteres con hilo guía.
En los recién nacidos, en general, no se utiliza hilo guía para la inserción, principalmente en catéteres siliconizados, debido al riesgo de fractura del catéter.
Se hubiese necesidad de su uso, se realiza la lubricación inicial del catéter con suero fisiológico, manteniéndose la guía en su interior con el intuito de facilitar su retirada después de la inserción y realización del corte del catéter después de mensurar.
Los enfermeros obtuvieron un índice de acierto de 60%, mostrando conocimiento malo.
En cuanto a la variable antisepsia de la piel, es imprescindible que el enfermero tenga conocimiento de las recomendaciones del CDC sobre el uso de antisépticos para inserción de catéteres centrales, especialmente en recién nacidos; es un conocimiento adquirido no solo en los cursos de calificación como en toda la formación del enfermero.
El CDC recomienda la utilización de antisépticos cutáneos en el acto de la inserción del catéter, ya que hay rompimiento del tejido cutáneo, colocando al paciente en riesgo de desarrollar infecciones.
El local de la inserción es colonizado por bacterias de la piel del niño o del profesional de la salud.
Esos agentes podrán ser responsables por infecciones locales, con posibilidad de ocurrir infección primaria de la corriente sanguínea adquirida a través de la inserción.
Según las recomendaciones del CDC de 2002 categoría IA, se debe utilizar el gluconato de clorexidina acuosa a 2%, yodo polivinil pirrolidona PVP-I a 10%, alcohol a 70% o clorhexidina alcohólica a 0,5%.
El índice de acierto de los enfermeros sobre esa variable fue de 70%, conocimiento analizado como regular.
En cuanto a la variable tiempo de inserción del catéter, se trató de abordar a los enfermeros sobre como deben introducir el catéter en el interior del vaso sanguíneo, en relación al tiempo de inserción.
Según la literatura consultada, la inserción debe ser realizada de forma lenta, de 0,5 en 0,5cm, con el intuito de impedir la ocurrencia de flebitis mecánica en la camada íntima del vaso sanguíneo, provocada por la inserción rápida y consecuente tracción.
El índice de acierto sobre esa pregunta fue de 87,5%, mostrando que los enfermeros poseen buen conocimiento sobre el tema.
Conclusiones
La técnica de inserción del PICC exige del enfermero pericia técnica, capacidad de juzgamiento clínico y toma de decisiones conscientes, seguras y eficaces.
Es una práctica especializada, de alta complejidad, siendo que el profesional que la realiza debe adquirir conocimiento teórico y práctico en los cursos de calificación e incorporarlos a los conocimientos preexistentes, provenientes de otras áreas en el transcurso de su formación.
Los cursos de calificación ofrecen al enfermero la sustentación teórica práctica básica que lo conduce a la realización del procedimiento con seguridad y competencia.
Los resultados presentados en esta investigación permiten concluir que existen muchos vacíos entre el conocimiento acumulado por los enfermeros y el practicar esa técnica.
El promedio del índice total de aciertos fue de 67,7%, denotando conocimiento malo de los enfermeros en relación a la inserción del PICC.
Considerando las características de la población investigada y comparándolo con los resultados presentados, se verificó que hay necesidad de actualizar y perfeccionar constantemente a los enfermeros, sobre esa práctica, para que la construcción y manutención de ese conocimiento permita al enfermero definir directrices para la práctica clínica y mejorar la calidad de la asistencia prestada a los recién nacidos.
Los cursos de posgraduación relacionados a la enfermería neonatología deben contener programas de entrenamiento específico que den cuenta de la habilitación de los enfermeros en ese campo del conocimiento, así como los programas de residencia en enfermería que también deben incorporar ese procedimiento como parte de la formación y entrenamiento profesional.
Con este estudio se espera promover la diseminación del conocimiento científico de la enfermería en esa área del saber, ofreciendo subsidios que favorezcan el desarrollo de esa práctica, en la área de la enseñanza, perfeccionando los cursos de calificación, fundamentando las acciones de enfermería.
Este número de Sexualidad, Salud y Sociedad presenta contribuciones significativas para reflexionar acerca de las tensiones que, en la actualidad, se encuentran en juego -y en conflicto- con el campo de la sexualidad, configurando nuevas modalidades, sensibilidades y experiencias, además de nuevos criterios de evaluación sobre lo que debe considerarse normal y saludable.
Ofrece también a los lectores ejemplos sobre maneras innovadoras de abordar dichas tensiones, que recurren a aparatos conceptuales que procuran superar clásicas dicotomías como razón/emoción, cuerpo/cultura, individuo/sociedad, salud/enfermedad.
El diálogo entre los artículos publicados en este número se verifica en múltiples planos, teóricos y metodológicos, y en torno de diversas referencias empíricas.
El texto de Orejuela, Piedrahita & Renza sobre la práctica y el estilo de vida swinger en Cali aporta elementos instigantes para el análisis del proceso a través del cual ciertas prácticas sexuales van "conquistando", más o menos rápidamente, según los diferentes contextos nacionales, su derecho de ciudadanía y de normalidad y el compromiso mismo de los investigadores en ese proceso.
En contrapunto, a partir de un riquísimo material etnográfico, el artículo de Cunha trae a la discusión el modo por el que la operación de los modernos dispositivos pedagógicos que inciden sobre las experiencias sexuales de jóvenes que viven con VIH-Sida en Río de Janeiro proyecta ciertas prácticas, deseos y emociones como no-seguros, no-saludables y, por tanto, no-legítimos.
Resulta extremadamente revelador que los fundamentos para la negación de la perversidad, en un caso, y para la condena moral, en otro, son los mismos, relegando fuera del círculo social y políticamente aceptable cualquier experiencia que no involucre a individuos presuntamente libres, responsables e iguales.
Al igual que en el artículo de Gómez & Barrientos sobre los efectos del prejuicio sexual en la salud mental de gays y lesbianas de Antofagasta, esta nueva configuración moral parece agudizar la sensibilidad social en torno de la violencia, abriendo espacio a nuevas percepciones sobre lo que deba o no ser considerado prejuicio o discriminación sexual, sobre sus efectos psicológicos en determinados grupos y, finalmente, sobre los modos de medir su incidencia.
En tal escenario, se destaca la exigencia de autocontrol emocional, a partir del cual nuevos sujetos sexuales y de género se tornan inteligibles.
En este caso, es esclarecedor el ejemplo aportado por el artículo de Coelho, cuyo objeto son las narrativas de parejas cariocas de diferentes generaciones sobre la experiencia común de haber sido víctimas de asaltos domiciliarios.
En su análisis, la antropóloga señala las transformaciones y continuidades del propio sentido de control y autocontrol emocional en la construción de distintas masculinidades y feminidades.
Por lo que parece, dicho control, fundamento de la libertad y responsabilidad que se exigen de estos nuevos actores de manera generalizada, cuando no es promovido por técnicas pedagógicas, pasa a ser ofrecido a través de la tecnología médico-farmacológica, como expone Nucci en su trabajo sobre los significados sociales de la píldora anticonceptiva, que más allá del control reproductivo, es vista como un dispositivo capaz de "emancipar" a las mujeres de una feminidad natural, supuestamente responsable de las inconstancias de su humor y sus dificultades para el control regular de sí mismas.
Más allá de su contribución empírica, el conjunto de artículos publicados aquí no deja de representar el esfuerzo conjunto de superación de viejos dilemas, particularmente agudos cuando se reflexiona sobre "objetos" que, como en el caso de la sexualidad, el género, la salud y las emociones, comprometen inmediatamente al cuerpo o a la corporalidad.
En esa dirección se proponen más explícitamente las contribuciones del artículo de Rodrigues, que revisitando el diálogo entre la teórica feminista Judith Butler y el filósofo Jacques Derrida, aborda una de las más potentes e influyentes teorías críticas del campo del género y la sexualidad.
Como muestra Rodrigues, ambos autores han sido fundamentales para la impugnación de una actitud intelectual que, operando a través de dualismos inconmensurables, derivados de la vieja oposición materia/espíritu acabaría, desde su punto de vista, por "purificar" la experiencia humana al punto de desfigurarla casi completamente.
Introducción
Las actividades en grupo en la Estrategia Salud de la Familia se constituyen en ambientes colectivos de interacción entre trabajador y objeto/sujeto de la acción, asegurados por la Política Nacional de Atención Básica en Salud, la cual establece el desarrollo de acciones enfocadas en grupos de riesgo, con el objetivo de intervenir preventivamente en el control y en el aparecimiento de enfermedades y agravios comunitarios locales.
En esas actividades colectivas se comprende que el proceso de comunicación es el principal medio para su desarrollo.
Y que él también se desarrolle a partir de necesidades, en el referencial del proceso de trabajo, o sea, por las necesidades del objeto/sujeto de la acción al cual se dirige el trabajo y para el cual son asumidas por el trabajador como base orientadora del su trabajo.
Ese proceso, entonces, se constituye en práctica de enfermería en la medida en que la comunicación articula unilinealmente las acciones de trabajo de los diferentes miembros del equipo de salud, lo que lo configura como temática en el enfoque de la perspectiva de la humanización del cuidado en salud.
La humanización desarrollada por medio de interacciones recíprocas entre la tríada: profesional, cliente y familia, exigiendo validación constante del contenido emitido y recibido con fines de evitar ruidos de comunicación que alteran el sentido deseado del trabajo.
Esa validación implica la construcción de un diálogo bidireccional en el cual ocurre la recepción, la interpretación y la comunicación del contenido de un mensaje.
Esta, también, sufre intervenciones a partir de factores que van más allá de lo verbalizado, incluyendo movimientos, expresiones faciales, disposición de los objetos en el ambiente de interacción, entre otros.
De ese modo, se puede afirmar que el proceso de comunicación en el ámbito de la divulgación científica presenta vasta producción en lo que se refiere a la práctica hospitalaria del enfermero, contraponiéndose a la escasez de su investigación en el trabajo en equipo en la atención básica, así como a los aspectos de fortalecimiento de la actitud de liderazgo del trabajador enfermero.
Aspecto que se muestra viable a la transformación en el proceso de trabajo de la Estrategia Salud de la Familia, por existir espacios preconizados para la actuación colectiva del equipo, con destaque para las actividades en grupo, que pueden representar la confluencia del pensar de los trabajadores acerca de su actuar para la reconstrucción de sus relaciones en equipo y con los clientes.
La referida reconstrucción, en la perspectiva de los trabajadores de la Estrategia Salud de la Familia, necesita de un compromiso del equipo para la discusión crítica y autorreflexiva del modo individual de acoger los clientes y de desarrollar el trabajo interactivo, en la expresión verbal y no verbal del proceso de comunicación, en el sentido de la producción del cuidado y de la atención en salud.
Se acrecienta, también, el anhelo de los clientes de obtener un atención que les permita ser escuchados acerca de sus necesidades singulares de salud.
La perspectiva en cuestión apunta para la valorización de las discusiones al respecto del proceso de comunicación en salud, ya que la construcción de la confianza entre trabajadores y clientes representa un factor de relevancia para el éxito del trabajo en salud.
Este se encuentra delimitado por el juzgamiento realizado por los clientes acerca del proceso de trabajo divulgado y construido en las relaciones e interacciones de los trabajadores en la producción del cuidado.
Producción de cuidado que, en el ámbito de la Estrategia Salud de la Familia, todavía necesita de trabajadores con mayor sensibilidad teórica para aplicación o utilización de instrumentos interactivos, como el proceso de comunicación, con fines de promover una significativa diferenciación en su trabajo con familias.
Así, asumir las necesidades del objeto/sujeto de la acción hace con que el trabajador se coloque en la relación necesidad-objeto el sentido de su trabajo, o mejor, las finalidades de su trabajo.
Bajo esa concepción, el presente estudio objetivó identificar los sentidos de la finalidad del proceso de comunicación producido por los participantes de las actividades en grupo, en la perspectiva del enfermero de la Estrategia Salud de la Familia.
De modo general, el estudio presentado contribuye para dar visibilidad al proceso de comunicación en la Estrategia Salud de la Familia, en la particularidad de las actividades en grupo, con la pretensión de valorizar el proceso de trabajo interactivo como fuente de resolutividad de las necesidades de la salud de las familias.
Delineamiento del Estudio: Exploratorio, descriptivo y analítico, transversal de la producción de comunicación desencadenada en las actividades en grupo de la Estrategia Salud de la Familia.
Escenario del Estudio: Red básica de atención de la Salud de la Familia de la Tercera Coordinación Regional de Salud de Rio Grande del Sur 3ª CRS-RS, en el extremo sur de Brasil.
Población: Incluyó los 60 enfermeros de las 49 Unidades de Salud de la Familia existentes en el período de la investigación, en los 12 municipios adscritos a la 3ª CRS-RS.
Procedimientos de recolección de datos: Inicialmente se realizó un levantamiento del número de equipos de Salud de la Familia de la región del estudio.
Posteriormente, se encaminó una solicitud formal a la 3ª CRS-RS y a las Secretarías Municipales de Salud, explicando los objetivos y finalidades del estudio y asegurando la garantía del anonimato de las instituciones y de los individuos.
El estudio fue aprobado en el Comité de Ética en Investigación del Área de la Salud de la Universidad Federal del Rio Grande CEPAS, bajo el número 02/2004.
Después de la anuencia de las instituciones, que comunicaron el nombre del enfermero de cada equipo y dirección de las unidades, se realizó la planificación de las entrevistas y de las observaciones conforme disponibilidad del equipo.
Ambos guiones de la entrevista semiestructurada y de la observación, fueron probados por medio de estudio piloto, junto a un equipo no perteneciente al grupo seleccionado.
La recolección de datos fue desarrollada en el período de enero a julio de 2006, por medio de entrevistas semiestructuradas grabadas, constituidas por el cuestionamiento acerca del proceso de comunicación en las actividades en grupo, que abordó la descripción, por parte del enfermero, de las acciones, del modo de realización, de los participantes y de sus finalidades.
Los equipos de Salud de la Familia fueron seleccionados a partir de los siguientes criterios: actuación en una de las siguientes formas de gestión: Plena del Sistema Municipal o Plena de la Atención Básica y que poseyese adhesión a la Estrategia Salud de la Familia; tiempo de formación del equipo superior a seis meses y tiempo de actuación del profesional en la Estrategia Salud de la Familia de, mínimamente, seis meses; existencia de todos los profesionales del equipo básico, los cuales estaban disponibles y consintieron en realizar las etapas de la investigación.
Posteriormente se realizó observaciones, de julio de 2006 a junio de 2007, durante la realización de 19 actividades en grupo de modo no participante, en situaciones naturales, no sistemáticas y públicas.
Para esto, se estableció criterios de selección pautados en las informaciones de la etapa de entrevista.
Son ellos: relación en porcentaje del número de unidades básicas de salud de la familia en cada municipio; poblaciones urbanas y rurales comprendidas; integración entre los profesionales y de ellos con la comunidad y adherencia y persistencia en la realización de las actividades en grupo.
Las observaciones fueron realizadas por 3 parejas de investigadores, distribuidas en las 9 unidades de Salud de la Familia seleccionadas, que registraron el proceso de trabajo en las actividades en grupo de los 17 equipos.
El enfoque de los registros fue la anotación de los diálogos producidos por los participantes, sus movimientos, los recursos materiales utilizados para el desarrollo de la actividad, las características del ambiente y de los participantes.
Se desarrolló un análisis cualitativo de contenidode las entrevistas y observaciones, utilizando como herramienta auxiliar el software Nvivo 7.0.
Del análisis de las entrevistas emergieron, de modo no excluyente, las categorías empíricas Educación en Salud, Acompañamiento Clínico, Corresponsabilidad de los Clientes, Integración Equipo Comunidad y Organización del Trabajo, que, posteriormente, fueron investigadas en los registros de observación de las actividades en grupo de la Estrategia Salud de la Familia.
Al final de cada entrevista y registro de observación, se señaló entre paréntesis el número ficticio del municipio M, del equipo Eq, y del profesional enfermero Enf. Así, se aseguró las normas y directrices que reglamentan la investigación con seres humanos, establecidas por la Resolución 196/96 del Consejo Nacional de Salud  CNS.
Educación en salud
Los sentidos de finalidad del proceso de comunicación, desencadenado en el trabajo de las actividades en grupo, se constituyen en categorías empíricas extraídas de los relatos de los enfermeros entrevistados e identificados en los registros de observación de las actividades en grupo de la Estrategia Salud de la Familia.
Educación en salud
Para esta categoría, hubo 48 relatos de los 60 enfermeros entrevistados y 13 registros de las 19 actividades en grupo observadas, caracterizando el proceso de comunicación como un instrumento de divulgación de informaciones y conocimientos en salud.
Para esto, los enfermeros utilizaron las expresiones como "educar M02 Eq03 Enf05, orientar M01 Eq01 Enf01, concientizar M07 Eq06 Enf09, informar M12 Eq29 Enf33, esclarecer M04 Eq07 Enf18, enseñar M02 Eq01 Enf02", entre otras, a fin de elucidar las acciones desarrolladas.
Con eso, traducen el proceso de comunicación solamente en su representación verbal, o sea, por la utilización del lenguaje/declaración en una producción unidireccional de la educación en salud en la relación con el sentido promotor de salud.
Acompañamiento clínico
En este ítem se obtuvo 15 referencias de los enfermeros y 14 observaciones concibiendo el proceso de comunicación como una forma de capturar las informaciones al respecto del estado de salud de los clientes.
La terminología referida expresa acciones como "acompañar M11 Eq47 Enf55, controlar M08 Eq25 Enf29, monitorizar M12 Eq38 Enf40, tratar M03 Eq08 Enf12", entre otras.
Ellas evidencian el sentido de prevención de la enfermedad clínica en una producción unidireccional predominantemente constituida por los registros aprehendidos en el proceso de comunicación no verbal.
Corresponsabilidad de los clientes
Los enfermeros refieren esta categoría en 12 entrevistas y los investigadores la evidenciaron en 4 actividades en grupo, elucidando el proceso de comunicación en una aprehensión promotora de la salud, por medio del ejercicio de producción de la autonomía de los clientes.
Aspecto relatado por los enfermeros por medio de la utilización de expresiones como "identificación de recursos M05 Eq13 Enf23, participación y divulgación de las actividades del equipo M06 Eq15 Enf27, realización de los cuidados autocuidado M09 Eq18 Enf23", entre otras.
Para esto, los profesionales utilizan los recursos verbales y no verbales del proceso de comunicación producido en las actividades en grupo.
Integración entre el equipo y la comunidad
Para este tópico se obtuvo 11 relatos de los enfermeros entrevistados y 4 observaciones, demostrando que el proceso de comunicación, verbal y no verbal, en su sentido promotor de la salud, es referido por medio de las expresiones: "aproxima M02 Eq04 Enf04, integra M06 Eq10 Enf11, vincula la comunidad a los profesionales del equipo M10 Eq18 Enf20", entre otras, en el desarrollo de las actividades en grupo.
Organización del trabajo
El proceso de comunicación en 9 relatos y en 18 observaciones presenta sentido de prevención de la enfermedad clínica por la referencia a acciones que estimulan a reducción de los índices comunitarios de morbimortalidad en el trabajo del equipo de la Estrategia Salud de la Familia, tales como: "planificación previa M05 Eq08 Enf09, identificación de problemas de la comunidad M03 Eq05 Enf07, planificación de las actividades de los grupos M07 Eq11 Enf16, pesaje de los niños M11 Eq47 Enf47, distribución de medicamentos M09 Eq18 Enf30, de preservativos M01 Eq03 Enf01, de anticonceptivos M02 Eq03 Enf07", entre otras, produciendo, así, la optimización y la calificación del proceso productivo, por medio de la comunicación verbal y no verbal, desencadenada en las actividades en grupo.
Discusión
La producción surgida del proceso de comunicación en las actividades en grupo de la Estrategia Salud de la Familia revela la educación en salud, según relatos de los enfermeros, como finalidad mayor de las acciones desarrolladas, o sea, instrumento de divulgación de informaciones y conocimientos en salud.
La terminología "educación", en la narrativa de esos enfermeros, comprende un desarrollo no formal, ya que el compartir experiencias ocurre en un ambiente colectivo de interacción y el contenido verbalizado tiene la intención de tornar los participantes competentes para intervenir preventivamente en el ámbito de su salud.
En ese sentido, la actuación de los enfermeros en las actividades en grupo de la Estrategia Salud de la Familia, por la categoría educación en salud, demuestra el desarrollo de acciones impregnadas de la intención de promover la salud por el acto de participar y de integrar a los envueltos en el proceso de comunicación en el intercambio de conocimientos.
El intercambio de conocimientos proviene del proceso de interpretación individual, que está condicionado por el acceso a las informaciones en salud para el desarrollo de acciones calificadoras de las competencias de los individuos para intervenir e interactuar en colectivos organizados con el propósito de promover a salud.
La promoción de la salud por medio del proceso de comunicación reduce sentimientos de angustia y amenaza de clientes que enfrentan situaciones diferentes o mismo comunes en su contexto biopsicosocial, en el momento en que hay el acceso a las informaciones sobre las acciones de autocuidado y el ofrecimiento de soporte emocional y motivacional por medio de las acciones educativas y orientadoras.
Esas acciones asumen como centralidad en el proceso de comunicación observado un hacer profesional impregnado por la atención a las necesidades o alteraciones orgánicas de los clientes.
Esto fortalece el modelo epidemiológico de salud por el alcance de las metas ministeriales de cobertura poblacional y, concomitantemente, revela distorsiones entre lo verbalizado por los enfermeros y lo observado por los investigadores.
Mismo así, la educación construida por la articulación de trabajadores y clientes en la Estrategia Salud de la Familia representa un método para aprender las diferencias culturales y sociales de los individuos y familias.
Esas diferencias se configuran en potencialidades para adquisición de conocimientos, actitudes y habilidades, por parte de los enfermeros, para el enfrentamiento resolutivo de los procesos de enfermarse de los clientes.
La direccionalidad del proceso de comunicación, relatada por los enfermeros del presente estudio durante el desarrollo de las actividades en grupo, evidencia que, en la principal finalidad, educación en salud, hay un mensaje unidireccional, una vez que las acciones relatadas demuestran la construcción de un sistema expositivo, no recíproco.
En él, solamente el interlocutor, profesional de la salud, se caracteriza por la emisión verbal del contenido divulgado en las actividades en grupo, en cuanto el cliente es tan solamente el receptor momentáneo de esas informaciones.
En el espectro de las intra-relaciones de comunicaciones promovidas por los clientes a posteriori, ellos se tornan también emisores del contenido compartido por los profesionales en las actividades en grupo.
El proceso interactivo trabajador-cliente-familia se configura en educación no formal, en la cual el conocimiento producido está unido a lo cotidiano social de los clientes, que se constituyen en un colectivo de necesidad e intereses comunes.
Otra contribución aprendida en este estudio se relaciona con el modo de captura de las informaciones representadas por la categoría acompañamiento clínico, constituida por los registros del proceso de comunicación no verbal, el cual contempla informaciones como las medidas de la presión arterial de los clientes, de la glucemia, de la estatura, del peso, entre otras.
Esos registros corresponden a las medidas aprendidas bajo la perspectiva táctil, de circunstancia, acerca de las características de los clientes.
Los registros de salud, según la percepción de los enfermeros, tiene la finalidad de comprobar la realización del trabajo, de modo a producir informaciones para la formulación de los indicadores de salud y acompañar la salud de la clientela.
Esta última se constituye, a partir de la utilización de los registros de salud, como instrumental para la toma de decisiones de los trabajadores durante la realización de las actividades en la Estrategia Salud de la Familia.
La posibilidad de pensar la finalidad del proceso de trabajo expresa el vínculo humanizado que el trabajador construyó con los clientes para desarrollar sus acciones y permitir que las mismas propicien al máximo una calidad de vida para sus clientes.
En esa dimensión el acompañamiento clínico, como acciones de comunicaciones, tropieza en los límites del propio proceso de trabajo a partir de las aplicaciones técnicas de los procedimientos evaluativos, que producen un diálogo pautado en la objetividad de la situación clínica patológica de los clientes.
Las categorías corresponsabilidad de los clientes e integración equipo comunidad, presentadas como fines del proceso de comunicación desencadenado en las actividades en grupo, se relacionan con el perfeccionamiento respectivo de las competencias comunitarias y de los profesionales de la Estrategia Salud de la Familia.
Esas competencias comprenden el conocimiento difundido por los clientes en la comunidad a respecto del proceso de trabajo realizado en la Estrategia Salud de la Familia, con base en las informaciones diseminadas por los profesionales en el desarrollo de las actividades en grupo.
En el ámbito de la producción de las competencias enfocadas como fines del proceso de comunicación, la difusión y diseminación de las informaciones se relacionan a los recursos verbales y no verbales provocados y utilizados por los interlocutores para la emisión recepción del contenido del mensaje.
La comunicación como la capacidad de diálogo entre los trabajadores del equipo y de estos con los clientes permite que el proceso de trabajo se constituya en un instrumento para producir la corresponsabilidad, la resolutividad y la autonomía de los clientes para la transformación de los fines en producto.
Por consiguiente, la comunicación no verbal se constituye en un aspecto significativo para la formación del vínculo entre los clientes y los trabajadores, lo que puede ser decisivo para la permanencia de los mismos en las actividades en grupo en la Estrategia Salud de la Familia, ya que la confianza es la base para el éxito o fracaso de una relación.
La construcción de una relación de comunicación de reciprocidad se torna posible solamente cuando no ocurre el monopolio del diálogo, de modo que los interlocutores también ejerzan el acto de escuchar.
La organización del trabajo, como categoría empírica encontrada en el estudio que está siendo presentado, representa la optimización y la calificación de la producción en salud, en la percepción de los enfermeros al respecto de las finalidades del proceso de comunicación desencadenado en las actividades en grupo, por alcanzar un colectivo de clientes más fácilmente con las informaciones relativas a la prevención de enfermedades.
De modo que la comunicación verbal abarca aspectos de cuidados necesarios para el mantenimiento de la salud de los clientes; ya la no verbal representa el control de las señales vitales de ese colectivo, los diferentes grupos, constituidos por intereses comunes.
Con base en los registros de observación del proceso de comunicación desencadenado en las actividades en grupo de la Estrategia Salud de la Familia, se puede evidenciar en la práctica de los enfermeros que el proceso de comunicación se dirige prioritariamente a la prevención de la enfermedad, contrastándose en relación a los relatos de los mismos, que clasifican la educación en salud como finalidad principal.
La organización de las acciones en Salud de la Familia se enfoca en el individuo y en la familia con la intención de prevenir enfermedades y agravios, como también de disminuir el sufrimiento de estos en el enfrentamiento de una situación de enfermedad.
El proceso de trabajo está condicionado por la producción de condiciones materiales y por las necesidades de salud de los sujetos de la acción, congregando las carencias y potencialidades de los mismos, que buscan, por medio de su trabajo, satisfacer las necesidades de los clientes.
Ese quehacer de los profesionales, que tiene un significado de prevención al riesgo de la enfermedad, se torna el diferencial del trabajo en la atención primaria a la salud, una vez que el mencionado trabajo posibilita reducir la incidencia de situaciones patológicas en la comunidad.
En ese contexto, las autoras identifican la capacidad de provocar reflexiones individuales o colectivas como finalidad del proceso de trabajo por la percepción de los enfermeros y médicos.
De todos modos, el estudio presentado se limita a comprender los sentidos de finalidad del proceso de comunicación desencadenado en las actividades en grupo de la Estrategia Salud de la Familia, sin intención de invertir en el detalle de la divulgación de las informaciones y conocimientos en salud.
Sin embargo, la temática de la comunicación y el propio escenario del estudio, actividades en grupo, por si sólo representan un conjunto complejo para la investigación de la difusión y de la diseminación de informaciones y conocimientos en salud, que pueden tornarse objetos de interés para la producción de nuevas investigaciones.
Conclusión
El proceso de comunicación en las actividades en grupo de la Estrategia Salud de la Familia presenta dicotomías entre lo referido por los enfermeros y lo observado por los investigadores en el concerniente a sus finalidades en el proceso de trabajo.
Se evidenció que los trabajadores poseen conocimiento teórico al respecto del proceso de comunicación; sin embargo, la aplicación en la práctica, de ese instrumento con potencial para ir más allá de la organización del trabajo, todavía posee límites.
Luego, ellos se encuentran con la posibilidad de la materialización consciente del proceso de comunicación como instrumento diferenciador del trabajo en salud.
El intercambio de conocimientos por medio del proceso de comunicación, a respecto de las experiencias de salud, producidas en la particularidad de la relación entre el propio ambiente, la atención primaria a la salud y el objeto/sujeto de las acciones corrobora para el establecimiento de interacciones de reciprocidad, fortaleciendo la intervención promotora de la salud.
Con base en esa comprensión, el presente estudio presenta como avance para la producción de conocimientos la necesidad, de los administradores de los servicios de atención primaria a la salud, de colocar a disposición no solamente espacios para educación permanente, pero también de incluir en el propio proceso de trabajo acciones de incentivo para autoconocimiento de los trabajadores del equipo, con fines de perfeccionar el modo colectivo de producir salud, tornándolo más resolutivo.
Introducción
La asistencia prenatal consiste en un espacio de orientación en lo que se refiere a aspectos inherentes al proceso fisiológico de la gestación y de la promoción de la salud, además de hacer la profilaxis, diagnóstico y tratamiento de las enfermedades propias de la gestación o de ella provenientes, de forma a superar su mayor desafío que es la reducción de la morbimortalidad materna y perinatal.
El análisis de la ocurrencia de muertes maternas evidencia variaciones no apenas entre países, pero también en diferentes regiones de un mismo país o inclusive dentro de un estado.
La Organización Mundial de Salud OMS estima que, anualmente, 20 millones de mujeres en el mundo presentan complicaciones agudas relacionadas a la gestación, con la ocurrencia de 529 mil muertes.
En Brasil, la muerte materna es un problema subdimensionado, siendo estimados en 2002, aproximadamente 76 muertes maternas por cada 100 mil nacidos vivos.
La dispersión de esas muertes por el territorio brasileño hace con que ellos sean eventos institucionalmente raros, inclusive en servicios de referencia obstétrica, lo que impide su reconocimiento como problema de salud pública y dificulta el estudio de sus determinantes.
Sin embargo, no apenas la muerte materna es relevante, pero también la morbosidad, que incluye distintos grados de gravedad e indica la necesidad de conocer mejor los problemas relacionados al embarazo, al parto y al puerperio que no resultan en muerte, pero que pueden causar sufrimiento y dejar secuelas en las mujeres.
En este sentido, ha crecido el interés en el estudio de casos de morbosidad grave durante el ciclo embarazo-puerperio, particularmente de casos muy graves, caracterizados como near miss, por presentar complicaciones potencialmente fatales para las mujeres, pero que sobreviven debido al acaso o al buen cuidado hospitalario.
Reconociéndose la relevancia del escuchar para el desarrollo del cuidado integral y humanizado, se propuso el presente estudio, cuyo objetivo fue comprender la experiencia relativa a la morbosidad materna grave, a partir de un grupo de mujeres que experimentó ese problema.
Tratase de estudio cualitativo dirigido a aprender los significados atribuidos a la morbosidad materna grave.
La noción de significado, ampliamente utilizada en la investigación cualitativa, tiene función de estructurar; a partir del significado de las cosas, las personas organizan sus vidas, incluyendo sus propios cuidados con a salud.
Así, la idea de significado presupone la interacción entre pensamiento y experiencia, basada en un referencial teórico, pues si tratada por el sentido común, pierde la riqueza de su potencial explicativo de la realidad.
El referencial metodológico escogido fue el Discurso del Sujeto Colectivo DSC, que es una forma de sistematizar datos cualitativos verbales obtenidos de grupos sociales, a partir de expresiones clave, agrupadas en torno de ideas centrales o bases semejantes, componiendo uno o varios discursos-síntesis en la primera persona del singular.
El estudio fue realizado en Botucatu, municipio con cerca de 120.000 habitantes, localizado en la región centro-sur del Estado de Sao Paulo, más específicamente en un servicio de referencia terciaria que atiende un promedio mensual de 100 parturientas.
Se constituyeron como sujetos de esta investigación 16 mujeres, incluidas en el estudio por el cuadro de morbosidad presentado, independientemente de la gestación haber terminado en parto o aborto o tratarse de gestante o puérpera.
El número de sujetos fue definido considerando el concepto de saturación teórica, operacionalmente definida como la suspensión de inclusión de nuevos participantes cuando los datos obtenidos pasan a presentar, en la evaluación del investigador, cierta redundancia o repetición.
Una de las autoras fue responsable por realizar la invitación a posibles participantes y por la recolección de datos, a partir de entrevista semiestructurada que fue grabada, realizada en el hospital, en el momento en que las mujeres ya estaban de alta hospitalaria, por considerar que eventuales secuelas transitorias en la esfera de la comunicación habrían sido, al menos parcialmente, superadas, además de permitir la declaración de las mujeres en el momento de mayor estabilidad física.
La entrevista fue realizada en sala clara y ventilada, organizada para esta finalidad y en ella permanecieron apenas la entrevistadora y la entrevistada, en el inicio, abordadas como sigue: "Considerando su vivencia al experimentar una enfermedad materna grave, hábleme sobre las cuestiones a seguir ¿Su gestación fue planificada?, ¿Cómo fue esa experiencia de haber pasado por una enfermedad grave y haber sobrevivido?"
Este estudio fue evaluado y aprobado por el Comité de Ética en Investigación local, vinculado al Comité Nacional de Ética en Investigación y atendió a todas las exigencias para investigaciones realizadas con seres humanos Oficio 294/08-CEP.
Tema 1 - Describiendo el deseo y la planificación de tener un hijo
Resultados y Discusión
Una breve caracterización de las entrevistadas colocó en evidencia que los motivos relacionados al encaminamiento para la realización de acompañamiento prenatal de alto riesgo o inclusive para ser hospitalizada en servicio terciario fueron varios, entretanto hubo predominancia de pre-eclampsia presentada por 13 mujeres 81,3%, seguida por un caso de hemorragia y otro de rotura uterina, que resultaron en histerectomía y un caso de aborto.
El análisis cualitativo de las entrevistas realizadas permitió sistematizar en cuatro temas 10 DSC, presentados a seguir, con las respectivas ideas centrales y con la identificación de las entrevistadas que contribuyeron para sus formaciones.
Tema 1 - Describiendo el deseo y la planificación de tener un hijo
El proceso de constitución de la maternidad se inicia mucho antes de la concepción, a partir de las primeras relaciones e identificaciones de la mujer, pasando por la actividad lúdica infantil, la adolescencia, el deseo de tener un hijo y el embarazo propiamente dicho.
Contribuyen también para este proceso aspectos transgeneracionales y culturales, asociados a lo que se espera de una niña y de una mujer, tanto dentro de la familia como en la sociedad.
La decisión de tener un hijo es resultado de varios motivos conscientes e inconscientes, incluyendo el deseo de profundizar una relación hombre-mujer, de concretizar el deseo de continuidad y esperanza de la inmortalidad, de mantener un vínculo desecho, de competir con familiares, o inclusive de llenar un vacío interno, entre otros.
El discurso a seguir evidencia esas cuestiones.
DSC 1 - No fue planificada la gestación... Yo no tenía más intención de quedar embarazada, pero no que ella no hubiese sido muy bienvenida, muy bienquista.
Yo pasé por dos abortos antes de ese embarazo, fue aborto antes del segundo mes los dos, yo no sé el motivo hasta hoy... Ahí, yo no quise tener hijos.
De tener hijos no, no quería quedar embarazada, pero de tener hijos no, porque yo estaba pensando en una adopción y en el momento en que iba a dar resultado para entrar con a papelada de la adopción, yo quedé embarazada y fue muy bueno, fue un regalo que yo tuve.
Hasta ahora, a pesar de todas las dificultades, está siendo una bendición Idea Central A  No planifiqué, pero está siendo una bendición.
Las mujeres relatan la no planificación del embarazo y asumen que, a pesar de todas las dificultades, pasaron a desear el hijo.
En síntesis, representan al embarazo no planificado como una bendición.
En la medida en que el embarazo avanza, la mujer se va acostumbrando con la situación de riesgo, sintiéndose con más confianza y que los problemas provenientes de esta situación son recompensados por la oportunidad de ser madre.
El acontecimiento de la gestación no planificada es frecuente entre mujeres de diferentes intervalos de edad y escolaridades, también, el hecho del embarazo no haber sido programado no significa que el hijo no sea deseado.
Se sabe que una actitud inicial de rechazo puede dar lugar a una actitud predominante de aceptación, a pesar de que lo contrario pueda suceder.
La vivencia de una gestación de riesgo surge del DSC2:
DSC 2 - No planifiqué, yo estaba tomando remedio, todo, pero de ahí una falla y quedé embarazada...
Yo ya estaba consciente que estaba corriendo riesgo de muerte.
Los médicos inclusive ya me habían avisado, porque yo ya tuve dos gestaciones anteriores con eclampsia y pre-eclampsia, Entonces, de esa vez yo podría tener una embarazo de alto riesgo, podría perder o la vida del bebé o la mía o la de nosotros dos, o salvar las dos Idea Central B  Ya pasé por embarazo de alto riesgo, por eso no planifiqué.
Sabiendo de los problemas y posibles consecuencias que una gestación de alto riesgo podría desencadenar, las puérperas entrevistadas representaron la gestación como un evento que colocaba en riesgo su vida y/o la del bebé.
El miedo, la ansiedad y las expectativas tienen origen en las experiencias vividas anteriormente por la mujer y en las informaciones recibidas.
De esta forma, al entrar en la maternidad, la mujer ya tiene una idea preconcebida de cómo será desencadenado el proceso del parto, de cómo será atendida y cuales las dificultades que tendrá que enfrentar.
En sus vivencias, la mujer, especialmente al tornarse gestante y madre, tiene el derecho de ser informada, de conocer el propio cuerpo, de vivir para criar su hijo y de aprender sus deberes maternos.
También, que ese derecho no se restringe solamente al período de embarazo y puerperio, debiendo suceder en todas las fases de su ciclo vital, en especial si presentan patologías que pueden interferir en este período.
El miedo de la muerte fue expuesto por las mujeres no sólo de sí misma, pero también estuvo relacionado a la pérdida del hijo.
La muerte materna es evento que ocurre cuando se está generando vida, lo que la torna todavía más inconcebible por causar marcas profundas en los familiares y profesionales.
En contrapunto con los discursos hasta entonces presentados, el DSC 3 trata de gestaciones planificadas:
DSC 3  Fue planificada la gestación, van a ser tres años que nos casamos y queríamos mucho un hijo, sólo que de ahí yo no quedaba embarazada, tuvimos que hacer un tratamiento, tanto yo como él.
Cuando supimos, saltamos de alegría, no veía la hora, es una niño muy deseado Idea Central C  Mi embarazo fue planificado.
Una familia, inclusive cuando se prepara para recibir un hijo, manifiesta sentimientos de alegría y temor, esperanza e inseguridad, ilusión y dudas, aceptación y rechazo, envueltos en proyectos de realizaciones personales y familiares.
Este discurso se basa en la visión de que un hijo completa el casamiento.
Tema 2 - Percibiendo su problema de salud, su influencia en la gestación y en el concepto
El conocimiento relativo al problema de salud que justificó la clasificación de la mujer como portadora de morbosidad materna grave es discutido a seguir, con los DSC4 y DSC5, donde también se aprende la importancia de la religión para las entrevistadas.
Yo me siento bien, gracias a Dios, ¡estoy aquí!
Por lo que la médica me explicó, fue hecho todo lo que era posible para que el sangramiento mejorará, pero no tuvo mejora ninguna.
La última alternativa sería eso, lo que tenía que ser hecho, ¿verdad? histerectomía.
Debido al hecho, a lo ocurrido, yo doy gracias a Dios de estar aquí, de haber pasado por todo eso... Llegué en una situación, realmente, que yo sentí que estaba corriendo riesgo de vida, pero gracias a Dios pasé y cuando yo llegué aquí, miré por la ventana, vi como es bueno estar viva, ¡muy bueno!
Yo estoy muy bien Idea Central A  Sentí que estaba corriendo riesgo de vida, pero ahora estoy bien.
Más una vez el embarazo fue representado como riesgo de muerte.
Sin embargo, con toda la ansiedad y preocupaciones experimentadas por las mujeres entrevistadas, se percibe, en sus relatos, el alivio por el control de la situación, la alegría de vivir y el importante papel de la creencia religiosa en la superación de los problemas.
Se percibe por el DSC4 que las entrevistadas se conformaron con la situación, entendieron y aceptaron la histerectomía realizada.
Basaron sus discursos en la religión, atribuyendo a Dios la gracia de haber superado el problema de salud.
El profesional de la salud necesita saber lo que es importante para confortar a sus pacientes, considerando, inclusive, sus necesidades religiosas.
Por otro lado, debe también hacer todo el posible para aliviar sufrimientos y mantener viva la esperanza de las personas por él cuidadas.
Aspectos relacionados a la fe religiosa también surgen del DSC 5.
DSC 5- No fue fácil para mí, pero gracias a Dios va mejorando cada día más.
Si yo estoy aguantando es por causa de ellos, ellos me dan mucha fuerza en esa iglesia, ellos hacen una oración, usted entra llorando y sale riéndose.
Entonces es eso, pero es difícil, la única cosa que yo puedo hablar es que yo, si yo voy allá todos los días, es porque yo me encontré mucho en la iglesia Idea Central B  Encontré fuerza en mi iglesia.
En este discurso, se percibe que la fe religiosa resulta en esperanza y fortalecimiento, propiciando la lucha para dar continuidad y enfrentar las dificultades.
Muchas veces, el llamado al restablecimiento de la salud por medio de aspectos religiosos, sucede no sólo con relación al problema de la salud, pero también en varios sentidos, dimensiones de la vida humana que no están disociados de la salud, como aspectos psicológicos, sociales y culturales, entre otros.
El universo religioso existe y es significativo en la vida de los individuos, siendo un importante recurso utilizado en la búsqueda de respuestas para problemas de salud, en situaciones amenazadoras de vida y hasta en situaciones con resultados fatales probables.
Según el concepto construccionista de riesgo, el ser humano tiene la capacidad y la oportunidad para hacer determinadas elecciones: sufrir o aprender a lidiar con la situación, tirando de ella un aprendizaje.
Se resalta, sin embargo, que al hacer yuxtaposición de creencia y conocimiento, se puede valorizar poco el origen de la patología, al creer que Dios otorga la fuerza necesaria para superar el desafío de la enfermedad, del embarazo y de la condición de ser madre.
La culpa por la posibilidad de perder el hijo puede ser identificada en el DSC 6:
DSC 6 - Para mí, fue una situación, así, que yo no tengo explicación, fue la cosa más horrible del mundo, una tortura.
Hasta ahora, no hay nada que sea peor que eso.
Creo que ni mis dos abortos fueron tan difíciles, porque de repente sucedió, pero alguien decir: necesitamos hacer, porque su hija puede morir en este momento, a cualquier momento, fue una sensación, así: yo estoy matando a mi hija.
Fue más o menos eso lo que yo sentí en aquel momento.
Yo me quedo pensando, aquí, ¿donde fue que yo erré?
¿Qué sucedió?
Yo me quedo recordando mi gestación enterita...
¡No se puede!
Yo me siento culpada. Trato de encontrar un error durante mi gestación...
Idea Central C  Fue horrible, sentí que estaba matando a mi hija, me sentí culpada.
En el DSC 6, el embarazo fue representado como la posibilidad de pérdida del bebé.
Contribuyeron con su elaboración prácticamente todas las entrevistadas, quedando claramente expuesta la gran preocupación de esas mujeres con relación a la vida de sus hijos.
Tener un niño saludable es, en general, lo que más les importa a ellas.
En el embarazo de alto riesgo, aparecen emociones, sentimientos de culpa y fallas que pueden complicar su evolución.
La culpa materna puede, también, ser aprendida del DSC 6.
La morbosidad materna grave es representada como algo asociado a fallas de la propia madre durante la gestación, resultando en el rechazo de su organismo al feto y generando culpa.
En este caso, el discurso está basado en los aspectos biológicos de la gestación y de la morbosidad presentada, siendo especialmente abordadas las repercusiones para el feto del mal funcionamiento de la placenta.
El sentimiento de culpa es proveniente de una ley bajo la cual las personas son regidas y que se inscribe en su dimensión simbólica, culpas reales que nos acometen por nuestras faltas y actos cotidianos.
Más específicamente, la culpa se caracteriza por el hecho de que estas reglas morales fueron internalizadas por el individuo, distinguiéndose, por lo tanto, del miedo del castigo proveniente de afuera.
La necesidad de anticipación del parto, como consecuencia del rechazo del organismo materno al feto, también está colocada.
Un estudio sobre el vínculo entre padres y bebés prematuros, constata que normalmente la madre refiere sentimiento de culpa por desear tener un hijo perfecto, saludable, a término y poder estar con él en casa, en seguida después de su nacimiento.
El nacimiento de un bebé antes del término caracteriza un momento de crisis para la familia.
Delante del riesgo de muerte para el niño, los padres desencadenan una serie de sentimientos de culpa, ansiedad, preocupación y confusión.
A eso se suma el hecho de que la madre no desarrolló el contacto y el amamantamiento precoz.
Después del nacimiento, por necesitar de soporte inmediato, el recién nacido normalmente es encaminado a la unidad neonatal.
El alejamiento repentino entre madre e hijo, prolongado durante toda la internación, asociado a las condiciones frágiles del bebé, es responsable por las sensaciones de pérdida y por el desarrollo de luto anticipado.
Tema 3- Pasando por el choque inicial del post-parto
En el ciclo familiar, no existe práctica alguna que provoque cambio más profundo, o que tenga un desafío mayor para las familias, que la llegada de un niño.
En el caso del nacimiento de un recién nacido de riesgo, sea prematuro o enfermo, la familia se ve frente a una experiencia que desgasta y desafía, lo que ocasiona profundas alteraciones en la dinámica familiar y se prolonga con la internación del hijo.
DSC 7 - En la hora que ella pasó, yo sólo vi el bracito de ella y escuché un gritito, ahí ella lloró y yo no escuché nada más.
Después, de mañana, yo me informé, ella había sido llevada para la UTI.
Yo no estoy culpando a nadie, pero eran dos y media de la tarde y yo no tenía noticias de mi hija.
Yo hablé: ¡necesito saber de mi hija!
Del DSC 7 surge la pregunta que, en consecuencia de la gestación de alto riesgo, el niño puede no tener condiciones de permanecer al lado de la madre inmediatamente después del parto.
Las madres representan aquí, un cuidado inadecuado, por la falta de informaciones referentes al hijo.
La información es, sin embargo, un importante componente del cuidado y de la práctica de enfermería, derecho inalienable de los individuos y factor capaz, inclusive, de disminuir el cuadro de morbosidad presentado.
La justificación por la falta de informaciones es, sin embargo, prontamente aceptada por la madre, que basa su declaración en el discurso técnico-científico sobre las dificultades provenientes del exceso de trabajo del médico.
Nuevamente, aspectos biológicos del hijo son apuntados, justificando su buen estado, a pesar de la necesidad de internación en UTI.
Es necesario conocer como ocurre la interacción madre/equipo multiprofesional, como se da la convivencia con las dificultades diarias de los servicios de salud, en la búsqueda por alcanzar el objetivo de desarrollar una asistencia de calidad.
Esta no es una tarea fácil, acrecentando el hecho de la escasez de literatura específica referente al tema de la comunicación entre los miembros del equipo de salud y las mujeres en el ciclo de embarazo y puerperio y al número limitado de locales donde la asistencia es desarrollada por un equipo multiprofesional integrado.
La comunicación, en esta perspectiva, es un recurso terapéutico que da acceso a la autonomía, a la confianza mutua y a la seguridad, permitiendo establecer interacciones entre equipo de salud y familia.
Como desafío en la búsqueda de la calidad de la asistencia, esa herramienta orienta las intervenciones y consolida la concepción del hacer salud en el contexto hospitalario.
El sufrimiento, frente a la situación de tener un hijo en estado grave, puede ser percibiendo en el DSC8.
DSC 8 - Es muy difícil, terrible, no tiene como hablar.
Nosotros soñamos con el hijo, para colocarlo en el regazo, poder amamantarlo, y hoy es el sexto día de vida y yo todavía no conseguí.
Él ya está recibiendo alimento, pero por catéter, entonces es una situación muy difícil, ¿sabe?
Así, afecta un poco con lo psicológico, yo ya lloré mucho.
Hoy yo estoy bien, ayer y hoy yo estoy mejor, pero yo sufrí mucho.
Cuando yo lo veía, yo lloraba todo el tiempo, verlo todo con aparato, usted ve que él está sufriendo, tan pequeño y ya sufriendo de ese modo... Es un choque, yo quería estar en el lugar de él y él estar bien.
El dolor fue, nuestro, el dolor de estar pensando en él, el dolor de pensar en la hora que yo tenga que partir y dejarlo a él...Pero yo sólo tengo que agradecer a Dios por eso, por Él haberme dado hasta esa experiencia, que es un poco dolorosa, pero que va a servir para alguna cosa en el futuro Idea Central B  Sufrí viendo a mi hijo en la UTI, nosotros soñamos con colocarlo en el regazo, amamantar... Entrevistas 3-4, 6-7, 10-11, 15.
El conflicto con lo inesperado es un gran desafío para estas mujeres.
El embarazo de riesgo es representado como algo que llevó al nacimiento de un bebé que requiere muchos cuidados, provocando, así, sufrimiento, pero también como algo que agregó experiencia a la vida de las mujeres y posibilitó la vivencia de la maternidad.
El período puerperal fue identificado y descrito por las mujeres como un período difícil, debido a la inestabilidad emocional, más que es justificado en una situación de gravedad del recién nacido, como la experimentada por las entrevistadas.
Es muy común, durante la gestación, parto y puerperio, el aumento de la sensibilidad, oscilaciones de humor, como crises de nervios y llanto justificados por las alteraciones del metabolismo.
Inclusive en las mujeres que aceptan el embarazo, pueden surgir sonrisas y llantos con facilidad, manifestando irritación y vulnerabilidad a los estímulos externos que antes no las afectaban.
La ausencia de intervenciones dirigidas a la madre acompañante, de escuchar y apoyar, en el difícil proceso de tener un hijo internado en una unidad de alta complejidad asistencial, no atiende a las necesidades de las mujeres inseridas en una familia concreta.
En general, el enfoque de la asistencia en los servicios materno-infantiles está centrado en los aspectos biológicos del acto de amamantar, priorizando como función única de la mujer la producción de leche para nutrir el hijo, lo que necesita ser revisado para que se amplié el objeto de acción más allá del cuerpo anatómico fisiológico, a fin de que la mujer no sea vista como un ser aislado de su contexto social.
Tema 4 - Experimentando la situación de riesgo: deseos, frustraciones y superación
Delante de este tema, todas las mujeres describieron la experiencia como un período difícil, de mucho sufrimiento y miedo de perder el hijo.
Hubo la dificultad de mirar para sí mismas.
La mujer se queda en la expectativa, aguardando el resultado del embarazo, de la hospitalización de su hijo, en una espera casi siempre angustiante, fundada en suposiciones, probabilidades, promesas y esperanzas.
Experimenta en esa fase, una situación constante de tensión, se siente vulnerable y, a pesar de que tiende a esperar por lo que desea, siente miedo de lo inesperado, conforme puede ser aprendido del DSC9.
DSC 9 - Fue una experiencia dolorosa, sabe, así, el propio nacimiento de ella.
Yo tenía hasta solicité al padre que mi parto fuese grabado, filmado.
Yo quería parto normal, porque es mucho más fácil, es natural y una cosa que yo siempre gusté fue de las cosas naturales... Entonces, fue así, exactamente lo opuesto de todo aquello que yo soñé.
Esa fue una situación complicada también y, así, no sé si alguien va a conseguir entender un día, pero imagina una persona comenzar por una consulta médica y salir del hospital con el bebé en la UTI... Fue una experiencia muy dolorosa Idea Central A  Fue una experiencia dolorosa.
La experiencia fue representada como dolorosa, por resultar en el nacimiento de un niño en estado grave, imposibilitando que acciones de recepción previamente idealizadas se concretizasen.
Otros temores de la maternidad se expresaron, con frecuencia, en sueños y fantasías, lo que puede ser aprendido.
Así, es bastante común soñar con el parto, con las alteraciones corporales y con el bebé, expresando expectativas en relación a él.
También merece ser destacado que la elección de la vía de parto motiva gran discusión clínica, pero, de manera general la gestante no participa de esa discusión, siendo, cuando mucho, informada sobre la decisión médica.
La gestante es llevada a pensar y a actuar como le conviene al sistema vigente y recibe, todo el tiempo, informaciones sobre los riesgos que envuelven al embarazo y el parto, lo que, consecuentemente, la lleva a sentir miedo.
Situación de superación de todos los problemas emerge del DSC 10.
DSC 10 - Como es nuestro hijo, lo queremos llevar para casa... Ahora no, ya estoy más calmada, sé que él está siendo bien cuidado, está bien, ya conseguí ganar peso, inclusive en ayuno conseguí ganar peso, entonces está mejorando, luego va estar en mis brazos... Idea Central B  Luego él va estar en mis brazos.
En el DSC 10, una vez más, el enfoque está en el hijo.
La morbosidad materna grave es representada como algo que puede terminar bien.
Este discurso está basado en la visión de que el adecuado cuidado a la salud conduce a la mejoría del recién nacido y su consecuente inserción en el ambiente familiar.
Consideraciones finales
El abordaje cualitativo de la investigación utilizada en este estudio se mostró adecuado a la temática, permitiendo el alcance del objetivo propuesto, o sea, comprender la experiencia sobre la morbosidad materna grave, a partir de un grupo de mujeres que experimentaron ese problema.
Se notó una gran expectativa de las mujeres con relación al futuro de sus vidas y de los hijos, durante la gestación y después el nacimiento.
Ellas se muestran aprehensivas, con miedo de la muerte, miedo de lo inesperado y de perder al hijo.
Sin embargo, manifestaron esperanza de victoria, al término del proceso por el cual estaban pasando.
Quedó evidente el deseo de volver a tener una vida saludable y, muchas veces, basándose en la creencia religiosa, por creer que Dios les daría la fuerza necesaria para superar el desafío de la enfermedad, del embarazo y de la condición de ser madre.
Delante de eso, es importante, también, que la planificación del cuidado de la salud contemple esta cuestión, como estrategia para aumentar la disposición a la superación de las complicaciones.
Otro aspecto importante a considerar en la asistencia a las mujeres en el ciclo de embarazo y puerperio es la calidad de la información y de la atención a los cuidados tanto físicos como emocionales que les debe ser garantizada.
La percepción del riesgo de muerte trae diversos sentimientos y con diferentes intensidades.
Los sentimientos como miedo, ansiedad y culpa, de esta forma, pueden ser amenizados.
Se debe valorizar la adecuada interacción del equipo multiprofesional con el binomio madre-hijo.
El acogimiento a esas madres debe tener prioridad en el momento de la admisión del recién nacido, incluyéndolas como participantes en la recuperación del hijo de forma positiva, respetando sus expectativas e individualidad.
Considerando las necesidades maternas, los profesionales de la salud en general y, de forma particular el enfermero, podrán mejorar el proceso de cuidado prestado a ellas y a sus hijos, para proporcionar más seguridad y valorizar la autoestima y la confianza mutua.
Se espera que este trabajo pueda contribuir para mejorar la asistencia de enfermería, especialmente al reconocer la diversidad y amplitud de las necesidades que las mujeres presentan en situaciones de morbosidad grave, con la finalidad de obtener un cuidado integral y no generalizado, promoviendo la salud y la prevención de agravios en el grupo materno infantil.
En la adolescencia, se verifica una serie de situaciones conflictivas en que las normas establecidas se revelan insuficientes para responder claramente a las cuestiones éticas que surgen en las interrelaciones de los jóvenes de esa franja etaria de la sociedad.
Los códigos y leyes también no se muestran suficientes para que los profesionales de la salud puedan resolver esas cuestiones.
Siendo así, la bioética aparece como instrumento útil para ayudar a ecuacionarlas.
La autonomía es uno de los pilares de la bioética y, en el ámbito de la atención de la salud, es importante respecto al poder de decisión del paciente acerca de las cuestiones relacionadas a su propia salud.
Con todo, en determinadas condiciones, esa autonomía puede ser limitada, cabiéndole al médico, y a los demás profesionales de la salud, el cuidado y la protección de daños.
Cuando el riesgo de muerte es inminente, esa protección puede resultar en acciones paternalistas; en ese caso, el principio de beneficencia antecede al de la autonomía, porque, de acuerdo con los Principios fundamentales constantes del primer capítulo del Código de la Ética Médica CEM, el profesional debe respetar la decisión del paciente desde que esa decisión sea científicamente correcta y adecuada al caso, debido a que el médico no puede poner en riesgo la salud del paciente.
Entre tanto, frente al respeto de la autonomía del paciente, el médico puede ser puesto en situaciones difíciles, necesitando discernimiento para decidir sobre cuestiones relacionadas a la salud, al autocuidado y sus consecuencias sobre el individuo que está bajo sus cuidados.
Muchos profesionales alegan que pacientes adolescente, dada su corta edad, no están aptos para asumir la responsabilidad de su propia salud, debiendo así pasar por el tamiz de sus representantes legales.
En la práctica, el profesional no puede garantizar que esos tutores realmente buscan el beneficio de los menores bajo su tutela; siendo así, esa proposición puede ser cuestionada.
Todavía con relación a la autonomía, varias investigaciones revelan que los adolescentes retardan la búsqueda del auxilio médico, pues temían que el tenor de sus relatos en la consulta a un profesional sea revelado a sus familiares.
Para el médico, es importante el secreto en esos atendimientos, ya que esos pacientes, sabiendo que verán sus informaciones expuestas, pueden no querer relatar sus problemas de salud, u omitir información importante para el adecuado diagnóstico y tratamiento, lo que puede comprometer a la relación médico-paciente, que debe estar basada en la confidencialidad y en la fidelidad.
El CEM, en su artículo 74, y el Estatuto del Niño y del Adolescente ECA, en su artículo 17, aseguran el secreto profesional en la relación con los pacientes menores de edad con capacidad de discernimiento.
La excepción a esa regla es la posibilidad de prejuicios sobre la salud del paciente3.
Siendo así, al buscar el secreto del profesional, los adolescentes cuentan no sólo con las garantías de la legislación brasileña, sino también con las propias de la Constitución de la Republica Federal de Brasil y de la deontología médica.
Posteriormente, y todavía en el área de la deontología, el artículo 73 del CEM veta al médico revelar informaciones de pacientes, siendo permitida la ruptura de ese secreto solamente por una causa justa, deber legal o autorización por escrito del paciente.
De acuerdo con el Código Penal CP, en su artículo 154, el secreto y la privacidad de la información son garantizados en todas las profesiones.
La falta de cumplimiento de la ley resulta en la pena de detención, de tres años a un año, o la posibilidad de una multa.
Además de eso, el secreto siempre fue considerado característica moral obligatoria del médico, un derecho y un deber, o sea, derecho del paciente que genera deber en el médico, pero no obligación.
De esa forma, su ruptura se justifica en caso de daños al paciente o de posibles daños a otros no conocidos por el médico, o sea, la sociedad.
Mientras tanto, la pérdida del secreto puede resultar no sólo en obligaciones legales, de oficio, sino también en el quiebre de la relación médico-paciente.
Casos de abuso sexual, que en la mayor parte de las veces es practicado por entes de la familia o personas próximas al paciente, ponen al médico delante de un conflicto.
La obligación del equipo de salud del servicio médico es denunciar esos casos al Consejo Tutelar, porque, si no se hiciese, se estará comportando como cómplice de la familia agresora o estará siendo negligente con tales situaciones.
Esa conducta muchas veces puede agravar la situación del adolescente sin protección, principalmente en un país como Brasil, donde no existen políticas eficaces que garanticen la seguridad de esos jóvenes y el debido amparo para la superación de traumas.
El abuso sexual, la violencia, la explotación del trabajo y la negligencia para con esos jóvenes son configurados como malos tratos.
Cualquiera de esas situaciones deben ser denunciadas por el médico, si las percibe durante la consulta o el examen.
Todavía, sobre el amparo de esa determinación legal, el profesional no deja de vivir los dilemas de esa decisión.
Otra situación conflictiva es el registro de las informaciones de los pacientes en los prontuarios.
A pesar de ser propiedad del usuario del servicio de salud, los datos contenidos en el prontuario pueden ser accedidos por otros profesionales del servicio, así como por los padres, como por los representantes legales, quienes también pueden hacerlo.
Frente a la posibilidad de la quiebra del secreto, se observa que muchos profesionales omiten hechos y exámenes como forma de proteger a los adolescentes.
Además de la autonomía, otros cánones de la bioética principialista son la beneficencia y la no maleficencia.
La beneficencia versa sobre la protección y la defensa de los derechos de los otros, la búsqueda de evitar que otros sufran daños, de eliminar las condiciones que causaron daños a otros, de ayudar a las personas ineptas, de socorrer a las personas en situaciones de riesgo; o sea, se trata de ampliar los recursos de la medicina para curar, aliviar los sufrimientos, mejorar el bienestar.
La no maleficencia requiere que no se practiquen intencionalmente acciones o actos lesivos, que causen daño al paciente.
Los principios citados auxilian en las difíciles decisiones en caso de terminalidad.
Frente a un cuadro terminal, en que el paciente adolescente solicita al profesional de la salud que no prolongue su sufrimiento, recusando el tratamiento, muchas veces el médico enfrenta un dilema moral.
Aún sabiendo que lo ideal para este tipo de pacientes es la aplicación de medidas paliativas, el médico no puede decidir por esa conducta si los representantes legales del paciente no concuerdan con ella, optando por el tratamiento.
Según el Consejo Federal de Medicina CFM, la conducta correcta implicaría la ponderación de los familiares, considerando el principio de autonomía del paciente y lo que el equipo médico considera indicado frente al estado de salud.
Cabe resaltar que, en los casos de terminalidad, generalmente el principio de la no maleficencia se sobrepone al de la beneficencia; o sea, se debe evaluar si alguna conducta traerá más daño que beneficio al paciente.
En ese caso, se deja ejercer tal conducta para no herirlo o causarle daños.
Otra cuestión que implica a la ética médica y a los principios bioéticos es la hemotransfusión en Testigos de Jehová, estando el paciente en riesgo de vida, situación en que no hay tiempo para transferirlo a las comisiones de conexiones hospitalarias, que viabilizarán la posibilidad de un tratamiento alternativo con interleucina-11 recombinante, ácido aminocaproico y tranexámico, adherencias tisulares, expansores de volumen, coloide, además de instrumentos hemostáticos, como la electrocoagulación, con el intento de sustituir la necesidad de una transfusión sanguínea11.
Como no hay tiempo para la intervención judicial y frente al rechazo del paciente y de sus representantes legales, ese profesional debe seguir lo que establece el quinto capítulo del CEM3, artículos 31 y 32: proceder a la hemotransfusión y preservar la vida.
Cuando el procedimiento fuese electivo y hubiese necesidad comprobada, le corresponde al hospital pedir la decisión jurídica para proceder a la hemoterapia, en caso de que sea recusada por los representantes legales del paciente .
Frente a lo expuesto, queda explícita la importancia de discutir ese tema –los dilemas éticos y bioéticos- en el contexto de la atención del paciente adolescente, que es lo que se pretende en el estudio.
De acuerdo con la Organización Mundial de la Salud OMS, la adolescencia abarca las edades de los 10 a los 20 años incompletos13.
Ya, en Brasil, ese período se extiende de los 12 a los 18 años, según el ECA.
Cabe resaltar que esas franjas etarias no son más las propias de la niñez y no alcanzan aún la edad adulta.
Ese hecho exige un abordaje interdisciplinar específico en el cuidado de la salud de esos pacientes.
Fue realizada una revisión sistemática de la literatura, utilizando las bases de datos: Biblioteca Virtual en Salud BVS/Bireme; Scientific Electronic Library Online SciELO; periódicos del portal de base de datos de la Coordinación de Perfeccionamiento del Personal de Nivel Superior Capes, y Google Académico.
Fueron utilizados los descriptores: “autonomía personal y profesional”; “consulta médica”; “atendimiento médico”; “ética”; “bioética”; “Medicina del adolescente”.
La estrategia de búsqueda fue constituida por la localización de artículos en las bases de datos citadas y en la búsqueda manual en la lista de referencias de los artículos identificados, en el período de mayo a octubre de 2013 y sin restricción en cuanto al idioma y al año de publicación.
En seguida, los trabajos fueron seleccionados mediante la lectura de los respectivos resúmenes y analizados por dos investigadores, siendo posteriormente verificados según los criterios de inclusión, a saber, artículos que discutieses la temática a partir de la realidad brasilera, considerando el CEM, el CP brasilero y el ECA; a la luz de la ética y de la bioética, y que implicasen a la población adolescente.
El relevamiento de los datos fue realizado por los investigadores mediante una ficha estandarizada conteniendo los tópicos: autor; año de publicación; diseño del estudio; región del país de realización; muestra; dilema ético y bioético abordado en el estudio; objetivo del artículo; limitación y validez externa de los artículos.
Para evaluar la calidad de los artículos, se empleo la técnica cualitativa de análisis de la temática, formulada en tres etapas: 1 pre-análisis; 2 exploración del material; 3 interpretación de los resultados obtenidos.
El pre-análisis fue dividido en lectura flotante, definida por la lectura intensa del material, en la cual el universo estudiado alcanza exhaustividad, representatividad, homogeneidad y pertinencia; en constitución delcorpus o selección de los documentos, y en la formulación de hipótesis y objetivos.
La exploración del material es la fase en que los datos brutos del material de análisis fueron codificados y clasificados en unidades temáticas, con el fin de indicar el núcleo de comprensión del texto.
En la interpretación de los resultados, se procedió a la verificación de la frecuencia de esas unidades, permitiendo poner en relevo las informaciones a ser analizadas.
Resultados y discusión
Después de la investigación en las bases de datos y con los descriptores citados en la metodología, fueron encontrados 12.500 artículos, se eliminaron 12.460 después de la lectura del título.
Los 40 trabajos restantes, después de la lectura de los respectivos resúmenes, se restringen a 12 artículos, los cuales fueron leídos íntegramente y discutidos entre los investigadores.
De ese proceso analítico resultaron 5 artículos que cumplen con los criterios de inclusión.
Después de la lectura exhaustiva de esos trabajos, fueron formuladas las hipótesis.
Pre-Análisis
Hipótesis: casos de violencia abuso sexual y psicológico vividos por los adolescentes deben ser denunciados por el profesional de la salud sin que eso represente una quiebra del secreto; casos de HIV y aborto deben ser revelados a la familia o a sus compañeros sexuales; los adolescentes consideran el respeto a la autonomía y a la confidencialidad fundamentales en la atención de la salud; adolescentes, inclusive antes de los 15 años, deben tener acceso a los métodos anticonceptivos; la presunción de estupro deja de existir si el joven adolescente desea, y el profesional concuerda con la conducta.
Clasificación del material
Fueron definidas tres unidades de análisis de los datos:
Relación médico-paciente características de la consulta adolescente
Actividad sexual en menores de 14 años
Dilemas bioéticos y de relación médico-paciente, cuando los adolescentes viven cuestiones ligadas a la violencia.
El cuadro 1, colocado a continuación, muestra que los principios y valores de la autonomía, secreto, privacidad y beneficencia fueron discutidos por todos los autores.
Se observó que en la mayoría de los casos de violencia, sea sexual, psicológica o física, la familia no concuerda con el acto de notificación por parte del profesional.
Se sabe que la notificación representa, además de un deber normativo y legal, un acto de beneficencia por parte del médico, existiendo conflicto entre la autonomía de los familiares y el acto paternalista del técnico por deber legal.
Algunos de los profesionales de la salud encaran esa notificación como la ruptura del secreto, de la confidencialidad y de la privacidad del paciente.
Por eso, es necesario que se ponderen los extremos del conflicto.
El acto de denuncia de un adolescente que mantiene relaciones sexuales por su libre voluntad, y que sigue regularmente los cuidados recomendados para su salud, puede ser interpretado por el técnico como quiebra del secreto y falta de respeto al principio de autonomía del paciente.
Ya las situaciones tipificadas como abuso sexual, psicológico o físico requieren o deben tener notificaciones por parte del técnico.
De un lado, se trata de una conducta tipificada en el artículo 154 del Código Penal como crimen de violación del secreto profesional.
Con todo, ese mismo artículo prevé que en casos de justa causa el crimen no se configura.
Además de eso, no se puede olvidar que el noveno capítulo del CEM, artículo 73, pacifica aún más la situación, al enunciar expresamente que, en casos de justa causa, deber legal o autorización escrita del paciente, el secreto podrá ser quebrado.
Por otro lado, se puede estar frente al delito de lesión corporal, tipificado en el artículo 129 del Código Penal.
En este caso, la lesión corporal es calificada por el §9° con la siguiente redacción: Si la lesión fue practicada contra un ascendente, descendente, hermano, cónyuge o compañero, o con quien conviva o haya convivido, o, todavía, prevaleciéndose el agente de las relaciones domésticas, de cohabitación o de hospitalidad: Redacción dada por la Ley n° 11.340, de 2006 Pena-detención, de 3 tres meses a 3 tres años.
Redacción dada por la Ley n° 11.340, de 2006.
De esa forma, es evidente que el bien jurídico “integridad física, moral o psicológica” del adolescente debe sobreponerse al secreto profesional.
La víctima –en este caso, el adolescente- es la parte más lastimada en la situación.
No hay duda que debe recibir los cuidados necesarios.
El ECA también ratifica la importancia de la tutela jurídica y jurisdiccional en lo que atañe a la violencia contra el niño y el adolescente, tanto en la cláusula general del artículo 5° como en cuanto a los artículos 101, §2º, y 173, que establecen las medidas a ser tomadas en los casos citados.
Además de eso, se cita que, como informado, es deber del profesional de la salud comunicar a las autoridades competentes cualquier tipo de malos tratos o violencia sobre el niño o el adolescente, bajo la pena prevista.
Por lo tanto, además de ser obligado a quebrar el secreto profesional en esos casos, el profesional de la salud es compelido por la norma jurídica a denunciarlos.
Es evidente que cualquier teoría que encare la situación como el quiebre ilegal del secreto no encuentra fundamentación ni ética ni jurídica.
El médico debe ejercer la beneficencia al mantener en secreto las informaciones registradas en el prontuario: de la misma forma, no debe comentar con otros profesionales sobre los casos de los pacientes que extrapolan el contexto de cuidado en salud de esos adolescentes.
Además de eso, también es derecho del paciente solicitar informaciones sobre los métodos anticonceptivos y datos sobre la educación sexual, y el médico debe orientarlo de la mejor forma posible.
Según el artículo 73 del CEM, es vedado al médico revelar datos de que tenía conocimiento en virtud del ejercicio de su profesión, salvo por el motivo justo, deber legal o consentimiento, por escrito, del paciente.
En su artículo 74,es vedado al médico revelar secreto profesional relacionado al paciente menor de edad, inclusive a sus padres o representantes legales, desde que el menor tenga capacidad y discernimiento, salvo cuando la no revelación pueda acarrear daño al paciente.
En situaciones de infección por el virus de HIV y del uso de drogas ilícitas, por ejemplo, la comunicación a los compañeros sexuales y a los familiares puede ser considerada una causa justa.
Brandão e Heilborn, en un estudio descriptivo realizado con jóvenes de clase media de 18 a 24 años sobre la temática de la sexualidad, embarazo y aborto, se observaron que la iniciación sexual concomitante con la elección de un método anticonceptivo por parte de esos adolescentes es una forma de ejercer la autonomía.
La preponderancia del secreto profesional sobre los derechos sexuales y reproductivos de los pacientes adolescentes todavía puede ser cuestionada en los casos de embarazo o de aborto terapéutico o humanitario.
Eso porque la familia debería dar soporte al proceso de gestación o al de un posible aborto, en los casos permitidos por la ley.
La práctica del aborto es un crimen tipificado en los artículos 124 y 128 del Código Penal.
De esta manera, solamente el aborto terapéutico o humanitario puede estar en cuestión.
El aborto terapéutico o necesario ocurre cuando la práctica se trona esencial para salvar la vida de la gestante.
El riesgo de muerte de la gestante excluye cualquier carácter ilícito, por el estado de necesidad previsto en el Código Penal, en su artículo 24.
Ya el aborto humanitario ocurre en los casos en que la gestante fue víctima de estupro o de violencia sexual.
En esos casos, el aborto es permitido con base en los aspectos éticos y humanitarios, siendo excluyente de culpabilidad por ausencia de no exigibilidad de conducta diversa, instituto también previsto por el Código Penal, artículo 22.
Esas excepciones son previstas en el artículo 128 de la misma ley y, a pesar de que en elcaput del artículo utilice la palabra “médico”, se debe interpretar en sentido más amplio.
Por lo tanto, caracterizado un inminente estado de necesidad de la embarazada, es posible que el aborto sea realizado por un médico.
Todavía existe una reciente posibilidad más de aborto.
Se trata del aborto del feto acéfalo, para el cual no hay previsión legal específica.
De ese modo, la situación resultó en la proposición de la Imputación de Incumplimiento del Precepto Fundamental ADPF 54, juzgada por el Tribunal Superior Federal en 2012, cuando se entendió por dar prevalencia a la dignidad del gestante en detrimento de la vida sobrevida del feto.
Existen diversas especies de mal formación.
La anencefalia torna a la vida del feto inviable, concediéndose así el derecho de anticipación de su muerte.
El Proyecto de Ley de la Reforma del Código Penal trata al aborto del acéfalo como hecho de acto no punible.
Así, es necesario que la familia esté consciente de cuáles serán los procedimientos a los que el niño o el adolescente puede verse sometido para que se asegure la autonomía de la decisión familiar, suprimiendo la incapacidad civil del menor.
En los casos de aborto humanitario en que hubiese divergencia entre la decisión del menor gestante y de su representante legal gestante deseando abortar y representante legal no permitiéndolo, o viceversa, es necesario que se dé prioridad a la vida del naciente.
Tal situación es completamente discutible.
Fundamental es que, antes de todo, se apure la decisión del representante, con el objetivo de verificar si realmente está actuando en el interés del incapaz o está apenas siguiendo sus propias convicciones.
Según Brandão e Heilborn , muchos pacientes desean secreto con respecto las informaciones dadas en las consultas.
Entre tanto, cuando el adolescente informa del embarazo o de la decisión de practicarse un aborto, el médico debe darle ánimo para contar su opción a la familia y alertarla sobre los riesgos para la salud y la vida en el caso del aborto, así como las implicaciones legales vinculadas a ese acto.
Cabe resaltar que son derechos del paciente que procura el servicio médico después de un proceso de aborto la protección del secreto y los cuidados en salud.
En caso de que ocurra un aborto, el profesional de la salud no puede notificar a la autoridad policial, judicial o al Ministerio Público.
Cuando se trata del quiebre del secreto de esta naturaleza, el técnico puede ser procesado ética, civil y criminalmente.
Se observa que el CEM, en su artículo 73, le veda al médico revelar el hecho de que tenga conocimiento en virtud del ejercicio de su profesión, salvo por motivo justo, deber legal o consentimiento, por escrito, del paciente.
De acuerdo con el artículo 74, el derecho al secreto también abarca menores de edad, siendo vedado al médico revelar el secreto profesional concerniente a ellos, inclusive a los responsables legales, desde que el adolescente tenga la capacidad de evaluar su problema y de conducirse con autonomía.
El aborto también fue discutido por Chaves y colaboradores en estudio de tipo corte transversal realizado en 2010 con 201 adolescentes en abortos incompletos, en maternidad pública de Alagoas.
Para los adolescentes que participaron en la investigación, el aborto era una forma de ejercer su autonomía, en la medida en que contasen con el derecho a tener su cuadro clínico y su identidad preservados, asistencia médica y, posteriormente, planeamiento familiar, como forma activa del médico de promover el bien a esas pacientes.
Traquette y colaboradores, a su vez, realizaron un estudio del conflicto ético en la asistencia a la salud del adolescente, con base en entrevistas con profesionales de Rio de Janeiro que relataron 149 casos, identificándose 20 situaciones generadoras de conflictos éticos vividos en el atendimiento a la salud de los adolescentes.
Los datos se referían a personas en la franja etaria de 12 a 20 años incompletos, atendidas en el Núcleo de Estudios de la Salud del Adolescente de la Universidad Estadual do Rio de Janeiro Uerj.
Los autores esclarecen que fueron varios los conflictos identificados y que, para lidiar con ellos, no basta que los profesionales de la salud recorran los códigos y leyes; tiene que valerse también de la reflexión bioética para estimular la discusión conjunta.
El primer conflicto identificado en los trabajos analizados trata la cuestión del secreto y la confidencialidad en la consulta ¿Cómo prever que los adolescentes puedan luchar solos con los cuidados de su salud?
Se recomienda que esos jóvenes tomen decisiones implicando a sus responsables.
En caso de sida o de uso de drogas ilícitas, sin localizar a la familia del menor, es necesario contar con recursos públicos que den soporte social y emocional a los pacientes.
Los profesionales de la salud no deben actuar de manera paternalista, y tampoco juzgar a sus pacientes por la óptica de sus concepciones morales y religiosas.
El segundo y el tercer conflicto retratan cuestiones de malos tratos.
En esos casos, el profesional de la salud es obligado a notificar su sospecha al Consejo Tutelar, que irá a acompañar, amparar, buscar soluciones que no invadan derechos ajenos y que no aumenten el conflicto.
Entretanto, muchas veces el menor no desea hacer ninguna denuncia por miedo al abusador.
De la misma manera, la familia de la víctima no lo hace, ya que el resultado será la punición del abusador, lo podría implicar el rompimiento de las relaciones famliares.
Así, cuando hay violencias en las circunstancias relatadas, el profesional se encuentra frente a un grave dilema: si, por otro lado, la denuncia puede agravar la situación de un niño o un adolescente que convive con el agresor, por otro lado, dejar de denunciar hiere a las normativas legales y deontológicas del ejercicio profesional.
En el caso considerado, se torna difícil definir la conducta más adecuada, siendo recomendada una cuidadosa evaluación de los hechos y, cuando fuese aplicable, la correspondiente consulta a la comisión de ética del consejo profesional al cual se encuentra jurídicamente vinculado.
La negligencia y el abandono relacionados a la pobreza deben ser reconocidos por los servicios de salud, procurando, en los recursos ofrecidos por las políticas públicas, la equidad en la desigualdad.
Además de los crímenes tipificados en el Código Penal y de los artículos del Estatuto del Niño y del Adolescente mencionados anteriormente, laDeclaración Universal de los Derechos Humanos garantiza el derecho a la seguridad personal y al tratamiento sin crueldad, en sus artículos 3° y 5°, respectivamente.
Además, la Constitución de la República Federal de Brasil, en su artículo 1°, inciso III, trata el principio fundamental de la dignidad de la persona humana.
Por lo tanto, es nítido que esa violencia transgrede, en su totalidad, el orden jurídico brasileño.
Los derechos fundamentales deben ser asegurados principalmente en los casos de extrema vulnerabilidad.
El deber profesional de salud es, sin duda, proporcionar en su ámbito de actuación alivio, confort y orientación.
La cuarta categoría de conflicto concierne a la práctica de actividades ilícitas como el aborto y el uso de drogas.
Tales situaciones deben ser evaluadas con criterio, a fin de evitar que los adolescentes sufran daños a su integridad física, psicológica, moral o de cualquier otra naturaleza.
Es necesario que el servicio de salud tenga un canal de comunicación con el Poder Judicial, de modo que sean tomadas medidas eficaces para hacer valer la equidad y la justicia social.
La quinta categoría de conflicto trata la actividad sexual antes de los 14 años.
A pesar de que las relaciones sexuales sean iniciadas cada vez más precozmente en el país, el Código Penal describe a esa práctica como fruto de estupro del vulnerable, delito previsto en el artículo 217-A. de ese modo, el profesional de la salud debe contextualizar ese joven y, con su experiencia clínica, evaluar cada caso.
De acuerdo con la redacción del Código Penal, cualquier acto libidinoso o conjunción carnal con menores de 14 años configura crimen sexual de estupro contra el vulnerable.
La fundamentación para criminalizar la conducta de mantener relaciones sexuales con menores de 14 años es la ausencia de discernimiento por parte del niño o niña o del adolescente de esa edad en cuanto a la actividad sexual.
El legislador aquí entendió que no hay maduración que proporcione la elección correcta de la vida sexual a los menores de edad.
Como no hay discernimiento, el menor de 14 años estaría siendo inducido por el absolutamente capaz.
En esta categoría de conflicto, la competencia para el autocuidado de los adolescentes es puesta en jaque, porque, en la interpretación del derecho civil, esos jóvenes son relativamente o absolutamente incapaces, habiendo compromiso de su plena autonomía.
De esa forma, la decisión sobre las cuestiones relacionadas con la salud de ese grupo específico precisa pasar por la revisión de sus padres o responsables legales.
Los profesionales perciben que los pacientes a partir de los 15 años generalmente son capaces de ejercer su autonomía para buscar asistencia en salud, por ejemplo, en lo que se refiere al consejo sobre métodos anticonceptivos y prevención del embarazo en la adolescencia.
La séptima categoría versa sobre los profesionales de la salud.
Divulgación e informaciones registradas en prontuarios y fichas médicas puede provocar daños irreparables en el adolescente.
Es necesario, por lo tanto, que médicos, enfermeros y otros profesionales que puedan tener acceso al prontuario de ese paciente hayan acordado con el criterio ético, protegiendo el secreto y la privacidad, sin olvidar la responsabilidad que les cabe.
En la octava categoría fueron englobados conflictos menos frecuentes, entre los cuales la exploración del trabajo del adolescente, la falta de recursos gubernamentales para la compra de medicamentos necesarios para la atención de la salud de ese segmento de la población y la ineficiencia del sistema de salud.
En 2010, Taquette realizó un estudio con base en las temáticas generadoras de conflictos vividos por el médico en la atención de la salud de los adolescentes.
Al abordar las cuestiones que implican el atendimiento del médico al adolescente, la autora recomienda que la consulta debe tener dos momentos: el primero en la presencia de los responsables legales, y el segundo en la ausencia de ellos, garantizando el derecho a la confidencialidad y a la privacidad del paciente.
El secreto y la autonomía deben ser mantenidos cuando el profesional de la salud percibe que las informaciones a ser dadas al paciente acerca de su salud puede ser causa de prejuicios y que él no tiene condiciones de luchar sólo con sus decisiones.
El médico deberá, entonces, informarlo de que el secreto será quebrado, ya que los padres participarán de las decisiones a ser tomadas.
Entre tanto, muchas familias quieren saber todo lo que fue dicho en la consulta, de manera que, si eso ocurre, le corresponderá al médico conversar con los familiares y tratar de convencerlos de la importancia de mantener la privacidad del paciente.
Fue observado, en este estudio, que los profesionales de la salud enfrentan dificultades en el atendimiento de adolescentes, ya que el médico no debe conducir la historia del paciente de acuerdo con sus valores, pero sí hacer siempre una autorreflexión para mantenerse al servicio del paciente, y no de sí propio.
Es necesario también que conozca el ECA, que interactúe con abogados hospitalarios y con el Ministerio Público, y que mantenga permanente diálogo con el equipo médico sobre los impases relacionados a los pacientes de esa franja etaria.
En el estudio de corte transversal, basado en las entrevistas con adolescente con aborto incompleto y sometidos a raspaje en maternidad pública de Alagoas, realizado en 2010, Chaves y colaboradores buscaron evidenciar la perspectiva bioética.
La investigación obtuvo los siguientes resultados: la edad media es de 16,1 años; la mayoría se clasificaba como mulatas, no usaba preservativos y no planeo la gestación; la edad de gestación era de 13,2 semanas, en promedio.
Además, 81,56% de esas adolescentes se provocaron abortos, siendo el raspaje el procedimiento más realizado.
Esos datos evidencian que el aborto en adolescentes representa un problema de salud pública.
El aumento del número de abortos fue atribuido a la mayor autonomía conquistada por las mujeres, después del avance de los movimientos feministas.
Los autores sugieren que la decisión por el aborto en la adolescencia debe ser del paciente y que el profesional médico debe promover la salud sexual, la prevención del embarazo indeseado y prestar asistencia inmediata a la mujer en situación de aborto.
Gonçalves e Ferreira hicieron, en 2002, un estudio descriptivo basado en la experiencia de notificación de casos de violencia vivida por los adolescentes por parte de los profesionales de la salud en ambulatorio de la familia, en Rio de Janeiro.
Los autores resaltaron la necesidad de que el profesional de la salud debe notificar casos de malos tratos.
La legislación brasilera exige que esos profesionales notifiquen tales eventos, bajo pena de responder judicialmente por omisión del hecho.
En la práctica profesional de salud, tal situación es por él considerada como generadora de conflicto, visto que la notificación exige la quiebra del secreto profesional, que es uno de los principios básicos de la ética médica.
Además de tener trastornos legales, él enfrenta algunas dificultades, como cultura familiar y amenaza del agresor, sin contar con problemas estructurales, como la falta de preparación de consejeros y del propio profesional de la salud para identificar y lidiar con casos de malos tratos, por tratarse de una materia muy diversa, que exige profundo conocimiento.
El estudio de serie de casos de Brandão e Heilborn , con 13 entrevistas de adolescente de clase media de Rio de Janeiro, y de 12 familiares, analiza el fenómeno de embarazo vinculado al proceso de individualización juvenil.
Para las autoras, la sexualidad en la adolescencia entra en conflicto con el interés de los padres, dado que, para los primeros, esa fase de los contactos afectivo-sexuales representa su libertad y autonomía, mismo bajo techo paternal, en cuanto, para los padres, esa fase significa la construcción de su futuro, por intermedio de los estudios.
La sexualidad infanto-juvenil implica un aprendizaje racional, que exige reglas de negociación, debido a que muchas veces ella trae a los implicados dilemas y cuestiones decisivas, como usar o no métodos anticonceptivos, el modo de usarlos, interrumpir o no el embarazo precoz, etc. Para las autoras, tales decisiones requieren también la interacción con el profesional de la salud, el cual, junto con la familia, tomará la mejor decisión, considerando los límites de la ética médica y respetando el poder de decisión de los adolescentes.
Consideraciones finales
Frente a los conflictos analizados en el atendimiento a la salud del adolescente a partir de la perspectiva de la ética y de la bioética, queda explícito que el paciente adolescente busca en las consultas médicas el secreto y la confidencialidad de las informaciones por él dadas.
En ese sentido, es recomendable que el profesional conduzca esa consulta en dos momentos, siendo uno de ellos solamente con el paciente y otro con la participación de su representante legal.
Además, en caso de que fuese necesario quebrar el secreto, conforme asegura el artículo 74 del CEM, el médico deberá informar que prescribe esa conducta en situaciones como el embarazo, el uso de drogas, el abuso sexual, la violencia y los malos tratos, de los cuales las tres últimas ocurrencias deben ser obligatoriamente comunicadas al Consejo Tutelar y el uso de drogas debe ser conducido de la mejor forma posible por el profesional de la salud y por la familia, ya que muchas veces la internación se hace necesaria.
Para el Código Civil, el adolescente menor de 18 años es relativamente o absolutamente incapaz, siendo, por lo tanto, necesaria la autorización de los representantes legales en casos de aborto con riesgo de muerte para el gestante.
El dilema se establece cuando los representantes legales son negligentes o abandonan a ese menor de edad y, sumado a eso, las políticas públicas son ineficaces para velar efectivamente por la dignidad humana, conforme a lo instituido por la Constitución Federal de 1988.
La confidencialidad se extiende a las informaciones contenidas en prontuario, las cuales deben ser mantenidas en secreto, ya que el prontuario es un documento que pertenece al paciente.
Así, por ejemplo, la identificación del adolescente que abortó no puede ser revelada, aún siendo ese un acto tipificado como criminal, con pena instituida en los artículos 124 y 128 del Código Penal.
Le cabe al Poder Judicial juzgar esos casos, y no al médico, cuyo deber principal es asegurar el derecho a la salud del paciente.
Para el adolescente, la sexualidad y sus consecuencias son una forma de ejercer la autonomía.
Ese ejercicio se extiende a la elección de método anticonceptivos y a la búsqueda de consultas con ginecólogos, clínicos generales y especialistas en planeamiento familiar.
Aún así, desde el punto de vista legal, los adolescentes menores de edad son considerados relativamente incapaces, las elecciones de esos pacientes son contempladas por muchos profesionales de la salud, ya que ellos perciben, en la práctica, que los individuos a partir de los 15 años ya pueden demostrar competencia para el autocuidado.
Para concluir, los conflictos aquí abordados pueden dejar de existir con la evolución de la sociedad, pero, probablemente, otros problemas surgirán, una vez que la cuestión de la sexualidad en la adolescencia se muestra bastante compleja, englobando aspectos físicos y psicológicos de los adolescentes, su salud y madurez intelectual y emocional, así como las características sociales, culturales, educativas, religiosas y económicas de las familias.
Todos esos aspectos se mezclan en el enmarañado de matices normativos y legales explicitados en los dispositivos del Código de Ética Médica, en el Código Civil, en la Constitución Federal y en el Estatuto del Niño y el Adolescente, los cuales son interpretados de acuerdo con las necesidades de la sociedad en permanente cambio.
Así, ese tema exige de los profesionales de derecho y de salud discernimiento, reflexión ética, además de un estudio constante.
Introducción
La denominación de niños con necesidades especiales de salud NINEAS abarca aquellos con condiciones motoras, funcionales, comportamentales, emocionales y/o de desarrollo limitantes o incapacitantes; aquellas con disfunciones crónicas; y además aquellos con mayor potencial de riesgo para presentarlas.
Son niños con demandas de cuidados continuos de carácter temporario o permanente, y dependen de una multiplicidad de servicios de salud y sociales especiales, mas allá de lo que demandan los niños en general.
Se trata de un grupo infantil emergente en aquellos lugares del mundo que ampliaron el acceso de los niños a las tecnologías sociales y de salud y mejoraron las condiciones de vida de la población infantil.
En Brasil, sin embargo, esos niños son mantenidos en la invisibilidad de las estadísticas que tratan de la morbimortalidad infantil, con registros de su presencia en realidades locales, como en el caso de las ciudades de Rio de Janeiro/RJ y Santa Maria/RS.
En Rio de Janeiro, los NINEAS representaron, entre el 1997 y 2001, el 74,2% de los egresos de la terapia intensiva neonatal y el 6,3% de la terapia intensiva pediátrica; en Santa Maria Rio Grande do Sul, en el 2005, correspondían al 58,5% de los niños en acompañamiento ambulatorio de un hospital escuela.
Ambos estudios identificaron a la madre como la cuidadora principal del niño, seguida por otras mujeres de la familia.
En Santa Maria, particularmente, la madre fue la cuidadora principal en el 92% de los casos; y en su ausencia, otras mujeres del círculo de la familia consanguínea o afectiva asumieron el papel de cuidadoras secundarias abuelas, tías y madrinas.
Esos datos indican que el cuidado a los NINEAS es familiar y centrado en la mujer.
Esas mujeres se enfrentan con diferentes demandas de cuidados complejos, intensos y que exigen constante vigilancia del riesgo.
Muchos cuidados involucran procedimientos de Enfermería, que la familia necesita incorporar en su cotidiano de cuidar más allá de aquellos pertinentes a los niños en general.
Por ejemplo, el baño de un niño con traquetomía implica riesgo de ahogamiento: en la alimentación por sonda enteral, existe riesgo de broncoaspiración; en la administración de medicamentos anticonvulsivantes, existe un potencial para subdosificación o superdosificación debido a la constante variación del peso del niño.
Incluso en la locomoción de un niño usuario de silla de ruedas, los familiares cuidadores necesitan superar los retos de la accesibilidad y movilidad.
En ese sentido, los saberes y prácticas de enfermería tienen de ser orgánicamente diluidos en la red de cuidados de la familia, ya que las habilidades de cuidar que los familiares cuidadores traen consigo, como resultado de la experiencia de cuidar de niños en el cotidiano de la familia, son insuficientes para atender a la complejidad de esos cuidados en los ambientes domiciliario y de la comunidad.
Aliado a la problemática de la complejidad, familiares cuidadores, en su mayoría mujeres, también lidian con el carácter intenso, continuo y permanente de esos cuidados al niño, exigiendo dedicación exclusiva a la atención de tantas demandas.
En la vida cotidiana de la familia, poco se sabe sobre la red familiar de cuidado, los miembros de la familia pertenecientes a esa red, sus formas de organización y cuales recursos poseen para conducir los cuidados.
Además, mediar saberes necesarios al desarrollo del cuidado a los NINEAS también es un reto para la enfermería, que se presenta con una clientela que es re-hospitalizada muy frecuentemente, pero sigue invisible en las políticas públicas de salud brasileña.
En ese sentido, el equipo de enfermería, antes de negociar los saberes y prácticas relativos a los procedimientos de enfermería que se deben incorporar en los cuidados al niño, cuando en domicilio, necesita conocer los recursos de la familia y sus modos de organización.
La multiplicidad y complejidad de las demandas de cuidados determinan una carga elevada e intensa de dedicación, particularmente de mujeres de la familia, al niños.
Se debe reconocer que la conyugación de tales aspectos puede interferir en la calidad de vida de esos niños, generando una atmosfera cruel de culpación de la mujer que es tan víctima en ese contexto como es el niño.
Por lo tanto, en este estudio se enfoca la articulación de la familia en los cuidados a los NINEAS con objeto de describir fuentes y recursos apropiados por las cuidadoras de niños con necesidades especiales de salud en la comunidad.
El modo de organización familiar y los recursos adoptados por la familia para articular la red familiar pueden ser gráficamente representados bajo la forma de genograma y ecomapa.
Son instrumentos utilizados por el Modelo Calgary de Evaluación e Intervención en la Familia para conferir visibilidad a la estructura interna y externa de la familia en la prestación de cuidados por sus miembros.
Para discutir la articulación de la familia con vistas a conducir los cuidados a los NINEAS fuera del ambiente hospitalario, fue utilizado el referencial de empoderamiento bajo la perspectiva crítico-libertadora.
Método
Se trata de una investigación cualitativa, participativa con aproximación crítico-humanística, llevada a cabo mediante el Método Creativo Sensible MCS de producción de datos.
La Dinámica de Creatividad y Sensibilidad DCS Mapa Hablante fue desarrollada con 11 mujeres cuidadoras de NINEAS procedentes de las zonas rural y urbana de un estado en el sur de Brasil.
El escenario de la investigación fue un servicio pediátrico de un hospital universitario de gran tamaño, referencia para la atención del Sistema Único de Salud SUS.
Con la DCS Mapa Hablante, se intentó conocer las relaciones que las mujeres cuidadoras de NINEAS establecían en la familia y con el entorno de su comunidad.
La cuestión generadora CG de debate - "Asumiendo su casa como punto de partida, dibuje un mapa identificando los lugares donde lleva a su hijoa y quienes son las personas que le ayudan a a cuidar de élla?" - movilizó el grupo de mujeres a elaborar la producción del tipo artístico.
Las cuidadoras registraron en el mapa los locales en la comunidad donde llevaban a los NINEAS, y las personas que les ayudaban a las cuidadoras principales en ese cuidado.
En la presentación de lo que fue producido, problematizaron los lugares y personas de la rede familiar, promovieron la discusión grupal y generaron el material empírico, que fue sometido al movimiento de análisis.
En la lectura preliminar de las fuentes primarias producción artística y el producto de la discusión grupal, el conjunto de enunciados desveló que los eventos y acontecimientos relativos a los cuidados a los NINEAS por las mujeres estaban impregnados de contenido emocional y vivencial, llevándonos a optar por el análisis de discurso AD francesa.
Para el AD, la noción de sujeto y las condiciones de producción del discurso son fundamentales al análisis del lenguaje.
A su vez, el lenguaje que adoptan los sujetos, para significar lo que dicen y no dicen, no es transparente.
El discurso de las personas constituye sentidos y no es atravesado por los sentidos.
Para comprender lo que dicen las personas, se debe analizar como un dado enunciado es producido, en que condiciones se constituyó y cuales efectos de sentidos se puede aprehender a partir del mismo.
La primera etapa del proceso analítica consistió en la atribución de materialidad lingüística al discurso de los sujetos, de manera que, en la lectura del texto, el lector pueda transportarse al momento de su enunciación y comprender sus condiciones de producción.
Atribuimos algunos recursos ortográficos, para materializar o objeto discursivo, tales como − /: pausa reflexiva curta; //: pausa reflexiva larga; ...: pensamiento incompleto; ///: pausa reflexiva muy larga; #: interrupción de la enunciación de una persona, etc.
En el segunda etapa del análisis, se explicita el objeto discursivo, tras repetidos procesos de lectura y relectura del material empírico.
En esa etapa son identificados los recursos de lenguaje adoptados por sus enunciadores para dar sentido a lo que dicen.
Para el analista de discursos, se trata de herramientas analíticas del campo del AD - la metáfora, el interdiscurso, los procesos de paráfrasis y la polisemia - esencial para revelar los efectos de sentido de lo que dijeron y no dijeron las participantes en el estudio.
El estudio fue aprobado por el Comité de Ética en Investigación de la institución bajo el protocolo Nº093/2004 y todos los participantes firmaron el Término de Consentimiento Libre e Informado, tras explicar los propósitos de la investigación y la aceptación para participar como voluntaria de la investigación.
Para garantizar el anonimato de las mujeres participantes del estudio, fueron atribuidos nombres ficticios.
En la presentación de la producción artística Figura 1, la cuidadora explica lo que dibujó en el mapa:
Acá es mi casa.
La casa de mi madre, de mi cuñada, que vive en el mismo terreno que el mío.
Acá es la fisioterapia, donde le llevo a "V" 2 a y 4m todos los días... y acá es la APAE, donde sale de la fisioterapia y va a hacer ejercicios de logopedia.
A los martes, también tiene clases de estimulación precoz.
Y, acá... es donde le llevo a los sábados, acá en la propia universidad, es la hidrogimnasia.
Acá es la iglesia donde le llevo.
El niño sufre de una condición motora limitante y orgánica disfuncional desde el nacimiento.
Cuando se transpone las informaciones de la producción artística PA al genograma y ecomapa Figura 2, se visualiza que Rose es una de las cuidadoras que posee una red social amplia, con vínculos fuertes con la madre, la hermana, que componen la red familiar, y la fisioterapia.
Sin embargo, esa red es dispersa debido a la distancia geográfica de su casa hasta las servicios múltiples de salud, siendo que, a veces, necesita viajar a otra ciudad, recurriendo diferentes itinerarios para cada tipo de atención que la niña necesita.
El agenda de atención semanal por profesionales de diferentes especialidades, ubicados en diferentes servicios, revela el grado de intensidad de su dedicación, y el grado de exclusividad que la niña impone a su vida.
Además del reto representado por la complejidad de los cuidados prestados a los NINEAS en domicilio, esas cuidadoras deben administrar una agenda de atención compleja y descentralizada, incluyendo diversas instituciones y localidades.
En la continuidad del diálogo, la investigadora cuestiona Rosa porque dibujó la fisioterapia sobre un morro, cuando Rose responde, diciendo que no se trata de un morro, ni una subida, pero: - No sé,... risos no sé ... es la estrada. ... Es...
De un morro de la forma concreta que pensó ... pero no lo es...
Rose no sabe porque dibujó la fisioterapia sobre un morro, ya que según el dibujo se trata de un morro geográficamente definido.
El morro para ella no es "morro", pero sí una estrada tensionada por lo que dijo, y de la asociación con una subida, haciendo con que enuncia lo "es" y lo "no es".
En ese sentido es que se consolida la creencia en la cura que estas cuidadoras depositan en la fisioterapia, ya que es mediante ella que logran identificar avances en los movimientos de la niña.
La clínica de fisioterapia interviene en la recuperación funcional de la niña y, en ella, la cuidadora deposita la creencia y la esperanza de que la niña pueda caminar.
La fisioterapia ejerce efecto polisémico sobre la vida de esa cuidadora, produciendo un nuevo sentido para su posibilidad de vivir.
La esperanza de que la niño alcance alguna autonomía es fortalecida con la intervención fisioterápica.
Con eso, buscan más la recuperación de la salud con foco en la recuperación funcional.
Retomando el diálogo con Rose, recodifica, cuando es cuestionada sobre en cual de los locales se siente más fortalecida: Es en la fisioterapia. ...
¡¡No sé!!
Es que yo // espero que va a caminar, ¿sí?
Todavía cree, ¿sí? // Y a mí me gusta llevarle en otros lugares también, ¿sí? // Pero lo que más me gusta es llevarle en la fisioterapia y / intentar, ¿sí?
Mediado por procesos metafóricos y polisémicos, Rose constituyó el sentido de lo que dijo para el empoderamiento con base en tentativas de cuidar de su hijo, poseyendo como punto de apoyo central la fisioterapia y periférico de los otros lugares.
En la fisioterapia fue depositada la "esperanza" de que su hija pueda caminar.
Mucho más allá de una esperanza, es una creencia.
En general, esa relación con la fisioterapia permea el discurso de todas las cuidadoras participantes del estudio.
Raquel, otra cuidadora, también cita la familia más prójima y la espiritualidad como recursos de la comunidad de los cuales recibe apoyo para el cuidado de los dos hijos NINEAS.
A seguir, la enunciación dialógica y de Raquel que describe su PA: ...
Acá es la // la ... la iglesia donde les llevamos, también, todos los sábados.
Acá es la casa de la abuela, donde también vamos mucho.
La casa de las ... madrinas ... donde también vamos mucho.
Tiene mucho apoyo.
Acá también // es ... la madrina.
Es su otra madrina, que es acá.
Venimos mucho.
Y acá es la fisioterapia donde también venimos. ....
Raquel constituye sentido polisémico cuando se refiere a la casa de las madrinas y de la abuela, repitiendo la palabra "mucho" adverbio intensificador para caracterizar el apoyo que recibe en estos locales.
En la peregrinación seguida por Raquel en varias instituciones, incluye los hijos en la vida social de la familia, cuando indica que les lleva a aniversarios, fiestas, o sea, donde van les llevan.
En la Figura 3, se observa que, aunque amplia, es con la red familiar casa de las madrinas y abuela que Raquel se siente apoyada.
Justifica diciendo que en esos lugares recebe apoyo y hay diálogo.
En la iglesia se siente fortalecida ya que es donde busca la cura divina mediante la fe y el fortalecimiento en Dios para cuidar de sus dos hijos con necesidades especiales de salud.
La poca divulgación de informaciones respecto a los servicios existentes, tales como por ejemplo la hidrogimnasia que la institución ofrece a estos niños, fue percibida durante la recolecta de datos.
Algunas cuidadoras se informaron sobre esos servicios durante la DCS.
Tal hecho se debe parcialmente a la no existencia de grupos de familiares, ni grupos de apoyo a esa clientela en la institución y región, lo que les lleva a las cuidadoras a un distanciamiento de la red de apoyo social y a un cuidado solitario, desarrollando un empoderamiento individual.
En ese sentido, presentamos la historia de Maria, la experiencia de una cuidadora que desarrolla un cuidado solitario, buscando fuerzas en Dios y en el equipo de salud de la institución estudiada.
El mapa hablante de Maria, representado por el genograma y ecomapa a seguir Figura 4, demuestra su red social restricta y su cuidado solitario:
Maria constituye sentido en su discurso, diciendo: Es porque vivo bastante lejos región rural, y no tengo mucha amistad, así, con vecino.
Realmente me quedo sola en casa. / No suelo salir.
Mi madre vive un tanto cercano a mí ... pero tiene sus cosas ... ¡¡y trabaja!! enfatizando la justificativa porque la madre no le puede ayudar mucho y no suelo salir de casa ...
Entonces, ¡¡¡mi apoyo realmente es acá dentro refiriéndose a la institución estudiada!!!
Subraya su solitud, pronunciando la palabra sola con entonación intensa.
Finalmente, sintetiza sus fuentes de apoyo en su red familiar más próxima, citando sus otros seis hijos y el esposo.
Se refiere a Dios como apoyo espiritual y al hospital como red institucional.
Así, los miembros de la red social destacados por las cuidadoras como contribuyentes al empoderamiento en el proceso de cuidar fueron la red familiar más próxima, incluyendo abuelas, tías y madrinas del niño, mientras que las fuentes y los recursos abarcaron la clínica de fisioterapia y la iglesia/Dios.
En ese sentido, las narrativas de las cuidadoras revelaron a la clínica de fisioterapia, la iglesia, la casa de la abuela y la casa de las madrinas como recursos de la comunidad donde encuentran apoyo para cuidar de los hijos, constituyendo su apoyo social.
Discusión
El empoderamiento subjetivo es desencadenado por una respuesta emocional tras la exposición a algún factor estresante.
Y el colectivo, a su vez, ocurre cuando este individual se asocia al colectivo, permitiendo la concientización colectiva de la necesidad de lucha por sus derechos y deberes, buscando transformación social vinculada a democratización de las informaciones de forma conjunta, involucrando acciones políticas junto a la comunidad, asociaciones, instituciones y el Estado.
Así, el empoderamiento colectivo se manifestó en la vida de las cuidadoras que comparten la responsabilidad de cuidar/asistir a los NINEAS con la comunidad, estableciendo un cuidado comunitario que involucra a otros miembros de la familia y a la sociedad mediante las instituciones y el Estado.
Cuidar de sí y del otro no es tarea fácil, demanda articulación entre personas y locales insertadas en una red social.
Principalmente cuando el otro es un NINEAS, que depende única y exclusivamente del otro para sobrevivir y tener su voz en el mundo.
Las familias de NINEAS mostraron una red de apoyo social amplia, pero con recursos descentralizados.
El apoyo social puede ser visto como una interacción entre personas o grupos de personas, que establecen vínculos, recibiendo apoyo material, emocional, afectivo, construyendo factores positivos en la prevención/manutención de la salud.
En ese sentido, las cuidadoras que intentan resolver y atender a las demandas de asistir a los NINEAS solas desarrollan un sentido de empoderamiento individual basado en la espiritualidad y la ligación con algunos miembros del círculo familiar más próximo.
Con la dedicación de la mujer al papel de cuidadora principal, se ocupa en atender a las necesidades de cuidado físico del niño, restringiendo su red de relacionamiento con la comunidad.
Así, la madre desiste de otras actividades y papeles, se preocupa y se ocupa con los cuidados del hijo enfermo, lo que acarrea determinadas dificultades en el relacionamiento intrafamiliar y social.
Incluso aquellas que demuestran algún sentido de empoderamiento colectivo siguen su matriz sociocultural de cuidado familiar centrado en la madre, y específicamente en la figura de la mujer tías, abuelas, madrinas, lo que representa no sólo el intento de socializar el cuidado, pero prácticas transmitidas de generación en generación.
Por lo tanto, la red familiar más próxima es el recurso primario para resolver los problemas relativos al niño.
Como la madre es la cuidadora principal, recurre al sistema familiar, buscando orientación y apoyo en la conducción del proceso de cuidar del NINEAS.
Las familias de niños en condiciones de salud crónicas relatan la religión y la espiritualidad como fuentes de conforto y esperanza que ayudan en la mejor aceptación de la enfermedad en el niño/adolescente.
De tal manera, la religión surge como elemento que permea la experiencia de la enfermedad, convirtiéndolo en un importante recurso de enfrentamiento.
Corresponde al sistema sociocultural que fornece soporte emocional tantas veces demandado por el familiar cuidador.
El sistema profesional, a su vez, representa la posibilidad de cura y rehabilitación del niño, basado en un modelo explicativo distante de su realidad social y cultural y de su lenguaje.
El modelo de atención médico, centrado en la medicalización de la enfermedad crónica y en la recuperación funcional de movimientos, es re-significado por las cuidadoras como posibilidad de cura, representado por la conexión fuerte con la fisioterapia.
El interdiscurso de las cuidadoras es marcado por la historicidad de su cotidiano y del convivio con las instituciones de salud.
Los familiares cuidadores son reconocidos como fuente promotora de cuidado y empiezan a trazar estrategias de cuidado en el contexto de la comunidad a partir de sus experiencias anteriores.
Así, la búsqueda por una normalización de la vida del niño con la enfermedad crónica no hace parte de su polisemia discursiva.
En esa red profesional de cuidados, el fisioterapeuta se destaca por proveer resultados visibles, que tienen significados múltiples para las cuidadoras.
Esto contrapone con hallazgos de la literatura internacional, que indican la necesidad de que la enfermera actúe como puente entre los familiares cuidadores de NINEAS y el restante del equipo de salud, siendo aquel que escucha a las madres.
Estas madres sienten gran confianza en los profesionales de salud y intentan oír atentamente las informaciones repasadas por ellos sobre las condiciones de salud del niño.
Sin embargo, estudios nacionales indican un distanciamiento de los profesionales de salud y su clientela.
Así, la enfermedad crónica impone modificaciones en la vida del niño/adolescente cuyo cotidiano es alterado a partir del establecimiento del diagnóstico, y de su familia, exigiendo readaptaciones ante la nueva situación, además de las estrategias utilizadas para el enfrentamiento de la enfermedad.
Ese proceso depende de la complejidad y gravedad de la enfermedad, de la fase alcanzada y de las estructuras disponibles para satisfacer a sus necesidades y readquirir el equilibrio.
Ese contexto exige que todos los profesionales de salud, además del familiar cuidador responsable por los cuidados del NINEAS, estén más sensibles y abiertos a la creación de vínculos y responsabilizaciones, estableciendo colaboraciones y movilizando posibles redes sociales de apoyo.
Conclusión
Las matrices socioculturales que sostienen la dedicación de la mujer al papel de cuidadora principal del niño son las de socialización, género y familia.
Con esa dedicación, se ocupa en atender a las necesidades de cuidado físico del niño, restringiendo su red de relacionamiento con la comunidad.
En general, esta se limita a los familiares más próximos y a la espiritualidad, lo que implica una red de apoyo social frágil y restricta.
Los hallazgos de la investigación concordaron sobre la necesidad de ampliar las formas de apoyo social de las cuidadoras mediante la integración grupos de apoyo y socialización de informaciones referentes a los servicios e instituciones ya existentes.
La práctica de salud actual ha producido un estándar alienante y opresor que permea los servicios de atención al niño, sobrecargando a la mujer en un ejercicio de convencimiento de que es la principal cuidadora de la familia y, por lo tanto, la principal responsable por los cuidados a los NINEAS.
Considerando que el empoderamiento es una construcción que parte del individual al social, mediado por la colectividad, no se puede dejar de fijarse en la influencia de la dimensión sociocultural en este proceso.
Se concluye que, aunque los recursos en la comunidad a que las cuidadoras de NINEAS recurren sean diferentes, dependiendo del contexto de vida de cada una, están focalizados en una base curativa que se propone a recuperar la salud del niño.
Con eso, la relación de las cuidadoras con la comunidad está muy distante de la lucha por la visibilidad social, política y la inclusión social de los NINEAS.
Se recomienda que el equipo de salud, especialmente el de Enfermería, se haga presente, haciendo sentido para el modo de cuidar de los familiares de NINEAS, atentando a sus condiciones socioculturales en la búsqueda de un cuidado centrado en la familia, visando a promover la salud de esos niños.
Introducción
El camino hacia la Cobertura Universal de Salud CUS y la agenda de desarrollo post-2015 involucra el trabajador de la salud.
Esa agenda abarca la reducción de la mortalidad materna, la eliminación de las muertes evitables de recién-nacidos y niños con edad inferior a 5 años, la eliminación de las epidemias del SIDA, tuberculosis, malaria y Enfermedades Tropicales Desatendidas ETDs, y la garantía del acceso universal a los servicios de salud.
Todos esos objetivos pueden ser logrados a través de los enfermeros y obstetrices, que trabajan estratégicamente en el nivel comunitario centrado en las personas.
Los enfermeros y obstetrices representan la mayor categoría en la fuerza de trabajo en salud, relacionada al 80% de los servicios de salud, y también actúan como la línea de frente.
Utilizándose un modelo de carrera de mix de habilidades, los enfermeros y obstetrices podrían ser utilizados para prestar atención de salud y mejorar los resultados.
Sin embargo, existe una urgente necesidad de aproximaciones accesibles.
El camino hacia la CUS demanda el afrontamiento de las faltas de competencias, calidad, motivación, productividad y desempeño de la fuerza de trabajo en salud.
La OMS propone las siguientes medidas prácticas esenciales para la Enfermería y Obstetricia: aumento de los equipos interdisciplinarios, multiprofesionales liderados por enfermeros y habilidades de liderazgo; potenciación de la fuerza de trabajo en enfermería y obstetricia a través de la clarificación transparente de los papeles, descripción funcional válida y reconocimiento profesional; implementación de ambientes de trabajo positivos para mejorar la motivación y retención.
Un camino hacia esas medidas fue la inclusión de la Política Nacional de Humanización de la Atención y de la Gestión en Salud, también conocida como la Política Nacional de Humanización PNH y/o HumanizaSUS en diferentes contextos de trabajo de los enfermeros y obstetrices.
Esa política singular es dirigida por valores como la autonomía y la potenciación de los usuarios de la salud, responsabilidad entre los pacientes y los profesionales de salud, establecimiento de la solidaridad, construcción de redes colaborativas y participación colectiva en el proceso de gestión.
La PNH pone en práctica los siguientes dispositivos: acogimiento del usuario, proyecto terapéutico singular o atención centrada en el paciente, proyectos de salud pública; escucha cualificada de los usuarios y trabajadores de la salud; entre otros.
La Atención Primaria de Salud APS representa la porta de entrada del sistema de salud y organiza la red de servicios.
La humanización permea los procesos de trabajo y los agentes de la atención primaria.
Ante este relacionamiento, la finalidad de este estudio fue identificar los retos de la enfermería para la CUS, con base en los resultados de una revisión sistemática, cuyo foco fue la comprensión de la fuerza de trabajo sobre el papel de las prácticas de humanización en la APS.
La finalidad de una revisión sistemática es permitir la traducción de las mejores evidencias científicas en las políticas, prácticas y decisiones en el contexto de la salud.
En este estudio fue utilizada una síntesis de investigaciones mixtas a través de un diseño integrado.
Este diseño permite agrupar los resultados de ambos tipos de estudios primarios en categorías temáticas para alcanzar una meta-síntesis.
El presente diseño integrado utiliza PICo para guiar la recolecta de datos, un guía específico para extraer informaciones y clasificar la calidad de los resultados.
En noviembro del 2013, la búsqueda fue llevada a cabo en los siguientes bancos de datos: PubMed, CINAHL, Scielo, Web of Science, PsycInfo, SCOPUS, DEDALUS y Proquest.
Las referencias de los artículos seleccionados para esta revisión sirvieron como fuente para nuevas inclusiones en el proceso de revisión, a través de la llamada referencia de la referencia.
La estrategia PICo fue aplicada para orientar la pregunta de la revisión sistemática. Esa mnemónica identifica los aspectos-clave Población, Fenómeno de Interés y Contexto.
En esta revisión, la Población abarcó los Profesionales de la APS, el Fenómeno de Interés fueron las Experiencias de las prácticas de humanización y el Contexto se refirió a los servicios de la APS.
Tras ajustar los objetivos del estudio al PICo, la pregunta orientadora de la revisión sistemática fue "¿Cuál es la comprensión de los profesionales de salud sobre el papel de las prácticas de humanización en la APS?"
Los conceptos de humanización de la PNH brasileña enfocan principios-clave como el acceso, la empatía, la humanización de la atención, la autonomía personal, salud integral y acogimiento del usuario.
En la recolecta de datos fueron utilizados descriptores controlados basados en esos conceptos.
Las siguientes palabras-clave fueron utilizadas: Primary Health Care Atenção Básica, en combinación por separado con otros descriptores: humanization of assistance humanização, holistic care/health cuidado/saúde holístico, patient centred care, user embracement acolhimento, personal autonomy, holism, y health personnel atitude atitude dos profissionais.
Fueron encontradas artículos de investigación en inglés y portugués, entre 1999 y 2011.
Los siguientes criterios de inclusión fueron adoptados: artículos relacionados a las actitudes/creencias de los profesionales de la atención primaria de salud sobre el uso/la aplicación de las prácticas de humanización.
Artículos discutiendo pacientes o alumnos y/o estudios desarrollados en contextos hospitalarios fueron excluidos.
Para la organización de los artículos fue utilizado el software EndNote, un gestor electrónico de referencias.
A cada artículo fue atribuido un número de identificación.
Artículos refiriéndose al mismo estudio fueron tratados como un único y recibieron un único número de identificación.
Dos revisores independientes evaluaron los artículos y la selección final fue basada en consenso, partiendo de la comparación de las evaluaciones de los dos revisores.
Los resultados del análisis fueron organizados mediante una versión modificada del Data Extraction Guide for Quantitative and Qualitative Studies.
La herramienta de Knafl & Sandelowski provee orientaciones sobre como transformar datos crudos en dados para combinación y análisis sistemática.
Informaciones fueron extraídas de cada estudio en las siguientes áreas: objetivos y problemas de la investigación, referencial teórico, método y diseño, muestreo, composición de la muestra, técnicas de recolecta y análisis de los datos, técnicas de optimización de la validez o minimización del sesgo, técnicas de protección a los sujetos humanos, resultados y discusión.
Partiendo de esas áreas, cada estudio fue analizado y clasificado como Fuerte, Bueno, Débil y Con Ruidos en caso de falta de informaciones.
Adoptando las recomendaciones para revisiones sistemáticas con objeto de proveer una meta-síntesis a través de la integración de los resultados de estudios cualitativos y cuantitativos síntesis de investigaciones mixtas, los resultados cuantitativos fueron cualificados.
Los resultados fueron convertidos en un formato cualitativo para combinarlos por temas.
Los datos fueron organizados en categorías empíricas que emergieron del análisis.
Dos revisores independientes evaluaron las categoría en términos de su respectivo escopo y definición. Cualquiera discordancia fue solucionada por consenso.
El análisis de los resultados de la revisión sistemática consideró la calidad y los resultados de los estudios.
El checklist Consolidated Criteria for Reporting Qualitative Research COREQ fue aplicado para mejorar la calidad de las recomendaciones presentadas en esta revisión.
Del potencial de 90 referencias, reducidas para 53 estudios no duplicados, 30 estudios fueron incluidos y revisados sistemáticamente: 29 cualitativos y 1 cuantitativo, según la Figura 1.
Un estudio fue publicado en inglés y 29 en portugués.
Al total, los estudios abarcaron 1.179 profesionales de APS de Estados Unidos A1 y Brasil A2-30, según la Figura 2.
Casi el 50% de esos profesionales fueron médicos de EEUU; otros 50% fueron profesionales de Brasil, principalmente enfermeros, auxiliares de enfermería, técnicos de enfermería, médicos, agentes comunitarios de salud, dentistas y auxiliares de odontología y algunos profesionales administrativos.
Los resultados fueron combinados en ocho categorías empíricas: actitudes y creencias; conceptos de salud y cuidado; barreras; facilitadores; educación y capacitación; relación profesional-paciente; trabajo en equipo y provisión de prácticas de humanización.
En este artículo, describimos las categorías: conceptos de salud y cuidado; barreras; facilitadores; educación y capacitación sobre prácticas de humanización y provisión.
En otro artículo describimos otras tres categorías identificadas en la revisión.
Categoría 1: Conceptos de salud y cuidado en las prácticas de humanización
Esta categoría abarcó las percepciones de los profesionales de salud sobre conceptos de salud y cuidado relacionados a las prácticas de humanización.
Fue encontrada en 17/30 estudios.
Respecto al concepto de salud, más de 30 profesionales indicaron la necesidad de considerarse el paciente dentro de una perspectiva física, psicológica y espiritual y su contexto social y cultural, además de la dimensión biológica A3, A4, A7, A9, A16, A17, A20, A21, A23.
Con relación al concepto de cuidado, más de 60 trabajadores mencionaron la importancia de la personalización de la atención, recuperación de las tecnologías blandas, responsabilidad compartida, acogimiento del usuario, necesidad de confrontar problemas sociales y promover cambios de comportamiento A14, A20, A22, A24, A28, A29.
Algunos profesionales mencionaron y fue observado que el escape del modelo curativo tradicional ocurre cuando los profesionales buscan establecer un concepto amplio de la salud, mediante la recuperación de la esencia del cuidado, responsabilidad, sensibilidad a la escucha, perspectiva integradora, uso de tecnologías blandas, rescate de la relación profesional-paciente, práctica sanitaria que promueve los cambios de comportamiento y mejore la calidad de vida A14, A20, A22, A24, A28, A29.
Los profesionales relataron dificultades para cumplir con los conceptos de salud y cuidado relacionados a la unicidad, autonomía y corresponsabilidad debido a una actividad sanitaria marcada por individualismo, comportamiento que responde a quejas y fraccionamiento de las actividades terapéuticas A2, A4, A7, A9, A13, A20, A21, A24, A29.
La búsqueda por la productividad, falta de condiciones de trabajo, conceptos inadecuados de salud-enfermedad, condiciones sociales injustas de la comunidad y los conceptos predeterminados de los trabajadores sobre los usuarios de la salud fueron citados como barreras al alcance del cuidado universal A2, A7, A9, A26, A28.
Categoría 2: Barreras a las prácticas de humanización
Esta categoría abarcó las percepciones de los profesionales de salud sobre dificultades, barreras y limitaciones relacionadas a las prácticas de humanización.
Esta categoría fue encontrada en 23/30 estudios.
Más de 700 trabajadores relataron factores relacionados a: 1 Falta de feedback A1; 2 Falta de referencia y contra-referencia A1, A4, A2, A14, A15, A17, A30; 3 Exceso de demanda, espacio físico inadecuado, falta de materiales y profesionales A2, A3, A4, A11, A13, A15, A17, A14, A18, A20, A22, A24, A25, A26, A27, A28, A29, A30; 4 Falta de apoyo, colaboración y atención del Departamento Municipal de Salud y de participación comunitaria en las reuniones promovidas por los servicios de salud A3, A24, A26, A30; 5 Exceso de trabajo burocrático y falta de tiempo A3, A17, A20; 6 Horarios de trabajo inflexibles A3, A14, A15, A18, A24; 7 Gestión vertical A4, A13, A20; 8 Insatisfacción de los profesionales con las condiciones de trabajo A2, A4, A20, A26, A28, A30; 9 Falta de grupos educacionales, profesionales de salud mental y otras áreas para encaminamiento A9, A20; 10 Postura inapropiada de los profesionales y usuarios sobre prácticas de acogimiento y humanización A9, A10, A11, A13, A15, A17, A20, A22, A23, A24, A26, A27; 11 Falta de trabajo en equipo y definición de los papeles profesionales A10, A13, A15, A20, A26; 12 Falta de acogimiento y equipos del Programa de Salud de la Familia A14, A19; 13 Problemas relacionados a las condiciones sociales insatisfactorias en la comunidad A9, A28, A29; 14 Falta de conocimientos y capacitación específica sobre el Sistema Único de Salud y el Programa de Salud de la Familia para trabajar en la Atención Primaria de Salud A25, A30.
Categoría 3: Facilitadores de las prácticas de humanización
Esta categoría abarcó las percepciones de los profesionales sobre facilitadores y factores que promueven las prácticas de humanización.
Esta categoría estaba presente en 18/30 estudios.
Más de 300 trabajadores mencionaron factores relacionados a: 1 Comprometimiento de los equipos y responsabilidad ante la comunidad A3, A14, A19, A30; 2 Gestión participativa, incluyendo la red del Sistema Único de Salud, los coordinadores del Programa de Salud de la Familia, Consejo Municipal de Salud, asociaciones profesionales y el tercero sector A3, A10, A17, A24, A30; 3 Práctica de acogimiento dentro de 5 minutos A5; 4 Discusiones continuas entre el equipo del servicio de salud para evaluar y reprocesar el acogimiento A10, A27; 5 Condiciones de trabajo favorables, tales como más tiempo, menos personas para atender, mejor espacio físico, más recursos A9, A12, A17, A18, A25, A30; 6 Comprometimiento de la comunidad y reconocimiento positivo expresos por pacientes A11, A20, A28; 7 Diálogo, relación profesional-paciente y mejor conocimiento de las necesidades de la comunidad a través de un proceso de trabajo llamado de asignación de la comunidad A14, A19, A20; 8 Comprensión y aceptación del acogimiento por los profesionales y usuarios, disponibilidad del paciente para "dar su lugar a otro paciente en condiciones más severas" A15; 9 Presencia de trabajo en equipo, evaluación de desempeño y división apropiada de las actividades entre los profesionales A10, A14, A15, A17, A19, A20, A27; 10 Continuación de la educación y capacitación de los profesionales de salud A10, A17, A19, A25; 11 Uso de protocolos y registros de datos de acogimiento A9, A10; 12 Flexibilidad para citas de consultas y práctica menos burocrática A18; 13 Organización de grupos programáticos, grupos de apoyo y prestación de otros servicios profesionales A3, A10; 14 Implementación de contractos públicos que contribuyen a la retención de los profesionales en sus áreas de trabajo, previniendo la rotación A19.
Categoría 4: Influencia de la educación y capacitación en las prácticas de humanización
Esta categoría abarcó las percepciones de los profesionales de salud sobre la influencia de la educación y capacitación en el contexto de las prácticas de humanización, con consideraciones sobre los cursos de postgrado y educación continuada.
Esta categoría fue encontrada en 7/30 estudios.
Más de 60 profesionales, incluyendo gestores, relataron la necesidad de mayor capacitación y mayor concientización sobre las prácticas de humanización A15, A17, A25.
Entre esos, nueve enfermeros subrayaron la necesidad de capacitación sobre la conformación y operación de los equipos multidisciplinarios para aplicar el acogimiento A15.
Estudios relataron dificultades en la capacitación de los recursos humanos para trabajar en la Atención Primaria y con prácticas de humanización A2, A15, A17, A25, A30.
Los profesionales de seis servicios de salud relataron la no-operación de la capacitación orientadora, o que solamente algunos profesionales pueden participar, destacando la falta de capacitación para dentistas y auxiliares de enfermería A30.
Los profesionales relataron experiencias de capacitación/oficinas sobre el acogimiento en el trabajo y la humanización del cuidado A22, A30; auxiliares de enfermería y agentes comunitarios de salud mencionaron participación frecuente en capacitaciones y actividades de salud A30.
Un equipo del Programa de Salud de la Familia mantiene un proyecto de Educación Continuada para capacitar y cualificar profesionales según los principios de la política de humanización A17.
Categoría 5: Prestación de las prácticas de humanización
Esta categoría abarcó las percepciones de los profesionales de salud sobre la prestación de prácticas de humanización, su organización, práctica y sus consecuencias.
Esta categoría estaba presente en 26/30 estudios.
Los profesionales relataron la implementación de las prácticas de humanización en la APS, tales como el acogimiento, integralidad, acceso, vínculo, universalidad, práctica centrada en el paciente y clínica ampliada A1, A5, A6, A9, A10, A11, A14, A15, A23, A24, A27, A29, A30.
Respecto al acogimiento, a partir de su implementación y consecuente reorganización del proceso de trabajo en un servicio de salud, fueron observados cambios en el acceso a los servicios, demostrados por el aumento extraordinario en la prestación de cuidados generales por el servicio a lo largo de un año; los datos referentes al servicio muestra que la eficiencia aumentó en el 600% [productividad/horas trabajadas] con relación al aumento extraordinario en la producción de los enfermeros, asistentes sociales y auxiliares de enfermería a través de la implementación del acogimiento y del proceso de reorganización del trabajo A10.
En diez servicios de salud, fue observado que las acciones relacionadas al proceso de acogimiento fueron la identificación del problema del paciente y la propuesta de una respuesta; el encaminamiento de los pacientes hacia otros servicios, tales como emergencia, consulta médica, etc.; anamnesis del paciente respecto a la queja; relevamiento para encaminamiento inmediato o mediato; según un número pre-establecido de consultas y la severidad de la queja; práctica de examen físico y verificación de los señales vitales, con foco en la queja; supervisión del asistente de enfermería durante el acogimiento; supervisión de la puerta de entrada del servicio; distribución de contraseñas de atención; ejecución de consultas médicas o de enfermería; alteración de prescripciones de medicamentos; prestación de orientaciones de salud; prestación de cuidados de heridas; administración de medicamentos; ejecución de escucha cualificada para atender a las necesidades de los pacientes; prestación de apoyo a personas que buscan el servicio A9.
La prestación de prácticas de humanización alteró la organización y la división del trabajo entre los equipos de APS, especialmente debido a la implementación del acogimiento A5, A9, A13, A18, A26, A27, A30.
El acogimiento resultó en el aumento de la carga de trabajo y del desempeño de los equipos con la reorganización del proceso de trabajo A10, A22, A29.
En algunos servicios, todos los miembros del equipo ofrecieron el acogimiento A6, A10. En otros, fue la responsabilidad del equipo de enfermería A9, A15, A29 y, en varios otros, médicos estaban en los bastidores del acogimiento A10, A11, A15.
El acogimiento causó cambios en el proceso de trabajo del equipo de enfermería, resignificando el cuidado para los auxiliares de enfermería A10, A29.
En algunas consultas y algunos servicios, se observó que el acogimiento fue llevado a cabo por el auxiliar de enfermería cuidadosamente, demostrando disponibilidad, interés, involucramiento y respuesta a las necesidades de los usuarios A5.
Diecisiete enfermeros relataron que todos los profesionales desempeñaban el acogimiento de forma dinámica y continuada a todo momento y en todo lugar A6.
En diez servicios de salud, se observó que, respecto a los profesionales que practican el acogimiento, en general, los enfermeros y los auxiliares de enfermería son responsables por esa actividad, con el médico en los bastidores; en algunos servicios, el agente comunitario de salud era responsable por el acogimiento, observándose en promedio 40 casos de acogimiento por día, con duración de tres a 15 minutos cada A9.
Entre 15 trabajadores de enfermería, la mayoría confirmó la práctica del acogimiento, con solamente dos médicos que afirmaron no hacerlo A11.
En nueve servicios de salud existe grande diversidad en la composición de los equipos de trabajo que ejecutaron el acogimiento: los auxiliares de enfermería estaban en la línea de frente de esa práctica, con la participación de los enfermeros para referencia técnica, y de los médicos como apoyo en casos no solucionados, limitados a 12 plazas para consulta por médico, sin vínculo y responsabilidad por esa práctica A15.
Los equipos de atención primaria tenían dudas en la implementación de las prácticas de humanización, especialmente en la organización de los servicios y de los equipo de trabajo relacionadas al acogimiento A9, A12, A20, A21, A22, A24, A26; esta práctica solía llevar a consultas médicas, sin alterar las prácticas del equipo o la gestión del servicio A9, A26, A27, A29.
Los trabajadores y gestores relataron y también fue observado que algunos servicios no ofrecían prácticas de humanización, resultando en el acceso restricto y limitado para los pacientes, el foco del trabajo en las consultas y medicaciones, siendo exclusivo a las especialidades médicas de media y alta complejidad, baja capacidad de solucionar problemas, falta de tecnologías blandas, siendo el acogimiento aplicado principalmente como técnica de recepción, tamizaje y encaminamiento, sinónimos de la sala de emergencia o de espera; procesos de trabajo con foco en procedimientos y técnicas, además de la división del proceso de trabajo por cada especialidad; apego a los procedimientos y protocolos; práctica burocrática A2, A4, A5, A7, A13, A15, A18, A28, A24, A26, A28, A29, A30.
Discusión
Los conceptos de los profesionales sobre la salud respecto a las prácticas de humanización abarcaron las perspectivas física, social, psicológica y spiritual en búsqueda del bienestar y de la calidad de vida a través de la atención integradora.
El concepto del cuidado incluyó el uso de tecnologías blandas, personalización del cuidado, potenciación del paciente, corresponsabilidad, acceso a los servicios, acogimiento, referencia y contra-referencia, trabajo en equipo, comportamiento profesional adecuado, cambios en el proceso de trabajo, demanda de atención para los procesos sociales y de creación de oportunidades para que los pacientes cambien sus vidas.
Desde el final del siglo 20, en el contexto brasileño, diferentes propuestas, tales como el cuidado integrador, la promoción de salud y las prácticas de humanización buscaron ultrapasar impases técnicos, políticos y éticos en la atención de salud.
Como la mayoría de los estudios incluidos en esta revisión se refería a prácticas brasileñas, no fue una sorpresa encontrar conceptos de salud y cuidado que abarcan estas propuestas y prácticas.
La promoción de salud se basa en un concepto ampliado de salud y enfermedad y sus determinantes.
En este concepto, los profesionales de salud y la población son considerados como sujetos del proceso y el foco de la atención tiene relación con el modo de vida y las condicione de trabajo de los individuos y grupos sociales y su impacto en el proceso de salud-enfermedad.
Las teorías de enfermería también presentan conceptos ampliados de salud y cuidado, relacionados al contexto bío-psico-socio-espiritual, relacionamientos interpersonales, cuidado holístico, potenciación y necesidades de atención de salud.
Algunos ejemplos son: Florence Nightingale demostró la relación entre la persona y el ambiente con la salud, Martha Rogers mantuvo esa relación e incluyó el concepto del cuidado holístico, Rosemarie Parse amplió la percepción de una persona a través de la inclusión del dominio espiritual, Madeleine Leininger incluyó los aspectos culturales, Virginia Henderson las necesidades básicas y el autocuidado, Hildegard Peplau la importancia de los relacionamientos interpersonales, Afaf Meleis el concepto de las transiciones, Jean Watson el concepto de un evento crítico y Wanda Horta el concepto de las necesidades básicas humanas.
Por lo tanto, en la discusión de la promoción de salud, las teorías de enfermería y los profesionales de la APS presentan conceptos de salud y cuidado relacionados a las prácticas de humanización que no son idealizados ni fragmentados.
Así, los enfermeros son estimulados a reconocer y reafirmar el papel de la enfermería en la promoción de la calidad de vida para aquellos no más logran cuidarse solos.
Sin embargo, los profesionales también mencionaron barreras al trabajo según esos conceptos de salud y cuidado para la prestación de las prácticas de humanización.
Ni todas las barreras estaban presentes en la misma práctica, pero eran comunes en muchos servicios.
Representa un verdadero reto a los equipos, gestores y usuarios modificar esas barreras hacia la atención integral y universal.
Uno de los principales retos éticos actuales en el Sistema Único de Salud es la producción de vínculos terapéuticos para garantizar a los usuarios, familias y comunidades la posibilidad de atención en el momento adecuado.
Las dificultades de acceso y encaminamiento ponen la cobertura universal en peligro y también influyen en las relaciones de los profesionales con los usuarios y la comunidad, especialmente con relación a la confianza en los servicios de APS.
Por otro lado, los profesionales citaron muchos facilitadores de las prácticas de humanización.
Los facilitadores fueron más comunes en los servicios que habían ejecutado el acogimiento desde hacía más tiempo, en aquellos con acceso ampliado y que llevaban a cabo reuniones con todos los profesionales para evaluar los servicios de atención de salud.
La complejidad de los problemas y la organización de los servicios en la APS demandan cambios en las actitudes y valores de los profesionales y usuarios.
Esos cambios también incluyen el ofrecimiento de condiciones de trabajo adecuadas para permitir el comprometimiento de los equipos y la responsabilidad ante la comunidad.
Son necesarias la capacitación específica de los trabajadores y la gestión participativa, abarcando los servicios de salud, el Consejo Municipal de Salud, organización de clase y el tercero sector para estimular la comprensión y promover la coparticipación de los profesionales y usuarios.
La complejidad de la Atención Primaria de Salud también demanda nuevos perfiles profesionales para responder a las necesidades de la comunidad.
El reto creciente de las instituciones educacionales es preparar los profesionales para trabajar en diferentes niveles del sistema de salud, especialmente en la APS, alineados con el sistema, el trabajo en equipo, la atención integral, horizontal y más dirigida al proceso de trabajo.
Los profesionales, incluso los gestores, relataron la necesidad de mayor capacitación para el equipo.
Los profesionales informaron que no vienen preparados para trabajar en la Estrategia de Salud de la Familia, ni para prácticas de humanización.
Según los profesionales, esa falta de preparación estaba relacionada a la falta de esos contenidos en la educación de pregrado y continuada.
Para trabajar con conceptos ampliados de salud y cuidado en la APS, es necesario reconsiderar los conceptos de salud y cuidado divulgados en los cursos de postgrado y capacitación.
Se debe observar la influencia flexneriana en la formación de los profesionales de salud, basada en los aspectos mecánico, biológico y técnico, y en la práctica orientada por la queja.
La enseñanza de las prácticas de humanización también sufre la influencia de la biomedicina científica.
El modelo racionalista, mecanicista y dualista de la racionalidad científica, dominante en la salud, previne el reconocimiento de otras "verdades" sobre la atención de salud, opuestas al reduccionismo de la patología clínica y fisiología mecánica.
Respecto a la educación continuada, una intervención pedagógica en dos servicios de salud tratando de temas relacionadas al sistema de salud y prácticas de humanización mostró que, tras un año, fue observado impacto en los proceso de gestión y de trabajo de algunas prácticas, con mejor acceso y un mejor relacionamiento entre los profesionales y la comunidad.
Un equipo de salud necesita de competencias técnicas, asistenciales y gerenciales; demanda además de la capacitación básica otras habilidades, incluidos la escucha ampliada, la comunicación y el trabajo en equipo.
Es el caso de las habilidades relacionadas a la enfermería para la cobertura universal de salud.
Además, son necesarias capacitación y educación continuada que vinculan la teoría y la práctica, para fines de preparar enfermeros y obstetrices cualificadas para ser liderazgos y gestores eficaces, según la propuesta de las directivas estratégicas para la educación, capacitación y desarrollo de carrera de la enfermería y obstetrícia.
Respecto a la prestación de las prácticas de humanización, en algunos servicios, el equipo completo, o solamente algunos profesionales, participó en el acogimiento para aumentar el acceso, el vínculo y la responsabilidad ante la comunidad.
En otros servicios, el acogimiento no fue aplicado para reorganizar el proceso de trabajo, pero los profesionales estaban buscando mejorar el proceso de la atención y el relacionamiento con los pacientes a través de la atención integral y universal y la escucha ampliada.
Los profesionales informaron problemas en la prestación de las prácticas de humanización.
Los resultados indicaron que, muchas veces, el resultado del acogimiento cuando equivocadamente confundido con la atención de emergencia fue la consulta médica o la medicación, aislándose por lo tanto del objetivo de las prácticas de humanización, que es el aumento de la relación profesional-paciente y la atención a las necesidades de la comunidad a través de la prestación de cuidados centrados en las personas.
El acogimiento demanda el diálogo y la escucha cualificada para resultar en un ambiente de trabajo positivo, en la potenciación y en el trabajo en equipo.
Los profesionales relataron que la prestación de prácticas de humanización, especialmente la implementación del acogimiento, llevó a cambios en el trabajo en equipo.
Los resultados indicaron que el equipo de enfermería muchas veces lidera el acogimiento con la presencia de los técnicos y auxiliares de enfermería.
El equipo de acogimiento también abarca los agentes comunitarios de salud, asistentes sociales y auxiliares odontológicos.
Los enfermeros participan en el equipo de acogimiento y muchas veces actúan en los bastidores del equipo de enfermería y de los agentes comunitarios.
También en los bastidores están los médicos y dentistas, que apoyan y aconsejan el equipo de acogimiento, pero sin mostrar mayores alteraciones en sus prácticas de trabajo.
Los trabajadores de un equipo multidisciplinario generalmente consideran que el trabajo de salud es llevado a cabo por diferentes profesionales de manera compartida, pero muchas veces no se dan cuenta que la autonomía absoluta de un profesional con relación a otros trabajadores y usuarios interrumpe la construcción de un trabajo compartido.
Ese fue el caso relatado por algunos profesionales respecto a aquellos médicos que sentían dificultades para participar en el acogimiento y aislaban sus actividades en la APS.
Pero difería de lo que fue descrito sobre algunos miembros del equipo de enfermería y otros profesionales que lograron trabajar en equipo y aumentar su parte en el servicio a través del acogimiento.
Los profesionales relataron que la implementación del acogimiento llevó a cambios importantes en la práctica de los profesionales no-médicos en la APS, especialmente para los asistentes sociales y profesionales de enfermería que amplifican sus acciones de cuidado de salud. Eso cumple con una premisa del acogimiento, que es retirar el papel del médico como único protagonista del cuidado y la ampliación de la práctica clínica conducida por otros profesionales.
El contexto de la Atención Primaria de Salud demanda la responsabilidad mutua y la atención integrada, además de la comprensión de que el acogimiento no corresponde al tamizaje y que la conducta basada en quejas no debe ser la meta de los equipos de salud.
Los profesionales que tienen contacto con las prácticas de humanización tenían conceptos ampliados de la salud y del cuidado.
Pero esa expansión ni siempre ha sido suficiente para alterar la lógica de trabajo en los servicios y alcanzar la cobertura universal de salud.
La cobertura universal de salud es un concepto ambicioso.
Establece lo que debe ser alcanzado pero poco sobre como alcanzarlo.
El primero paso es la construcción de una fuerza de trabajo en la salud que es adecuado al objetivo y adecuado a la práctica.
Algunas de las Directivas Estratégicas para el Fortalecimiento de los Servicios de Enfermería y Obstetricia pueden ayudar a alcanzar la cobertura universal de salud.
Esas son: estrategias desarrolladas para estimular los individuos, familias y comunidades a ejercer un papel más proactivo en la evaluación de las necesidades de salud y de la eficacia de la prestación de servicios; incorporación de normas de práctica para el cuidado centrado en las personas en la prestación de los servicios de salud con calidad; desarrollo e implementación de modelos de APS liderados por enfermeros y obstetrices; herramientas y modelos para mejorar la calidad de la práctica, especialmente dentro de la APS; cambios basados en investigaciones sobre las prácticas de enfermería y obstetricia para mejorar los servicios y los resultados de salud; fortalecimiento de la colaboración interprofesional y multisectorial para maximizar la contribución de los enfermeros y obstetrices a las metas de salud y desarrollo.
Resultados relacionados a las obstetrices no fueron identificados en esta revisión sistemática.
La práctica obstétrica también es discutida en la política brasileña de humanización; ese alcance es conocido como humanización del parto y nacimiento y aboga por el respecto a los derechos sexuales y reproductivos, al acceso universal, a la tecnología disponible de las mujeres; tratamiento respetuoso de los profesionales; alivio del dolor y prevención del dolor iatrogénico.
En un estudio controlado aleatorizado sobre el impacto de la atención de prenatal suplementaria ofertada por enfermeros en una comunidad, relaciona esta práctica a resultados positivos para la salud de las embarazadas.
Con base en ese estudio, se pudo identificar las habilidades generales, exigencias de capacitación y educación para la cobertura universal de salud.
Las habilidades generales fueron: una aproximación holística y universal que reconoce los elementos físicos, emocionales y espirituales de la gravidez; el ofrecimiento de apoyo y la discusión de temas relacionados a la nutrición, estilo de vida, seguridad alimentaria, salud psicosocial y abuso, posibles complicaciones médicas y ejercicios, atención multilingüe y culturalmente apropiada.
Las demandas de capacitación y educación fueron relacionadas a la salud comunitaria, capacitación en la atención prenatal y seguimiento postnatal, aproximación a la persona total, perspectiva humanista del aprendizaje, atención integral al parto y nacimiento, aproximación de asesoramiento con foco en la solución, tratamiento de la comunidad como colaboradora, rastreo para abusos y encaminamiento.
Una amplia variedad de servicios de enfermería fue presentada en los resultados de esta revisión sistemática, tales como consultas de enfermería, gestión de los servicios, orientación de los técnicos y auxiliares de enfermería y agentes comunitarios de salud, responsabilidades relacionadas a la vacunación, visitas domésticas, organización de grupos terapéuticos, participación en consejos de salud comunitaria.
Para prestar esos servicios y alcanzar la cobertura universal de salud, se muestra un rol de demandas en la Figura 3.
Los retos de la enfermería para la cobertura universal de salud, con base en las demandas presentadas, se refieren a la educación y capacitación, condiciones de trabajo adecuadas en la APS y definición clara de papeles.
Esos retos son intrínsecamente relacionados, considerando que la combinación de la educación y capacitación con las condiciones de trabajo ayuda a definir el papel de la enfermería en la APS.
La educación y la capacitación considerando los conceptos ampliados de salud y cuidado, condiciones de trabajo adecuadas en la APS, con trabajo en equipo y un ambiente positivo, son fundamentales para reconocer y reafirmar el papel de la enfermería en la promoción de la calidad de vida y del cuidado centrado en las personas.
El papel de la enfermería en la APS va más allá del tratamiento de personas enfermas. La demanda de cuidado puede estar relacionada a la orientación, autonomía personal y potenciación, al autocuidado de los pacientes y al cuidado de los familiares.
Entre los estudios incluidos en la revisión sistemática, una enfermera en un servicio de salud sin prácticas de humanización relató que no había nada más a hacer para un paciente terminal A26.
Eso demuestra la incompatibilidad de una enfermera con su papel profesional.
La enfermería va más allá del diagnóstico, ser un enfermero significa cuidar de alguien sin capacidad para hacerlo en cualquiera fase del proceso de vida y muerte.
Sin embargo, se comprende que el concepto ampliado de salud y cuidado está opuesto al concepto fragmentado con foco médico actualmente presente en muchos locales de trabajo, presentado en la media y enseñado en varios cursos de salud.
Por lo tanto, son necesarias inversiones en el trabajo en equipo multidisciplinario, en la oferta del acogimiento por los servicios, tanto para los pacientes como para los profesionales, privilegiando áreas terapéuticas y el uso de tecnologías blandas, para promover momentos de encuentro que crean vínculos y mejoran el reconocimiento de la enfermería por los pacientes, por la comunidad y por otros profesionales.
En general, los resultados de esta revisión sistemática están de acuerdo con algunas de las estrategias para la Cobertura Universal de Salud propuestas por el 6 Fórum Global de Enfermería y Obstetrícia.
Esas son: políticas que abarcan la visión de la CUS para garantizar los servicios integrados centrados en las personas; aproximación educacional a la calidad y relevancia de la fuerza de trabajo de enfermería y obstetrícia para atender a las demandas de salud locales y nacionales en evolución; intervenciones que mejoren el acceso a los servicios y estrategias de apoyo a colaboraciones para minimizar las barreras a los servicios de salud.
Una limitación en este estudio es que la mayoría de los estudios incluidos en la revisión son brasileños.
Aunque así, los resultados pueden ser aplicados a diferentes realidades, especialmente a los países de renta baja y media y a los sistemas de salud en el enfrentamiento con retos críticos sanitarios y sociales, una vez que estos son los desafíos de la APS brasileña.
Las prácticas de humanización pueden optimizar la atención de enfermería y su capacidad de respuesta a la implementación de la cobertura universal de salud.
La enfermería como práctica social demanda reflexiones sobre la complejidad de las cuestiones sociales y de salud, según la pluralidad de la sociedad contemporánea.
En su trabajo diario, los enfermeros deben conjugar principios y valores con competencias, en un ambiente de corresponsabilidad y atención.
Los retos de la enfermería para la cobertura universal de salud se refieren a la educación y capacitación, condiciones de trabajo adecuados en la APS y una definición clara de los papeles en la APS.
Dificultades deben ser superadas, tales como conceptos fragmentados de salud y cuidado, e invertir en equipos de trabajo multidisciplinarios, potenciación de la comunidad, relación entre profesional y usuario, acogimiento, uso de tecnologías blandas, con vistas a promover la calidad de vida, el cuidado holístico y mejorar el reconocimiento de la enfermería por los pacientes y otros profesionales.
La calidad de los resultados en esta revisión sistemática puede ser clasificada como bajo nivel de evidencia, ya que la mayoría de los estudios utilizaron entrevistas y grupos focales como principal método de recolecta de resultados.
Aunque así, con base en los beneficios percibidos presentados por los profesionales con relación a las prácticas de humanización en la Atención Primaria, esa práctica puede ser fuertemente recomendada.
Las evidencias sugieren que el papel de la enfermería en la línea de frente de la APS para fines de la CUS puede beneficiarse de las prácticas de humanización y de un concepto más integrador de salud y cuidado.
Introducción
Las enfermedades cardiovasculares representan, actualmente, la principal causa de muerte en el mundo.
Se sabe que el diabetes mellitus DM está íntimamente asociado al aumento del riesgo cardiovascular.
El síndrome metabólico SM, caracterizado por obesidad central, dislipidemia, hiperglicemia y presión arterial limítrofe, es hoy uno de los mayores retos para la salud pública en todo el mundo, por asociarse a un importante riesgo para enfermedad cardiovascular y diabetes tipo 2.
Como el SM está conformado por una asociación de diversos factores de riesgo cardiovascular, pasó a representar un reto en la literatura saber si el diagnóstico del SM representa una estimación de riesgo cardiovascular mayor que la asociación del riesgo individual de cada factor que lo componen.
Diversos criterios diagnósticos para el síndrome metabólico han surgido en la última década, al tener como objetivo una identificación precoz de los individuos bajo elevado riesgo de desarrollar diabetes y enfermedad cardiovascular.
Con el avance de la edad, hay un riesgo mayor para el SM, debido a la tendencia de mayor prevalencia de los componentes del síndrome entre los adultos mayores.
El SM se definió originalmente en 1998 por el criterio de la Organización Mundial de Salud OMS, que presentaba como base elevaciones de la glucemia.
Desde ese punto de vista glucocéntrico del SM tomado por la OMS, evolucionamos al criterio del National Cholesterol Education Program - Adult Treatment Panel III NCEP ATPIII, formulado en 2001, en el que no se considera la glucemia como un factor imprescindible, pasando a figurar solamente como uno de los componentes diagnósticos del SM.
Con la comprobación de evidencias de la relación entre obesidad central y riesgo cardiovascular, ocurrió una tendencia de valorizar más ese componente diagnóstico para el SM. De ese modo, en el 2004, la International Diabetes Federation IDF lanzó una nueva definición de SM, en la que la obesidad central, demarcada por el valor de la circunferencia abdominal, se convertía en imprescindible para el diagnóstico.
Con la adopción de esa definición, se observó una mayor prevalencia de SM en la mayoría de las poblaciones estudiadas, sobretodo entre los adultos mayores.
En el 2005, en una revisión de los criterios de SM, la American Heart Association y el National Heart, Lung, and Blood Institute AHA/NHLBI mantuvieron en criterio del NCEP ATPIII. La justificación se ve evidenciada en el hecho de que ese criterio no enfatiza una única etiología para el SM, además de ser de muy fácil de aplicación, al alterar solamente el punto de corte de la glucemia de ayuno de 110 para 100 mg/dL, en consecuencia de ayustes promovidos por la American Diabetes Association ADA en el diagnóstico de DM.
Sin embargo, la I Directriz Brasileña de Diagnóstico y Tratamiento del SM, del 2005, utiliza, para el diagnóstico, el criterio del NCEP ATP III, del 2001.
En el criterio de la IDF, el componente de la circunferencia abdominal CA se vuelve imprescindible, al establecer valores más rigurosos.
No obstante, valores mayores de CA en adultos mayores han estado relacionados a menores valores de IMC, con relación a adultos jóvenes.
Los adultos mayores conforman el grupo de la población con mayor prevalencia de eventos cardiovasculares.
Por lo tanto, la identificación de la prevalencia de SM entre ellos adquiere gran importancia para las mediciones de control de riesgo.
Además de ello, existe un mayor riesgo para déficits cognitivos entre los portadores del síndrome, sobretodo cuando la glucemia es uno de los componentes del SM. También ocurre un riesgo dos veces mayor para la depresión entre mujeres con SM, según el criterio del NCEP revisado.
Métodos
Participaron en el estudio, los adultos mayores seleccionados en la segunda etapa del "Estudio longitudinal sobre envejecimiento en Novo Hamburgo - RS, Brasil", con datos recolectados de enero a julio de 2005.
La primera etapa del estudio había sido realizada en el año del 2001, siendo conformada por una muestra probabilística de 426 adultos mayores.
Se estimó una prevalencia verdadera del 50%, en una población de 17 mil adultos mayores, con control para clase económica, sexo, edad y barrio dónde vivían. Al seguir la proporcionalidad por los datos del IBGE Instituto Brasileño de Geografía y Estadística - Censo 2000 -, de un total de 17.101 personas con edad superior a 60 años de edad, residentes en el municipio.
Para la segunda etapa del estudio, en el año de 2005, hubo la tentativa de contacto por teléfono o carta con todos los participantes de la primera etapa.
El proceso de muestreo probabilístico utilizado en las dos fases del estudio 2001 y 2005 adoptó los mismos criterios, siendo controlado para edad, sexo, local de habitación y clase económica, lo que permitió que las dos poblaciones fueran homogéneas.
De los 426 adultos mayores, 16 habían fallecido, según informaciones de familiares, y a 80 no se encontraron.
De los 330 pacientes remanentes, 173 aceptaron participar, los que se recusaron fueron sustituidos por otros, según los mismos criterios de la primera fase.
Tras las sustituciones, 379 adultos mayores aceptaron participar en el estudio 127 varones y 252 mujeres y firmaron el formulario de consentimiento informado.
Para el presente estudio, se incluyeron a los 378 participantes que presentaban los datos completos en el banco de datos.
El Comité de Ética del Hospital São Lucas de la Pontificia Universidad Católica del Río Grande del Sur, Brasil, aprobó este proyecto.
Una entrevista se llevó a cabo, implicando la presencia de patologías previas y el uso de fármacos, con evaluación metabólico-funcional en el Centro Universitario FEEVALE.
La evaluación metabólico-funcional estaba conformada por mediciones de peso, estatura, circunferencia de la cintura y presión arterial, evaluadas por investigadores entrenados.
El peso y la estatura se evaluaron en una balanza antropométrica Welmy Welmy®, SP, Brasil.
El IMC se calculó a partir del peso en quilogramos dividido por el cuadrado de la altura en metros.
La circunferencia de la cintura se midió con cinta métrica, en el punto medio entre las últimas costillas y las crestas ilíacas, al final del movimiento respiratorio de espiración, de pié.
Se verificó la presión arterial dos veces en el brazo izquierdo, con el paciente sentado, luego de 10 minutos de descanso, con un esfigmomanómetro aneroide previamente calibrado, con la utilización del promedio de los dos valores encontrados.
Las extracciones de sangre se realizaron con ayuno de 12 horas, como mínimo, con análisis posterior en el Laboratorio de Biomedicina del Centro Universitario FEEVALE.
Para la dosificación sérica de la glucemia, del colesterol total, del HDL y de los triglicéridos TG, se utilizaron kits de la marca Labtest.
Las muestras se analizaron con método enzimático colorimétrico en equipo de semi automatización.
El diagnóstico de SM se definió para cada participante según los diferentes criterios diagnósticos presentados en la Tabla 1.
Cuando el adulto mayor estaba bajo tratamiento con el fármaco antihipertensivo o medicación para control de colesterol o triglicéridos, el mismo se consideró como positivo para la presencia de aquel componente del SM, conforme definiciones previamente establecidas por la IDF y NCEP ATPIII.
El punto de corte utilizado para la CA en el criterio de la IDF fue el de la etnia europea, una vez que la población era de descendientes de europeos.
En el criterio del NCEP ATPIII revisado por la AHA/NHLBI, se reduzco el punto de corte de la glucemia de ayuno de 110 mg/dL para 100mg/dL.
Se utilizó el paquete estadístico SPSS 13.0 Chicago, IL para el análisis de los datos.
Los datos continuos se presentaron como promedio ± desviación estándar o mediana AIQ: P25 a P75, y los categóricos como número y porcentaje.
Se consideraron como significativas las pruebas que alcanzaron un error alfa menor que 0.05 a dos colas.
Para el análisis de las prevalencias encontradas se utilizó la prueba Z para proporciones y para la comparación entre las prevalencias de SM entre varones y mujeres se utilizó la prueba Chi-cuadrado.
Participaron en el estudio 378 adultos mayores, siendo 126 varones y 252 mujeres.
Las características clínicas de la población estudiada se pueden observar en la Tabla 2.
Las mujeres presentaron un IMC mayor y una CA menor que la de los varones.
Sin embargo, la presión arterial y la glucemia presentaron valores similares entre los dos géneros.
En cuanto al perfil lipídico, el colesterol total, el LDL-colesterol y el HDL-colesterol resultaron mayores en las mujeres que en los varones, y respecto a los niveles séricos de triglicéridos se encontraron valores medianos menores para los varones.
La prevalencia de los componentes de los diferentes criterios de síndrome metabólico está presentada en la Figura 1.
Con relación a los componentes comunes a los tres criterios: la prevalencia del componente hipertensión entre todos los adultos mayores participantes fue del 84%, siendo del 81% entre los varones y del 86% entre las mujeres.
La CA aumentada, por los criterios del NCEP/ATP III y NCEP/ATP III revisado, estuvo presente en el 29% de los varones y el 56% de las mujeres, mientras que, por el criterio de la IDF, estuvo presente en el 56% de los hombres y el 77% de las mujeres.
El componente glucemia > 110 mg/dl ó diagnóstico de diabetes estuvo presente en el 14% de los varones y el 17% de las mujeres. Sin embargo, la presencia de glucemia > 100 mg/dL ó diagnóstico previo de diabetes estuvo presente en el 27% de los varones y del 26% de las mujeres.
La prevalencia de SM y las características clínicas de los participantes, con y sin ese diagnóstico, según los diferentes criterios, están presentadas en la Tabla 3.
Se observó un aumento progresivo de la prevalencia de SM con la utilización de los criterios NCEP ATP III, NCEP ATP III revisado e IDF, con valores de un 50,3%, un 53,4% y un 56,9%, respectivamente.
Cuando comparamos las prevalencias de SM entre los tres criterios, por medio de la prueba Z para proporciones, fue posible encontrar una superioridad significativa solamente entre el diagnóstico de la IDF con relación al NCEP ATP III p = 0,0341.
Sin embargo, no se evidenció diferencia significativa en las comparaciones de prevalencia entre el NCEP ATP III y el NCEP ATP III revisado p= 0,1912, ni entre ese último y la IDF p=0,1708.
Se pudo observar asimismo que el IMC, independientemente del criterio utilizado, tuvo un promedio 30 Kg/m2 para los adultos mayores con SM y 25 Kg/m2 para aquellos sin SM. En cuanto a los diversos componentes de la SM, también ocurrieron diferencias similares entre los adultos mayores con y sin ese diagnóstico, independientemente del criterio aplicado.
La Tabla 4 presenta la prevalencia del SM, según el género y los grupos de edad, de acuerdo con los tres criterios evaluados en el estudio.
El aumento progresivo de la prevalencia de SM con la utilización de los criterios NCEP ATP III, NCEP ATP III revisado e IDF ocurrió en ambos los sexos.
Cuando separados por género, se pudo observar una mayor prevalencia del SM entre las mujeres, con porcentajes de un 57,1%, un 59,9% y un 63,5%, respectivamente.
Fue posible identificar en la muestra estudiada, un riesgo relativo para el diagnóstico del SM en mujeres en cuanto a los varones de 1,57 intervalo de confianza IC 1,21 - 2,02 con el NCEP ATPIII, de 1,48 IC 1,17 - 1,87 con el NCEP ATPIII revisado y de 1,45 IC 1,17 - 1,81 con la IDF, todos con p < 0,001.
Entre los varones, la diferencia entre la prevalencia de SM por los diferentes criterios ocurrió solamente en el grupo de edad de 70 a 79 años.
Discusión
La prevalencia del SM en esa muestra representativa de adultos mayores de una comunidad se reveló muy elevada.
Además, se observó un aumento progresivo de la prevalencia con la utilización de los criterios del NCEP ATP III, del NCEP ATPIII revisado y de la IDF, llegando al 43,3% entre los varones y el 63,5% entre las mujeres, con ese último criterio.
En la literatura, encontramos una amplia variación en la prevalencia del SM en adultos mayores, probablemente por culpa del perfil de la población estudiada y del criterio empleado. La prevalencia varió del 11,3% en las mujeres y un 12,5% en los varones con más de 70 años utilizando el criterio del NCEP ATPIII en un estudio francés representativo de la población, para el 69% en un estudio griego, también de base poblacional, entre adultos mayores con el criterio de la IDF.
En un servicio de geriatría en Turquía, la prevalencia del SM entre los 1.255 individuos estudiados, con 65 años o más, fue del 24% con el criterio del NCEP ATPIII.
En un estudio colombiano en la ciudad de Bogotá, que implicó a pacientes seleccionados de una clínica de tratamiento de hipertensos, con 40 años o más, al utilizar el criterio del NCEP ATPIII, la prevalencia fue del 19% entre los varones y del 30% entre las mujeres.
Sin embargo, en la ciudad de Porto, en Portugal, entre una muestra representativa de los adultos de la región, la prevalencia del SM fue del 35% en varones y del 33% en mujeres, también debido al criterio del NCEP ATPIII.
En Italia, en un estudio de corte de base poblacional, representativo de los adultos mayores con más de 65 años que viven en la comunidad, se evidenció una prevalencia de SM del 33% entre varones y el 20% en mujeres, al usar el criterio del NCEP ATPIII.
En la población con más de 60 años de China, se reveló una prevalencia elevada de SM un 54% en mujeres y un 35% en varones según el criterio de la IDF. Sin embargo, cuando se utilizó el criterio del NCEP ATP III, la prevalencia bajó para el 39% y el 18%, respectivamente.
Entre australianos con más de 70 años, provenientes de la comunidad de etnia europea, la prevalencia del SM según el criterio de la IDF fue del 36% entre varones y 46% entre las mujeres.
No obstante, entre los italianos de Florencia con más de 60 años, se observó una mayor prevalencia de SM en el criterio de la IDF 52,8% con relación al del NCEP revisado 33,1%.
Un estudio longitudinal, con siete años de seguimiento, conducido en Londrina-PR, Brasil, evaluó la asociación de SM y obesidad abdominal con riesgo cardiovascular en mujeres adultas mayores, según el criterio del NCEP ATP III.
De las 516 adultas mayores estudiadas, con edad entre 60 y 84 años, 206 39,9% tuvieron el diagnóstico de SM. En el período, también se observaron 94 18,2% eventos cardiovasculares 48 fatales y 46 no-fatales.
Tras el ajuste para las variables confundidoras, el síndrome metabólico y la razón cintura-cadera superior al percentil 75 >0,98 fueron predictores de los desenlaces, con hazard ratio HR de 1,66 y 1,72, respectivamente.
La CA aumentada >96 cm no fue un predictor estadísticamente significativo HR 1,37, p = 0,12.
Podemos observar, así, una amplia variación de la prevalencia del SM en los diferentes grupos poblacionales, indicando la necesidad de estudios locales que definan esa prevalencia en las diferentes poblaciones y etnias.
Cuando comparado a los demás estudios de base poblacional, el presente estudio observó una elevada prevalencia de SM.
En la literatura, encontramos una tendencia de aumento de la prevalencia del SM cuando se utiliza el criterio de la IDF.
Saber el impacto de ese aumento de diagnósticos de SM en la incidencia de eventos coronarios en adultos mayores es fundamental, aunque está fuera del objetivo de este estudio.
En un estudio de base poblacional que incluyó a adultos desde 18 hasta 65 años, se compararon los criterios diagnósticos de la IDF y del NCEP ATPIII como predictores de desenlaces cardiovasculares en 10 años.
En ese estudio, de forma interesante, el criterio del NCEP ATPIII tuvo mayor valor predictivo para riesgo cardiovascular que el de la IDF en la población germánica, aunque más casos de SM se diagnosticaban por el segundo criterio.
De esa forma, está aún para definirse el criterio diagnóstico que permite mejor estimar el riesgo de eventos cardiovasculares en adultos mayores.
Se observó en nuestra muestra elevada prevalencia de presión arterial >130/85 mmHg, con el 84% de los individuos presentando ese componente diagnóstico del SM. A pesar del bajo punto de corte, sabemos que el riesgo para el desarrollo de complicaciones cardiovasculares varía de acuerdo a los valores de presión arterial, elevando a partir de valores arriba de 110/75 mmHg.
El impacto aislado de ese componente del SM en el riesgo cardiovascular de adultos mayores debe ser todavía más bien definido.
La elevación de los TG ha estado asociada de forma independiente al aumento de riesgo de eventos cardiovasculares.
En el presente estudio, niveles de triglicéridos > 150 mg/dl estuvieron presentes en solamente el 34% de los varones y el 38% de las mujeres, pese el aparente perfil de riesgo elevado del grupo estudiado.
La prevalencia del factor CA tuvo una gran variación según el criterio utilizado: NCEP ATP III, NCEP ATP III revisado o IDF.
Como se esperaba, con menor punto de corte utilizado por la IDF, se observa una mayor prevalencia de ese componente cuando se utiliza ese criterio.
La obesidad central ha estado asociada al aumento de riesgo de morbimortalidad cardiovascular.
Incluso entre aquellos con peso dentro del grupo de normalidad, la adiposidad central puede elevar el riesgo de diabetes, hipertensión, aterosclerosis y, entre las mujeres, también el de cáncer de mama.
Además, el aumento de la circunferencia abdominal parece ser un buen predictor para el desarrollo de hipertensión y dislipidemia, asociándose también al riesgo de infarto agudo de miocardio IAM.
La asociación entre el valor de CA y la grasa visceral se debe caracterizar para cada población, con diferentes puntos de corte.
Por ejemplo: japoneses e indios del sur de Asia tienen mayores índices de grasa total y visceral, lo que conlleva un riesgo mayor de desarrollar diabetes para un cierto valor de IMC, con relación a los europeos.
Estudios como ese indicaron la necesidad de utilizar puntos de corte diferentes de CA según cada grupo étnico, sirviendo como base teórica para el criterio de la IDF.
Todavía no hay definición si esos puntos de corte más rígidos predicen mejor incidencia de futuros eventos cardiovasculares, sobretodo en adultos mayores, una vez que en esa población ocurren mayores valores de CA asociados con menores valores de IMC, en comparación al adulto joven.
Ese hallazgo puede estar relacionado a la tendencia de mayor acumulo de grasa abdominal en los individuos adultos mayores.
Además, entre los adultos mayores, la CA y el IMC pueden presentar asociaciones inversas con mortalidad.
La CA en la muestra estudiada fue en un promedio 12 cm mayor entre los individuos con el diagnóstico de SM según los criterios del NCEP ATP III y NCEP ATP III revisado, y de 14 cm según los de la IDF.
Pese a esas diferencias, los valores promedios de la CA no resultaron tan elevados, en ambos sexos, lo que ciertamente estuvo asociado a una atenuación de la prevalencia del SM, en especial según el criterio de la IDF, aunque la prevalencia encontrada es elevada.
Esto ocurrió en consecuencia principalmente de la elevada frecuencia de los otros componentes del SM.
Por fin, la glucemia > 110 mg/dL o la presencia de diabetes se evidenció en solamente el 14% de los varones y el 17% de las mujeres en el presente estudio.
Cuando se utilizaron los criterios del NCEP ATP III revisado o de la IDF, es decir, al utilizar el punto de corte más riguroso para la glucemia > 100 mg/dL, la prevalencia, de acuerdo con lo que se esperaba, se elevó, llegando a un 27% entre los varones y un 26% entre las mujeres.
Hay evidencias de que la elevación de la glucosa en el suero está asociada con el aumento del riesgo cardiovascular.
También no hay dudas de la relación entre el diagnóstico de diabetes y la intolerancia a la glucosa con el proceso aterosclerótico.
En el Nurses' Health Study, se observó un aumento de riesgo para el IAM, anterior al diagnóstico de DM, de 3,17 veces en un seguimiento de 20 años.
Un meta-análisis evidenció que también hay un aumento de riesgo cardiovascular asociado con la presencia de intolerancia a la glucosa.
Además, cuando comparados individuos con glucemia de ayuno de 75 mg/dL con aquellos con 110mg/dL, se observó un aumento del 33% en el riesgo de evento cardiovascular.
De esa forma, podemos evidenciar la importancia de aumentos de la glucosa, incluso en un grupo previamente considerado normal, en el riesgo cardiovascular.
Todavía se debe definir, con estudios de seguimiento, si la mayor prevalencia del SM encontrada en el presente estudio, con el criterio más riguroso de la IDF, está realmente asociada a una mayor previsión de eventos cardiovasculares que el criterio del NCEP ATPIII.
En el presente estudio, cuando la muestra poblacional de los adultos se distribuyó por grupos de edad y géneros, ocurrió una pérdida de poder debido al pequeño tamaño de los grupos, especialmente en el grupo de edad arriba de los 80 años, y, consecuentemente, ocurrió una pérdida en la capacidad de generalización de los datos encontrados.
Conclusión
La prevalencia de síndrome metabólico entre los adultos mayores representativos de la comunidad fue mayor con el criterio de la IDF, seguido por los criterios del NCEP ATP III revisado y del NCEP ATP III.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de tesis de Maestría de Júlio César Rigo, por la Universidad Católica del Río Grande del Sur.
Desde hace tiempo se discute dentro del Programa Nacional de Control de la Tuberculosis PNCT y en la comunidad académica la necesidad de implantar un sistema de vigilancia de óbitos por tuberculosis TB. Motivos no faltan.
El asunto ya fue objeto de estudios académicos y operacionales .
En esta edición de Cadernos de Saúde Pública, Rocha et al. p. 709-21 proporcionan datos detallados que refuerzan la tesis de que la implementación de ese sistema de vigilancia traería efectos positivos para el PNCT.
El artículo analiza las causas múltiples de óbitos de la cohorte de TB notificados en 2006, constatando que buena parte de los óbitos, incluso entre los ocurridos durante el supuesto período de vigencia del tratamiento, no menciona la TB como causa básica o asociada.
Es natural que parte de los casos de TB mueran de otras causas, pero llama la atención el hecho de que varios de esos fallecimientos tienen como causa básica códigos de enfermedades imprecisas del aparato respiratorio y causas mal-definidas.
Es posible que tras esos difusos códigos estén escondidos varios óbitos por TB que no fueron adecuadamente notificados.
En base a esta premisa, Rocha et al. realizan una propuesta de clasificación e investigación de esos fallecimientos.
En última instancia, esta propuesta podría integrar un proyecto de vigilancia de los óbitos por TB, que serviría para calificar mejor los datos, tanto del Sistema de Información sobre Enfermedades de Notificación Obligatoria SINAN, como del Sistema de Información sobre Mortalidad SIM.
Este proyecto sobre todo contribuiría a la comprensión de dónde y por qué el PNCT, y en un sentido más amplio el SUS, fallaron al dejar de prevenir un evento que todavía es mayoritariamente evitable, a pesar del avance mundial de la TB multirresistente.
La vigilancia de los óbitos por TB podría ser implementada dentro de los parámetros de programas exitosos de vigilancia de óbitos infantiles, mujeres en edad fértil y causas mal-definidas.
Evidentemente, hay que desarrollar una estrategia adecuada a las especificidades de la enfermedad y a las posibilidades del PNCT y entidades colaboradoras, que permitiese la identificación del óbito, la investigación de sus causas, la notificación y corrección de los datos erróneos o ausentes en los sistemas de información, y que llevase a proporcionar información que orientara acciones para prevenir futuras muertes por TB.
Una herramienta necesaria es la vinculación por pares de registros entre el SINAN y el SIM.
Al no tratarse de una tarea fácil en grandes bases de datos, y en ausencia de un identificador unívoco, la vinculación por pares podría ser realizada mediante programas computacionales a nivel nacional o estatal, donde los resultados serían remitidos a programas municipales y, particularmente, a los servicios de vigilancia epidemiológica de los grandes hospitales.
En este sentido, los pequeños municipios podrían realizar manualmente la vinculación por pares caso-óbito.
El contraste por pares de registros sería capaz de identificar tanto los óbitos por tuberculosis que no fueron contrastados con registros del SINAN, como casos de TB notificados que fallecieron durante o tras el tratamiento, y cuyas causas de óbito no apunten a la TB.
A continuación, deberán ser analizadas las circunstancias de cada muerte y las características de los servicios donde se produjeron, por medio de instrumentos de investigación adecuados, de modo que se confirme la enfermedad como causa básica o asociada del óbito, y establecer qué errores u omisiones podrían haber sido evitables en la atención al paciente fallecido.
La información resultante de esa investigación sería usada para completar o corregir las variables correspondientes del SINAN y el SIM, y serviría para que se propusieran acciones correctivas, con el objetivo de mejorar la atención a los demás pacientes.
Gran parte de la responsabilidad de la investigación de los óbitos y la ejecución de las acciones correctivas será competencia de las autoridades de salud en el nivel más periférico, incluyendo los hospitales donde se produjeron la mayoría de esos óbitos.
En este sentido, la colaboración del programa local con la vigilancia epidemiológica de los hospitales pertenecientes a su área de actuación será de fundamental importancia para el éxito de esta iniciativa.
Otra colaboración fundamental será con el programa ETS/SIDA.
También será imprescindible la participación activa de la sociedad civil, con el fin de garantizar que las circunstancias que circundan cada muerte sean completamente elucidadas y que de ellas se deriven acciones correctivas con alcance y factibles.
Un sistema de vigilancia y de respuesta a los óbitos por TB, si es exitoso, sería un gran paso en el sentido de mejorar la medición de la carga de mortalidad e incluso de incidencia de TB en el país, y de forma más global, en la mejora de la actuación del PNCT.
Conectas realizó esta entrevista durante el IX Coloquio Internacional de Derechos Humanos, llevado a cabo en San Pablo, Brasil en noviembre del 2009.
Desde junio del 2007, Conectas ha facilitado la campaña inter-regional Friends of Zimbabwe Amigos de Zimbabwe, compuesta por siete ONGs de seis países latinoamericanos Argentina, Brasil, Chile, México, Perú y Venezuela.
Esta campaña se desarrolla en asociación con organizaciones de Zimbabwe, entre ellas ZESN y Zimbabwe Lawyers for Human Rights ZLHR.
Los objetivos de la campaña son 1 dar a conocer a diferentes sectores la situación actual de Zimbabwe; 2 dar apoyo a las ONGs de Zimbabwe, compartiendo experiencias y colaborando en sus acciones. 3 incidir para que los gobiernos latinoamericanos presionen e influencien el gobierno de Zimbabwe para que éste restablezca el respeto a la ley y proteja los derechos humanos, y; 4 promover acciones conjuntas a nivel de la Unión Africana UA, la Organización de Estados Americanos OEA y de las Naciones Unidas ONU.
R: Comencé mi carrera trabajando para una organización de derechos humanos llamada ZimRights al final de los anos 90.
Durante mi trabajo ahí, observé las elecciones en Malawi y percibí que importantes cambios electorales positivos se estaban llevando a cabo gracias a la presencia de observadores.
También percibí que en Zimbabwe no existía ningún mecanismo parecido para controlar las elecciones.
Como resultado de esta constatación, un grupo de ONGs fundó ZESN en 2000.
Las elecciones que tuvieron lugar desde su fundación fueron controversiales porque, por la primera vez, había una oposición fuerte: el Movement for Democratic Change MDC.
Esto hizo que la observación de las elecciones fuese bastante relevante, pues de lo contrario yo creo que muchas irregularidades habrían pasado desapercibidas.
R: ZESN se formó al final de 1999, pero el trabajo comenzó efectivamente cuando observamos las elecciones gubernamentales locales en el 2000.
Desde entonces, nunca hemos dejado de observar una elección.
En lo que se refiere a la estructura, somos una coalición de 30 organizaciones, y todas participamos en una reunión general anual.
También hay una Junta y un Secretariado, el cual dirijo como Directora Nacional.
Además de la central en Harare, tenemos oficinas en tres provincias.
R: Durante las elecciones de 2008 nuestra acción fue más allá de la simple observación.
La mayoría de los grupos de observación hacen un conteo de votos paralelo "parallel vote tabulaltion", pero para Zimbabwe decidimos hacer una observación basada en muestras "sample-based observation".
La observación basada en muestras funciona así: de manera estadística, se escoge una muestra de centros electorales y nuestro equipo de observadores se despliega.
Tan pronto como los resultados se cuentan en el centro electoral, son transmitidos a la central principal de comunicación, donde son contados y la proyección es calculada, teniendo en cuenta factores como un margen de error, entre otras cosas.
Para usar este método, necesitamos diez mil observadores en nueve mil centros electorales en todo el país, así que estuvimos físicamente presentes en casi todos los centros electorales.
Esto creó confianza en los zimbabuenses, inclusive en lo que se refiere a nuestras proyecciones.
Después de anunciar los resultados de nuestra proyección, la Comisión Electoral no pudo hacer públicos los resultados durante un mes.
Finalmente, cuando los resultados fueron publicados, cabían dentro de nuestro margen de error, y por lo tanto, los resultados finales coincidían con nuestra proyección.
Como esta fue la primera vez que la ZESN utilizaba la observación basada en muestras contratamos consultores para orientarnos.
Realizamos mucha investigación, y el resultado fue muy exitoso.
Muchos países han usado este método, pero creo que somos el primer grupo en hacerlo en África.
R: Para que el proyecto sea exitoso se necesita un estadístico, telefonistas, personal especializado en tecnología de la información TI, recolectores de datos, especialistas en creación de bases de datos y un director de proyectos para dirigir todo el proceso.
En lo que se refiere a equipamientos, se necesitan sistemas de comunicación eficientes, incluyendo teléfonos satelitales, celulares y vehículos.
Estos son muy importantes para recolectar los resultados.
Lo primordial es contar con un gran número de voluntarios.
Como lo mencioné anteriormente, trabajamos con un total de diez mil 10,000 voluntarios.
Dentro de estos diez mil 10,000, tan solo 500 trabajaron en la proyección.
Estos voluntarios tuvieron prioridad en términos de comunicación porque los resultados recogidos deben ser anunciados en un lapso de veinticuatro 24 horas.
Los resultados después son comparados con aquellos de la Comisión Electoral, pero quisimos anunciar los nuestros antes para evitar cualquier fraude.
Por eso, era sumamente importante para nosotros recoger y anunciar los resultados en un lapso de 24 horas.
De lo contrario, todo el propósito del proyecto hubiese fracasado.
Conectas: Durante el Coloquio, discutimos de cuan difícil es para los activistas de derechos humanos entender las elecciones como una cuestión de derechos humanos.
¿Cuál es su opinión al respecto?
R: Las elecciones hacen parte de los derechos ciudadanos y políticos, y cuando se mira alrededor del mundo -por ejemplo en Kenya y Zimbabwe- hay muchas violaciones a los derechos humanos asociadas con las elecciones.
Estas violaciones se dan en la forma de tortura, golpizas, matanzas, desapariciones forzadas, entre otras.
Para mí, es ahí cuando las elecciones se vuelven un asunto de derechos humanos.
En Zimbabwe, las elecciones están bastante relacionadas con violaciones de los derechos humanos.
Si no fuera por las elecciones, no creo que tendríamos un record tan negativo.
Cuando se mira el histórico de las crisis en Zimbabwe, es posible observar que todas tuvieron lugar durante los años de elecciones.
Las elecciones envuelven el ejercicio de diferentes derechos: el derecho a asamblea, el derecho de asociación, la libertad de expresión, etc. Estos derechos muchas veces son violados dentro del contexto de elecciones y este es un punto clave.
Considero que las organizaciones de derechos humanos deben prestar atención a este último aspecto e incluirlo en el alcance de su acción.
Conectas: ¿Por qué considera que en varios países africanos ha habido un incremento de la violencia después de las elecciones?
R: Después de la independencia, muchos de los partidos políticos que habían luchado por la liberación, instauraron un sistema de partido único, por lo tanto, durante los años 80 y 90 no existió ninguna oposición a estos partidos.
Al final de los años 90, comenzamos a presenciar la emergencia de partidos de oposición, y este fue el caso de Zambia y Zimbabwe.
Los países africanos interpretaron esto como una alerta, y decidieron vigilar los partidos de oposición.
Como resultado, estos partidos comenzaron a ser tratados como enemigos, acusados de representar los intereses occidentales y de desestabilizar los regímenes que lucharon por la libertad.
Para los partidos de oposición, la única forma de defenderse fue por medio de la violencia, que vivieron durante la lucha de liberación y no habían olvidado.
El resultado de esta polarización son elecciones violentas dada la intolerancia ante las diferentes visiones políticas.
Cuando se mira nuestro sistema electoral, la mayoría de los países utilizan el sistema de votación "first past the post", donde los ganadores se llevan todo y forman el gobierno.
Es poco probable que tengamos un sistema de representación proporcional, donde diversos sectores son representados en el Parlamento y el poder es compartido entre los diferentes partidos.
R: En lo que se refiere a las elecciones, la comunidad internacional debería dar apoyo a las iniciativas locales, como observadores domésticos.
Debería además enviar observadores internacionales para apoyar el trabajo que hacemos.
Considero que la comunidad internacional debería promover más proyectos relacionados a la democracia, elecciones y educación electoral.
La educación electoral es un punto clave, pues es importante que las personas conozcan sus derechos, y cómo votar de manera informada.
También creo que si conocen sus derechos tendrán más confianza en el resultado de la votación.
¿Cree que es posible romper con la tendencia de los países africanos de votar en bloque en las Naciones Unidas?
R: Es un proceso y depende de la situación.
Creo que las Naciones Unidas ONU deberían tener una orientación más temática que por país.
Si se quiere poner un país como Zimbabwe en la agenda en vez de discutir asuntos temáticos, otros Estados como China, Rusia e inclusive Sudáfrica van a resistir.
Si países específicos son colocados en la agenda, no veo como podríamos romper el patrón de votar en bloque.
Existe también el Panafricanismo.
Necesitamos estrategias para poner los diferentes asuntos sobre la mesa.
Conectas: Como mencionó anteriormente a China, quisiéramos saber ¿Cuál es su opinión respecto a su papel como miembro de la comunidad internacional, especialmente en el contexto africano?
R: China está bastante presente en Zimbabwe.
Anteriormente los países de la Unión Europea eran los mayores inversores en África, ahora es China.
Es una lástima que algunos de los países u organizaciones, como el Commonwealth, se hayan dejado de intervenir en la crisis de Zimbabwe.
Al principio de la crisis, la Unión Europea resolvió no involucrarse, lo que le abrió las puertas a China.
Sin importar la gravedad de la situación de un país, creo que la comunidad internacional nunca debería dejar de comprometerse.
Debería continuar presionando y empujando para que países como China no monopolicen las oportunidades de inversión.
Ahora vemos que China está invirtiendo en minerales y agricultura en Zimbabwe.
Para mí, la fuerte presencia china es un problema porque China es un país que no tiene tradición democrática.
Si estos son los amigos de Zimbabwe, ellos serán probablemente invitados a observar las elecciones, sin tener una historia de elecciones libres y justas en su país.
Otros ejemplos son Rusia y Libia.
Un país debe invitar una mezcla de Estados a observar las elecciones, incluyendo aquellos que tienen un buen record de derechos humanos, para que inspeccionen el proceso de forma objetiva, y den recomendaciones de cómo Zimbabwe puede mejorar su sistema electoral.
Conectas: Finalmente, ¿Podría darnos su opinión personal respecto a la acusación de la Corte Penal Internacional hacia Omar al-Bashir, Presidente de Sudán?
R: Creo que fue muy positiva porque de donde yo vengo hay una creencia que los presidentes en el poder no pueden ser acusados.
Esto es una advertencia para todos los presidentes, de que si ellos abusan de los derechos humanos, pueden ser acusados, pues nadie está sobre la ley.
Nada más ha pasado desde entonces, pero creo que es un buen progreso.
Es una advertencia para los presidentes en ejercicio que han violado los derechos humanos y abusan de su poder.
El mundo los está observando.
* Agradecemos a Rebecca Dumas por su colaboración en la transcripción de esta entrevista y a Tamaryn Nelson la revisión de la versión final en inglés. ** Conteo de votos paralelo Parallel Vote Tabulation, PVT implica la observación de la votación y el escrutinio en las mesas, la recolección de los resultados oficiales y su conteo independiente, paralelamente al conteo que llevan a cabo las autoridades electorales.
Rindai es politóloga y fellow de la Universidad de Standford.
Antes trabajó como coordinadora estadual para Zimbabwe de la organización Southern African Human Rights NGOS Network SAHRINGON y como coordinadora de proyectos de Zimbabwe Human Rights Association ZimRights.
Ha sido observadora de varias elecciones como miembro de diferentes organismos de la Southern African Development Community SADC, y también ha observado elecciones en otras regiones de África, en Asia y en varios países de América
La cirugía reconstructiva de la cabeza y cuello representa un gran reto frente a la necesidad de conseguir un buen resultado estético y funcional.
Los colgajos libres microanastomosados se suman a otras técnicas quirúrgicas cicatrización por 2ª intención, conclusión primaria del defecto, colgajos cutáneos locales o regionales pediculados que es una nueva opción en el intento de conseguir ese objetivo.
Desde la introducción de la transferencia de tejido libre en los años 60 la tasa de éxito ha venido mejorando ostensiblemente y hoy por hoy es de 95-99% entre los cirujanos con experiencia.
Esa técnica permite "transplantar" tejido libre vascularizado utilizando técnicas microquirúrgicasque tienen las siguientes ventajas:
 permitir la resección de lesiones que antes no lo podían ser;
 mayor control de la región de la lesión a corto y largo plazo;
 posibilidad de trabajo de los equipos simultáneamente uno responsable de la exéresis de la lesión y el otro de la reconstrucción;
 mejor tasa de vascularización y cicatrización;
 baja tasa de reabsorción;
 menor importancia de las dimensiones del defecto, permitiendo, en caso de cirugía oncológica, ampliar los márgenes de seguridad;
 potencial para enervación sensorial o motora y para la utilización de implantes osteointegrados;
 una enorme variedad de tejidos disponibles, de tejidos compuestos, de diferentes tipos de piel;
 utilización de injertos proyectados para el defecto y un mejor aprovechamiento del tejido recolectado;
 facilidad en una posible reconstrucción inmediata;
La principal desventaja consiste en la necesidad de un entrenamiento y una experiencia por parte del equipo quirúrgico y de todos los involucrados en el seguimiento y vigilancia del enfermo, y en el largo tiempo operatorio necesario para su ejecución.
Las limitaciones de la técnica están condicionadas por un largo tiempo operatorio con un riesgo anestésico-quirúrgico elevado, y por la existencia de alguna comorbilidad que pueda condicionar el éxito de la técnica ej.: diabetes mellitus, mal estado nutricional, patología cardiovascular, enfermedad vascular periférica, enfermedades del colágeno.
De hecho, y a pesar de la mejoría de la técnica quirúrgica, la hipoperfusión y el posterior "fracaso" del colgajo continúa siendo una preocupación.
La anestesia puede ser un factor importante y determinante en el éxito de la técnica dado su papel en la estabilidad hemodinámica y en el flujo de sangre regional.
Por otro lado, la anestesia regional, las variaciones en el volumen sanguíneo y el uso de fármacos vasoactivos también pueden influir en el flujo de sangre en el colgajo.
Por eso, debido a la falta de recomendaciones con base en la evidencia, la técnica anestésica de esos procedimientos se inspira en la mayoría de los casos, en las consideraciones patofisiológicas.
El objetivo de este artículo, es analizar nuevamente los aspectos relevantes en lo que se refiere a la práctica anestésica de esos casos.
EL COLGAJO
Existen dos tipos de colgajos:
Los pediculados: sueltos y en forma de rueda alrededor del pedículo neurovascular y por lo tanto sin interrupción del flujo sanguíneo FS;
Los libres: el pedículo neurovascular es retirado de la región y transplantado por reanastomosis microvascular a una nueva región.
Los colgajos se usan así para reconstruir un defecto primario, pero originan un defecto secundario que será resuelto por medio de una sutura directa o por injerto cutáneo.
A continuación, algunos ejemplos de cirugías con la utilización de colgajos: la cirugía reconstructiva de la mano o reimplantación posterior a la amputación traumática, fracturas con pérdidas de tejido óseo, quemaduras, cirugía neoplásica de la cabeza y cuello, cirugía reconstructiva de la mama.
Ejemplos de colgajos son los del antebrazo radial y cubital latissimus dorsal, rectus abdominal.
La transferencia del colgajo libre y de la respectiva arteria y vena y su anastomosis para la región receptora utilizando la técnica microvascular, tiene varios estadios: 1 la recolección del colgajo y el pinzamiento de los vasos, la isquemia primaria en cuanto el FS se interrumpe y se inicia el metabolismo anaeróbico intracelular dependiente del tiempo quirúrgico 60-90 minutos; 2 la reperfusión en cuanto la anastomosis arterial y venosa se completan y la soltura del pinzamiento; y 3 la isquemia secundaria, resultado de la hipoperfusión del colgajo minimizada con el adecuado abordaje anestésico.
Isquemia primaria
Con la interrupción del FS, el colgajo queda anóxico.
En presencia de metabolismo anaeróbico, el lactato se acumula, el pH intracelular baja, el ATP se reduce, el Ca aumenta y hay una acumulación de mediadores pro-inflamatorios.
La gravedad de los daños provocados por la isquemia primaria es proporcional a la duración de la isquemia.
Los tejidos con una tasa metabólica elevada son más sensibles a la isquemia, y por lo tanto el músculo esquelético del colgajo es más sensible a la isquemia que la piel.
Reperfusión
Se inicia con la soltura del pinzamiento de los vasos.
Normalmente, el restablecimiento del FS revierte las alteraciones fisiológicas transitorias desencadenadas por la isquemia primaria.
Con lesiones mínimas, el colgajo se recupera y el metabolismo normal se restaura.
Sin embargo, una lesión isquemia/reperfusión puede ocurrir si algunos factores del colgajo no son favorables, como por ejemplo, un tiempo de isquemia prolongado o una inadecuada presión de perfusión.
En este caso, la lesión de reperfusión ocurre cuando el FS permite el influjo de sustancias inflamatorias que pueden, en último caso, destruir el colgajo.
Isquemia secundaria
Ocurre después de la transferencia y reperfusión del colgajo.
Este período es más perjudicial para el colgajo que la isquemia primaria.
Los colgajos afectados por la isquemia secundaria tienen trombosis intravascular masiva y edema intersticial significativo.
Aunque la piel pueda tolerar la isquemia de 10 a 12h en el músculo, después de algunas horas, aparecen alteraciones histopatológicas irreversibles.
Los colgajos libres son desnervados, sufren un período de isquemia variable isquemia primaria, y pierden su tono simpático intrínseco.
Sin embargo, tanto la arteria como las venas mantienen una inervación y responden a estímulos locales, físicos y químicos frio y fármacos.
La inexistencia de drenaje linfático íntegra aumenta el riesgo de edema intersticial con una gran sensibilidad para la extravasación de los fluidos y de los efectos de la presión.
El FS se reduce habitualmente para la mitad del FS original pudiendo llevar días o semanas para volver al estadio normal.
Causas de fracaso del colgajo
 Drenaje venoso: trombosis venosa; vasoespasmo; compresión mecánica ej.: curativos, posicionamiento.
 Edema del colgajo: uso excesivo de cristaloide; hemodilución excesiva; isquemia prolongada; liberación de histamina ej.: anestésicos, antibióticos; manipulación excesiva del colgajo.
 Vasoconstricción generalizada: hipovolemia; hipotermia; dolor; alcalosis respiratoria ej.: disminución del débito cardíaco.
 Hipotensión: hipovolemia; fármacos cardiodepresores ej.: anestésicos, bloqueantes de los canales de Calcio; vasodilatación; fracaso cardíaco ej.: isquemia, sobrecarga volumen, acidosis.
 Isquemia prolongada del colgajo.
El estado fisiológico del enfermo tiene una influencia mayor en la viabilidad del colgajo, pero también la conducta anestésica y los cuidados postoperatorios poseen un efecto directo en el resultado.
La cirugía es por regla general larga 6-8h, con múltiples regiones de trauma de tejidos, lo que resulta en pérdidas considerables de fluidos y sangre y también de calor.
La vasoconstricción hipovolémica y la hipotermia, si no se corrigen, comprometen el FS del colgajo y su viabilidad.
Incluso con una buena estrategia en términos de fluidoterapia, el FS del colgajo puede disminuir un 50% durante las primeras 6 a 12 horas del postoperatorio.
El principio guía para la anestesia de colgajo microvascularizado es el mantenimiento de un adecuado FS.
Asumiendo que el FS es laminar sus determinantes son definidos por la ecuación de Hagen-Poiseuille:
Q: flujo laminar; ΔP: diferencia de presión en las extremidades del tubo; r: rayo; : viscosidad; l: largura del tubo.
Por eso, el FS es proporcional al rayo del vaso elevado a 4ª e inversamente proporcional a la viscosidad.
Cualquier alteración en la presión de perfusión, en la viscosidad y en el diámetro del vaso va a influir en el FS.
La implicación práctica de la ecuación de Hagen-Poiseuille para el anestesiólogo es que el FS en el pedículo y en el colgajo libre puede ser optimizado manteniendo una buena presión de perfusión, reduciendo la viscosidad y aumentando el diámetro del vaso vasodilatación.
Presión de perfusión
La tensión arterial es el principal determinante en el gradiente de presión en el tejido transplantado.
Una adecuada profundidad anestésica y fluidoterapia agresiva son generalmente suficientes.
La mayoría de los inotrópicos está contraindicada debido a sus efectos vasoconstrictores.
Algunos autores recomiendan si fuere preciso, la utilización de dobutamina y pequeñas dosis de dopamina.
La hemodilución isovolémica mejora el FS porque reduce la viscosidad y la lesión de reperfusión muscular al aumentar el número de capilares patentes, lo que reduce la necrosis tisular.
Existe una relación no lineal entre la viscosidad y el hematocrito Ht la viscosidad aumenta mucho para Ht superior a 40%.
Así un Ht de cerca de 30% parece ser aquel que ofrece el mejor equilibrio entre la viscosidad/ capacidad de transporte de O2.
Mayores reducciones en el hematocrito no acarrean una mayor ventaja pudiendo incluso perjudicar el beneficio por la disminución en la capacidad de transporte de O2:
Un hematocrito bajo aumenta el trabajo cardíaco, hecho que hay que tener en cuenta en los enfermos con una baja reserva cardíaca.
La viscosidad de la sangre recibe la influencia de muchos otros factores incluyendo el frío, fibrinógeno plasmático y los fármacos.
El FS también está influenciado por el secuestro plaquetario.
La cirugía microvascular activa un proceso pro-coagulante.
Ese proceso favorece el secuestro plaquetario que conlleva al estancamiento del FS y por ende, a la necrosis isquémica especialmente si la parte distal del colgajo se extiende más allá del territorio vascular de su arteria.
El músculo y la piel pueden tolerar algunas horas de isquemia, pero si se exponen a la isquemia primaria su tolerancia al estar expuestos a la isquemia secundaria fase tardía de hipoperfusión que empieza después del restablecimiento de la circulación se reduce a la mitad.
Vasodilatación
El rayo del vaso es el factor más determinante para el FS ya sean los que irrigan el colgajo o los del propio colgajo.
Además de la vasoconstricción, la hipotermia también es responsable del aumento del hematocrito y de la viscosidad, de la agregación plaquetaria y de los glóbulos rojos, lo que puede reducir la microcirculación en el colgajo.
El enfermo se debe mantener caliente en el quirófano, en la Unidad de Cuidados postoperatorios y en las primeras 24 a 48 horas.
Eso puede lograrse aumentando la temperatura ambiente y por medio del uso de calentadores de aire forzado.
El sistema de calentamiento activo debe empezar antes del inicio de la anestesia cuando el enfermo rápidamente se enfría posteriormente a la inducción.
La vasoconstricción periférica debido a una subvalorización de las pérdidas es algo común.
Tanto la región donante como la región receptora, presentan pérdidas insensibles de fluidos y pérdida de sangre favorecidas también por el aumento de la temperatura.
Una hipervolemia ligera reduce el tono vascular simpático y dilata los vasos del colgajo.
Un aumento de 2 cm H2O en la presión venosa arterial PVC por encima del valor basal puede duplicar el débito cardíaco y producir vasodilatación cutánea y muscular.
 10-20 mL.kg reposición déficit preoperatorio
 4-8 mL.kg.h para reposición de las pérdidas insensibles perioperatorias
 10-15 mL.kg para hemodilución
 Para reposición de pérdidas de sangre
El propofol inhibe la agregación plaquetaria pudiendo reducir el riesgo de trombosis efecto intralipídico de la interacción plaqueta - eritrocito / aumento de la síntesis de óxido nítrico por la leucocitos.
La literatura no refleja ninguna ventaja sobre ninguna técnica.
El vasoespasmo de los vasos transplantados puede ocurrir después de la manipulación quirúrgica o después de la lesión de la íntima, y puede ocurrir durante o después de la cirugía.
El cirujano puede utilizar vasodilatadores tópicos como la papaverina, el verapamil, o la lidocaína, para reducir ese fenómeno.
Bloqueo simpático
La utilización de anestésicos locales epidurales, plexo braquial, intrapleural en el peri y en el postoperatorio, provoca el bloqueo simpático y por lo tanto, dilata los vasos.
Han surgido preocupaciones sobre los vasos transplantados, desnervados simpáticamente e incapaces de dilatarse posteriormente al bloqueo epidural lumbar, ocasionando el efecto steal robo y reduciendo el FS colgajo.
Pero siempre que la hipotensión por el bloqueo simpático se corrija, el FS en el colgajo también mejorará, trayendo como resultado el aumento de FS en la arteria del tejido receptor.
Todos los enfermos propuestos para esta cirugía deben ser evaluados antes de la cirugía.
La edad cronológica por sí sola no es ni una contraindicación para la cirugía ni un riesgo para la morbilidad postoperatoria y el "fracaso" del colgajo.
Un estado ASA elevado en el preoperatorio está asociado con una mayor morbilidad postoperatoria.
Los enfermos con neoplasias de la cabeza y cuello son a menudo ancianos, fumadores, con historial de etilismo y por lo tanto con comorbilidad asociada cardíaca y pulmonar, algunas veces asociada a un deficiente estado nutricional.
Esos enfermos muchas veces tienen una anatomía alterada, ya sea por la neoplasia o por el resultado de la radio/quimioterapia, y por eso es importante anticipar la hipótesis de vía aérea difícil.
La radioterapia previa aumenta las complicaciones postoperatorias de la herida y está asociada con el fracaso del colgajo si el local receptor fue previamente irradiado.
En el preoperatorio también es importante excluir la existencia de isquemia cardíaca.
La incidencia de infarto agudo del miocardio perioperatorio en un estudio fue de 3,6%.
Es interesante notar el hecho de que el colgajo se mantiene íntegro durante la revascularización coronaria emergente.
En los fumantes no hay evidencias de aumento del "fracaso" del colgajo o trombosis, pero sí que hay evidencias de que en el colgajo TRAM colgajo del rectus abdominal para la reconstrucción mamaria, los fumantes tienen una mayor incidencia de necrosis cutánea, necrosis de la región del dolor abdominal, hernias e infección de la herida.
El tabaquismo es una contraindicación para el colgajo pediculado TRAM de reconstrucción mamaria debido a la gran incidencia de complicaciones.
Los enfermos deben ser aconsejados a dejar de fumar por lo menos tres semanas antes de la cirugía reduciendo así la incidencia de fracaso de la cirugía reconstructiva de cabeza y cuello.
La diabetes no es una contraindicación para esta técnica quirúrgica, una vez que no está asociada con el aumento de la incidencia de la pérdida del colgajo o trombosis.
Hay autores que afirman sin embargo, que la hiperglicemia, aguda y crónica, está asociada a la extravasación vascular siendo más probable la formación de edema de los tejidos.
Ese edema puede aumentar la presión extravascular con un efecto negativo en el diámetro vascular del colgajo.
Por tanto, la monitorización bajo lupa de la glicemia es esencial para minimizar los trastornos metabólicos y optimizar el flujo sanguíneo del colgajo.
La obesidad es un factor de riesgo para complicaciones significativas de esta cirugía.
Un análisis retrospectivo durante un período de 10 años que envolvió colgajos TRAM reveló un aumento significativo de la incidencia de pérdida del colgajo, necrosis y hernia en los enfermos con IMC > 30.
Esos enfermos todavía tienen una mayor incidencia de complicaciones médicas.
El estudio preoperatorio recomendado es el hemograma, coagulación, ionograma y la función renal, glucemia; RX tórax, ECG.
Otros exámenes ej.: ecocardiograma, pruebas de función respiratoria, gasometría, u otros deben ser considerados en el caso de que la patología asociada lo justifique.
Todos los enfermos deben ser tipificados y tener una reserva de sangre.
Los objetivos básicos de la anestesia son buscar una perfusión adecuada del tejido "transplantado", minimizando cualquier morbilidad asociada con una cirugía /anestesia prolongada.
Los requisitos básicos del colgajo microanastomosado son conseguir una circulación hiperdinámica y mantener la normotermia.
Calentamiento
Intuitivamente tiene todo el sentido del mundo, mantener a esos enfermos normotérmicos con calentamiento activo para evitar el aumento de la viscosidad y la vasoconstricción.
El mantenimiento de la normotermia puede ser difícil con la exposición de grandes áreas y por períodos prolongados, asociado con la pérdida de fluidos y de sangre.
Además, la anestesia altera los mecanismos de termoregulación.
En los años ochenta, algunos trabajos realizados con animales confirmaron los efectos perjudiciales de la hipotermia en la viscosidad y en el flujo, ya sea de los colgajos libres como de los pediculados.
Existen pocos trabajos sobre los efectos de la hipotermia en el flujo de la sangre del colgajo en humanos, tal vez porque de pronto vemos que su realización se convierte en una falta de ética.
Sin embargo, hay relatos de colgajos que sobrevivieron a la hipotermia asociada con el bypass cardíaco.
Se recomienda la monitorización de la temperatura central y periférica y la diferencia entre ellas Δt debe ser preferentemente inferior a 1ºC.
La Δt puede reflejar la volemia de un enfermo.
El calentamiento activo calentadores de sueros, manta con aire caliente forzado, debe ser iniciado lo más rápido posible y debe cubrir la mayor extensión posible.
Si se puede, la temperatura de la sala debe ser aumentada para 22- 24ºC, temperatura que reduce la pérdida de calor del enfermo y que no es muy incómoda para el equipo de cirugía.
Posicionamiento
A preparación pre-quirúrgica y el posicionamiento pueden ser demorados y durante esa fase de exposición es importante evitar la hipotermia.
El posicionamiento merece una atención meticulosa para posibles puntos de presión y así evitar problemas como las neuropatías lesión de nervios periféricos y úlceras de presión.
Los cojines de gel son particularmente útiles para las zonas de mayor riesgo.
La posición puede ser reajustable varias veces durante la cirugía, necesitando una nueva evaluación de las zonas de presión.
Los ojos deben estar protegidos para reducir la incidencia de úlceras de córnea y su resecamiento.
La profilaxis de los fenómenos tromboembólicos debe ser realizada en todos los enfermos heparina de bajo peso molecular preoperatoria.
Se recomienda la utilización de medias de compresión neumática, y algunos autores también sugieren la movilización pasiva regular de los miembros varias veces durante la cirugía.
Accesos y monitorización
Ya que durante la cirugía puede haber grandes movilizaciones de fluidos, se hace primordial la cateterización de buenos accesos venosos gran calibre.
Su localización debe ser previamente discutida con el cirujano una vez que puede influir en la región de la elección.
Además de la monitorización básica en esos enfermos se recomienda también la monitorización invasiva de la presión arterial PA siempre que el colgajo sea libre.
Ella permite no solamente la monitorización precisa y continua de la PA, sino también las gasometrías seriadas y estimaciones de hematocrito.
La monitorización de la PVC refleja las presiones de llenado cardíaco y puede ser utilizada para manipular el débito cardíaco.
Es útil en el caso de que haya alguna previsión de una gran pérdida de sangre o si el enfermo tiene malos accesos periféricos, pero no se recomienda como rutina.
Además, en la cirugía de cabeza y cuello, el acceso directo a las venas centrales puede ser difícil o incluso imposible.
La monitorización de la temperatura central a través de sonda nasofaríngea o rectal/vesical es esencial cuando se realiza el calentamiento activo.
La temperatura periférica debe también ser medida una vez que una caída de la temperatura cutánea puede acarrear hipovolemia y vasoconstricción.
Una diferencia inferior al 2ºC entre la temperatura central y la periférica indica un enfermo caliente y bien llenado.
El débito urinario es otro indicador del llenado vascular.
La colocación de una sonda permite no solamente su monitorización, sino también evitar la distensión vesical.
Un débito de 1-2 mL.kg debe ser mantenido en el peri y postoperatorio por medio de una adecuada fluidoterapia.
Los diuréticos deben ser evitados porque la depleción de volumen compromete el éxito del colgajo.
Debemos colocar una sonda gástrica para reducir la distensión gástrica y las náuseas y vómitos postoperatorios.
La técnica
Si es apropiado, podemos hacer el bloqueo regional preferentemente para la recolección del colgajo, para el aprovechamiento de las ventajas del bloqueo simpático.
Podemos utilizar una técnica balanceada con un adecuado suplemento analgésico para reducir la respuesta de estrés y la liberación de catecolaminas.
La utilización de óxido nitroso debe ser evitada, principalmente en las cirugías largas que es lo habitual porque está asociado con la distensión gástrica y a su vez con las náuseas y vómitos postoperatorios.
Además, parece haber un mayor riesgo de isquemia cardíaca postoperatoria.
El sevoflurano y el desflurano son posibles elecciones dada su estabilidad cardiovascular asociada al rápido despertar después de largas cirugías.
Los efectos de los diferentes anestésicos volátiles en el flujo sanguíneo de los colgajos libres no se conocen muy bien todavía.
También se conoce poco acerca de cómo los agentes anestésicos afectan los parámetros microvasculares relacionados con la distribución de los fluidos.
Se ha demostrado que el sevoflurano cuando se le compara con los anestésicos intravenosos, como el propofol, podrá tener efectos beneficiosos en la microcirculación reduciendo la extravasación del plasma hacia el espacio intersticial y reduciendo así el edema.
Hay autores que refieren incluso que podrá tener un efecto protector de las células endoteliales contra la lesión de isquemia-reperfusión.
El uso de remifentanil trae una correcta analgesia perioperatoria, un rápido control de la tensión arterial, vasodilatación, y disminuye la necesidad de usar un relajante muscular permitiendo condiciones perioperatorias excelentes en la cirugía microvascular.
La utilización de relajantes puede ser necesaria por razones quirúrgicas, por ejemplo para reducir la twitch muscular durante la disección del pedículo vascular.
La utilización de anestesia intravenosa TIVA - total intravenous anesthesia con propofol y remifentanil es otra técnica también popular.
Son necesarios más estudios comparativos entre la anestesia inhalatoria o intravenosa en la cirugía microvascular.
El enfermo debe ser ventilado para la normocapnia.
La hipocapnia aumenta la resistencia vascular periférica y reduce el débito cardíaco, mientras que la hipercapnia causa la estimulación simpática y reduce la deformidad eritrocitaria.
La hiperoxia causa vasoconstricción.
El aumento de la PaO2 viene acompañado por una disminución de la perfusión de los tejidos como consecuencia de la vasoconstricción causando incluso una mala distribución en la perfusión de la microcirculación.
Si el cirujano utiliza el microscopio para la preparación de la anastomosis en el tórax o abdomen, el volumen corriente debe ser reducido para minimizar los movimientos.
La frecuencia respiratoria debe ser aumentada para mantener el volumen/minuto.
Durante la disección inicial especialmente en cirugía de tumores malignos extensos con disección ganglionar o en los colgajos musculocutáneos libres de grandes dimensiones, es indicada a menudo la hipotensión controlada.
Cuando el colgajo es reperfundido, el enfermo debe estar normotérmico con un buen llenado y simpáticamente bloqueado con un alto débito cardíaco.
Para el mantenimiento de una adecuada presión de perfusión del colgajo "transplantado" es necesaria una circulación hiperdinámica, con un elevado débito cardíaco y la presión de pulso y vasodilatación periférica.
Una adecuada tensión arterial con vasodilatación genera una buena perfusión del colgajo al aumentar el flujo de sangre regional, mejorando así la patencia microvascular y manteniendo la "fluidez" de la sangre en la microcirculación.
Al aumentar las presiones de llenado cardíaco aumentamos el débito cardíaco y conseguimos la vasodilatación cutánea y muscular.
Tanto la hemodilución normovolémica como la hipervolémica han demostrado experimental y clínicamente una mejoría en la hipótesis de éxito sobrevida de tejidos con circulación comprometida.
La mayor parte de los enfermos tolera roturas de hematocrito para 18-20%, aunque la entrega de O2 a los tejidos sea probablemente excelente para el hematocrito de 30%.
Por otro lado, un Ht demasiado bajo está asociado con el aumento del tiempo de hemorragia.
Y aunque la medición de la PVC no nos traiga una información precisa de la circulación periférica, se recomienda la PVC "objetivo" de 3-5 cm H2O por encima del valor base.
Más importante que un valor en sí es la tendencia de la PVC, debiendo ser también consideradas otras informaciones relevantes como el débito urinario y Δt diferencia entre la temperatura central y la periférica.
Tradicionalmente la hemodilución hipervolémica ha sido utilizada durante la anestesia para ese tipo de cirugía.
Aunque sea teóricamente atractiva debido a la reducción de la viscosidad, no existe evidencia clínica de que ella sea beneficiosa.
Los colgajos libres están sujetos al edema intersticial porque no tienen drenaje linfático y por tanto, la administración excesiva de fluidos puede ser perjudicial.
Por otro lado, los enfermos con cardiopatía isquémica documentada o disfunción ventricular, pueden no tolerar una sobrecarga de volumen y probablemente se prefiera realizar una hemodilución normovolémica.
La administración de fluidos debe ser cautelosa y guiada por la monitorización de los signos de isquemia e hipoperfusión ej.: depresión ST, reducción del débito urinario, aumento de los lactatos séricos, aumento de Δt.
Tal vez los enfermos con enfermedad cardíaca significativa estén mejor atendidos con una cirugía menos ambiciosa, aunque estéticamente sea menos satisfactoria.
El fracaso del ventrículo izquierdo conlleva también al fracaso del colgajo.
El mantenimiento de una adecuada presión arterial promedio y débito cardíaco son cruciales.
La combinación de cristaloides y coloides generalmente es adecuada, guiada por el débito urinario de por lo menos 0,5 mL.kg.h.
Parece prudente limitar el uso de cristaloides apenas para la reposición de las necesidades de mantenimientoteniendo en cuenta que su uso excesivo puede causar edema del colgajo.
Los coloides sintéticos tienen la ventaja de estar rápidamente disponibles, de ser estables, relativamente baratos y de no tener ningún riesgo de transmisión de enfermedades infecciosas.
Las gelatinas tienen una semivida corta y pueden predisponer la hipovolemia en el postoperatorio.
Los dextranos han sido más eficaces como sustitutos plasmáticos que las gelatinas o los grandes volúmenes de cristaloides, y parece que tienen efectos beneficiosos en la microcirculación.
Sus efectos antitrombóticos a través de la reducción de la adhesión plaquetaria y de la depresión de la actividad del factor VIII, representa una ventaja en términos de tromboprofilaxis, pero limita la cantidad administrada durante una pérdida mayor de sangre.
Además de eso, clínicamente todavía no ha sido demostrado el beneficio en términos de sobrevida del colgajo.
Los hidroxietilamidos tienen características que pueden ser beneficiosas para la cirugía microvascular.
Son buenos expansores plasmáticos, tienen una baja incidencia de reacciones anafilácticas y pueden reducir la lesión de reperfusión e hiperpermeabilidad después de la isquemia temporal.
Sus desventajas incluyen un prolongamiento del tiempo de hemorragia si se usan en grandes cantidades y una elevada incidencia de prurito postoperatorio.
Las soluciones salinas hipertónicas han sido objeto de algún interés reciente.
Además de ser expansores plasmáticos también tienen beneficios cardiovasculares aumentan la contractilidad miocárdica, disminuyen la pos-carga y aumentan la pre-carga.
Desencadenan un elevado gradiente osmótico transcapilar, lo que fuerza el fluido hacia afuera de las células microvasculares endoteliales y de los glóbulos rojos, conllevando a la vasodilatación arteriolar, reapertura de capilares ocluidos y a la reducción de la lesión de reperfusión.
Su duración de acción es de 15-20 minutos pero puede extenderse hasta 30-60 min adicionando un coloide.
Otras desventajas son la hipernatremia, hipocaliemia e hipovolemia intracelular, aunque ellas no parecen ser clínicamente problemáticas.
La pérdida de sangre puede ser considerable durante las cirugías demoradas.
Una política de transfusión "liberal" está asociada con una mayor morbimortalidad.
Se recomienda la transfusión de sangre si la hemoglobina cae para valores inferiores a 7-8 gr.dL.
Esa técnica quirúrgica fue realizada con éxito en enfermos Testigos de Jehová sin el aumento del número de complicaciones.
Si verificamos una hemorragia significativa podemos administrar plaquetas y analizar los factores de la coagulación.
Como ya fue dicho, durante la fase de disección se recomienda la hipotensión controlada para mejorar las condiciones quirúrgicas y reducir las pérdidas de sangre.
Otras medidas incluyen el posicionamiento para mejorar el drenaje venoso o la infiltración con anestésico local.
La tensión arterial puede ser controlada por innumerables formas, principalmente con combinaciones flexibles y rápidamente reversibles ej.: TIVA con propofol y remifentanil.
Muchos agentes vasoactivos fueron investigados para determinar su efecto en los colgajos sean pediculados o libres y para mejorar su tasa de éxito.
Los colgajos pediculados mantienen una inervación intacta mientras que los libres son desnervados y por tanto, es difícil prever el efecto de esos fármacos en esos últimos en particular.
Los vasodilatadores en teoría son atractivos, pero la reducción de la presión arterial promedio PAM, parece rebasar los beneficios del aumento del diámetro del vaso.
Estudios en animales realizados con nitroprusiato de sodio, arrojaron una reducción acentuada de la PAM y del FS en el colgajo y puede causar una vasoconstricción refleja al ser interrumpida la perfusión 33.
La milrinona endovenosa fue investigada en los colgajos libres en humanos, pero no hubo alteración significativa del resultado 34.
La aplicación tópica de vasodilatadores como el verapamil, nicardipina, papaverina, lidocaína y PgE1 son a veces usadas por el cirujano, y algunos datos en animales y humanos sugieren que esos agentes podrían ayudar en la prevención del vasoespasmo.
Los β- bloqueantes pueden causar la vasoconstricción periférica y por tanto su utilización principalmente aprovechando su potencial de beneficio cardíaco debe tener en cuenta el riesgo/beneficio.
Las catecolaminas generalmente son evitadas, a pesar de la poca evidencia existente en el sentido de que si son administradas sistémicamente, puedan tener un efecto adverso en el FS del colgajo.
La hipotensión generalmente es secundaria a las pérdidas o a la vasodilatación y debe ser tratada con fluidoterapia.
Las experiencias en animales sugieren que el efecto de los vasopresores es diferente en los colgajos pediculados y en los libres.
La fenilefrina, predominantemente vasoconstrictora, aumenta la PAM sin alteraciones significativas en el FS de los colgajos libres en cerdos normovolémicos, pero con aumento significativo en cerdos hipotensos y con vasodilatación por bloqueo epidural.
En los colgajos pediculados la fenilefrina reduce el FS mientras que la adrenalina en pequeñas dosis en el mismo estudio produce un aumento significativo en el FS.
Por tanto, si es posible, la fenilefrina debe ser evitada en los colgajos pediculados.
Estudios con dobutamina y dopamina en los colgajos pediculados utilizados para la reconstrucción mamaria, han demostrado un aumento del FS en el primer caso y ausencia de alteración en el segundo.
La utilización de dobutamina aumenta el débito cardíaco con vasodilatación sistémica y por tanto, su utilización solo debe ser considerada en combinación con un buen llenado intravenoso.
También debemos tener en cuenta que la vasodilatación cutánea asociada va a tener la mayor pérdida de calor.
Coagulación y trombólisis
En un abarcador estudio realizado para la cirugía con colgajo libre, la administración de heparina subcutánea estuvo asociada con la mejoría significativa de la sobrevida del colgajo.
Sin embargo, la anticoagulación con heparina endovenosa perioperatoria no arrojó ninguna ventaja clínica.
La aspirina parece ser tan eficaz como la heparina subcutánea en la cirugía de colgajo libre.
El clopidogrel disminuye la trombosis microvascular en el ratón, pero todavía no fue utilizado en un gran número en la práctica clínica.
Los agentes tromboliticos como la estreptokinasa y la urokinasa son administrados directamente en los vasos trombosados por el cirujano.
La administración de heparina endovenosa 2500-5000U antes de la recolección del colgajo no es consensual.
El lumen de los vasos es habitualmente irrigado con suero heparinizado 5000U: 500 mL SF.
Pequeñas dosis de heparina no parecen aumentar el riesgo de hematoma y hemorragia postoperatoria.
La profilaxis antibiótica debe ser iniciada antes de la cirugía.
La utilización de antiedematosos debe ser ponderada, específicamente en la cirugía de cabeza y cuello.
La dexametasona tiene la ventaja adicional de ser antiemética.
La mayoría de los enfermos puede ser desentubado al final de la cirugía a pesar de su larga duración.
En los casos de situaciones tumorales de cabeza y cuello, en que el edema puede ser problemático, podemos ponderar un período de ventilación electiva postoperatoria.
En esos casos, debemos sopesar el riesgo de la disminución de la tensión arterial y a su vez, la perfusión del colgajo secundaria a la sedación.
El despertar y la desentubación pueden ser un reto, incluso para los anestesiólogos más expertos.
Es deseable tener un enfermo despierto y colaborador, pero también es importante evitar grandes variaciones tensionales, asociadas con la tos y la agitación.
Eso es particularmente importante en la cirugía de cabeza y cuello y es vital intentar lograr una excelente analgesia antes de la interrupción de la anestesia.
Técnicas utilizadas para reducir el riesgo de grandes alteraciones de la TA en la desentubación
 Permitir que el enfermo se despierte de a poco y entre en ventilación espontánea con el cuff desinsuflado.
 Cambiar de tubo endotraqueal para mascarilla antes de la reversión del bloqueo neuromuscular.
 Lidocaína 0,5 mg.kg ev reduce la tos
El despertar debe ser indoloro.
La analgesia debe ser mantenida en el postoperatorio y debe ser multimodal.
Si es posible, los AINE'S, deben ser evitados en la fase temprana perioperatoria por el riesgo de hemorragia y formación de hematoma.
La anestesia regional, principalmente para la región del dolor, puede ser beneficiosa.
Cuando son prescritos opioides, debemos asociarlos con un antiemético profiláctico.
Es esencial que todas las medidas tomadas para asegurar una adecuada presión de perfusión durante la cirugía tengan una correcta continuidad en el postoperatorio y por tanto, los cuidados y la vigilancia deben ser mantenidos en las unidades preparadas para esos procedimientos.
Los enfermos deben ser mantenidos normotérmicos.
El escalofrío postoperatorio debe ser evitado y rápidamente tratado una vez que duplica el consumo de O2, aumenta las catecolaminas circulantes y causa vasoconstricción periférica.
También fue demostrado que causa una reducción marcada en el FS del colgajo.
Para su tratamiento debe ser efectuado un calentamiento externo asociado con pequeñas dosis endovenosas de meperidina 10-20 mg. Recientemente un estudio con el tramadol demostró que ese puede ser todavía más eficaz.
Otros fármacos como la cloropromazina 2.5-5 mg o la clonidina 100-150 µg también han sido utilizados.
Pero incluso así el FS en el colgajo puede demorar cerca de una hora hasta regresar al valor normal.
La monitorización de la tensión arterial debe ser justa y la hipovolemia debe ser tratada.
La fluidoterapia debe permitir el débito urinario de 0,5-1 mL.kg.h.
Los vasopresores generalmente no son necesarios, pero en los enfermos sedados y ventilados pueden ser necesarios para mantener la PAM adecuada.
No existe un consenso sobre el régimen recomendado para la anticoagulación en el postoperatorio.
La aspirina y la heparina de bajo peso molecular parecen ser una elección adecuada como agentes anticoagulantes en el postoperatorio de cirugía de reconstrucción de cabeza y cuello con colgajo libre.
La tasa de fracaso es del umbral del 4% con una tasa de re-exploración de cerca de un 10%.
Un estudio retrospectivo de 1.142 colgajos libres tuvo una tasa de re-exploración de un 9,9% con 82% de ellos presentando un compromiso circulatorio en las primeras 24 horas.
Las causas más comunes son anastomosis quirúrgica inadecuada, trombosis arterial y espasmo, junto con un drenaje venoso insuficiente.
Otras causas incluyen edema debido a la hemodilución excesiva, trauma en la manipulación como por ejemplo, realización de curativos y tiempo de isquemia prolongado.
La monitorización clínica del colgajo coloración, retorno capilar, temperatura tiene un valor limitado.
El Doppler láser con fluxometría es tal vez el mejor método disponible para la monitorización no invasiva del colgajo.
A pesar del desarrollo de un equipamiento sofisticado para la monitorización del colgajo, las decisiones sobre su "bienestar" son habitualmente basadas en observaciones clínicas sencillas.
Un colgajo pálido y frío generalmente indica trombosis arterial mientras que un colgajo congestionado generalmente indica obstrucción venosa.
En los dos casos es necesaria una re-exploración urgente, pues mientras más rápido se haga, más rápido permitirá "recuperar" el colgajo en un 75% de los casos.
 Circulación hiperdinámica - débito cardíaco elevado y resistencia vascular sistémica baja
 Tensión arterial sistólica normal > 100 mm Hg
 Hematocrito 30% monitorización de 6-6 h en las 1ªs 24h
 Débito urinario> 1mL.kg.h
 SpO2 > 94% O2 en las 1ªs 24 h
 Monitorización periódica del colgajo y monitorización continua del flujo de sangre del colgajo Doppler
La anestesia para cirugía con colgajos microvasculares es un reto.
El papel del anestesiólogo incluye la optimización de las condiciones fisiológicas para la sobrevida del colgajo sin aumentar la morbilidad no quirúrgica.
Una buena comunicación y el conocimiento de los pasos y de la fisiopatología, son necesarios para asegurar una evolución favorable.
Durante el último siglo el papel de la innovación ha sido reconocido como uno de los factores propulsores del capitalismo.
Como tal, políticas dirigidas para su fomento y sectores intensivos en conocimiento han ganado importancia en la sociedad contemporánea.
Schumpeter con reconocida influencia de Marx, Schmoller y Sombart, identificó el carácter crucial de la innovación como fuente de competitividad, de desarrollo económico y de transformación de la sociedad.
Estudios sistemáticos desencadenados en ese momento se centraron principalmente en su base científica y en la infraestructura tecnológica, señalando paradojas de la innovación que emanan de una debilidad sistemática en el análisis teórico y en los indicadores sobre la cual está construida .
A finales de 1980, estas reflexiones estimularon el desarrollo del enfoque de los Sistemas Nacionales de Innovación SNI, con trabajos pioneros de Freeman, Lundvall y Nelson.
A pesar de que en principio el SNI reconoce el carácter central del aprendizaje y del conocimiento , Lundvall señala que su traducción en un potencial commodity, sometido a la lógica de la competitividad internacional, se debe atribuir a la vertiente neoliberal dominante en el capitalismo contemporáneo.
Este hecho implica la creciente subordinación del conocimiento a las exigencias del mercado, en las que se verifica, por ejemplo, los sucesivos intentos de extender los derechos de propiedad intelectual más allá de lo recomendado para la promoción del progreso socioeconómico.
La comprensión de la dinámica de la innovación en la salud todavía tiene que avanzar, ya sea como resultado de la limitada comprensión de los determinantes de la interacción productor-usuario, de las características históricas y geográficas, y de la innovación en el sector servicios.
Sea, en particular, en lo relativo al fracaso de las cuestiones relativas al poder y la consiguiente subestimación de los conflictos.
El reto es precisamente considerar y problematizar ambos significados invocados por la expresión 'salud e innovación': uno que responde a las determinaciones de una inserción competitiva internacional mercado y otro que en el cual los riesgos de enfermedad de la población son sociales estructuración de un proceso de civilización y democratizador.
Y sobre esa base afirmar la salud como un bien común, un derecho a la vida en las sociedades modernas y un vector de desarrollo sostenible.
La trama formada por la interacción y competencia entre intereses públicos y privados aumenta la complejidad de la formulación de políticas para promover la innovación en los sistemas de salud.
La elección, la adhesión y la propagación de ciertas trayectorias tecnológicas condicionan la estructura de redes de atención.
En un país grande y desigual como Brasil, con un sistema de salud universal, importa saber si las tecnologías incorporadas están a disposición de todos o sólo a grupos restringidos. Es decir, si reproducen y acentúan las desigualdades contribuyen para superarlas.
Según Freenberg , el conocimiento debe incorporar una amplia gama de intereses más diversos que los actuales; en consecuencia, podría ser un instrumento de transformación de una sociedad, reconciliando libertades más amplias con formas sustanciales del bienestar material en servicio de toda la población.
En este contexto, se destaca la relevancia de una teoría que problematiza la innovación en la salud de manera que pueda contribuir en dirección a la emancipación, la sostenibilidad y la asignación de voz al individuo.
Se advierte que, incluso hoy en día, los recursos de investigación y desarrollo I&D son accesibles mayoritariamente a los segmentos de la población privilegiados, quedando la agenda de la salud monopolizada por los intereses de los grandes conglomerados multinacionales y del capital financiero.
Estas condiciones indican la pertinencia de incorporar esfuerzos para entender la innovación en el análisis de la salud de las contingencias y las controversias políticas que tendrían como punto de partida los procesos de diferenciación social .
Estos son los desafíos que subyacen a las relaciones entre la salud, el desarrollo sostenible y la innovación, y que constituyen un tema central en el campo de la salud colectiva.
Su relevancia ha atraído a autores de diferentes disciplinas, oxigenando el debate y trayendo importantes contribuciones a la salud, en vista de su carácter multidisciplinar.
La relevancia del debate dio lugar a la preparación de este Suplemento que reúne 17 artículos, cuya propuesta es analizar la dinámica del desarrollo contemporáneo que ha afectado en gran medida la reorganización de los sistemas de salud en las últimas décadas.
Un enfoque sistémico de la innovación en salud debe acercarse al punto de vista de los actores sociales, es decir, que se desdobla en la necesidad de revisar el contrato social entre el sistema de salud y los ciudadanos, para la definición políticas de innovación en la salud .
Transformaciones significativas en las esferas económica, social y cultural en Brasil han repercutido de manera relevante en el ámbito de las políticas públicas. En relación a la salud, en particular, nos encontramos con un movimiento creciente a partir de los años 70 del siglo XX, en la búsqueda de un modelo de atención en consonancia con las necesidades de los brasileños.
De esta manera, el Sistema Unificado de Salud SUS se está construyendo a través de una política basada en pilares que eligen la promoción de la salud como una estrategia para defender la vida.
Este sistema garantiza la salud como consecuencia de las condiciones de vida de las personas, estableciendolo como un derecho de ciudadanía, dimensión en que el respeto a los derechos humanos debe aplicarse como principio básico, lo que permite una visión más amplia de la salud que debe consolidarse en el contexto en que los sujetos viven, trabajan y se relacionan.
La ejecución, sin embargo, de una lógica de la atención que sea en consonancia con las exigencias reales de la vida humana evoca la necesidad de participación de los sujetos en la elaboración, seguimiento y evaluación de políticas públicas.
En este sentido, encontramos que las mujeres de diversas clases sociales, razas y culturas, sea a través de los movimientos femeninos/femenistas o en su proprio espacio de casa y de trabajo, se movilizan para la conquista de sus derechos.
Esta realidad se volvió evidente en la II Conferencia Nacional sobre Políticas para la Mujer CNPM, que ocurrió en el Centro de Convenciones de Brasilia, del 17 al 20 de agosto de 2007, con la participación de más de 2.500 mujeres, elegidas en 600 Conferencias Municipales, Regionales y Estatales.
Estas mujeres, indígenas, negras, blancas, homosexuales, gitanas, jóvenes, ancianas, discapacitadas, trabajadoras urbanas y rurales, amas da casa, sindicalistas y militantes de movimientos el ámbito social del campo y de la ciudad, vinieron de todos los rincones del país.
Ellas se quedaron en 1.101 habitaciones en 11 hoteles de la capital federal, de donde fueron transportadas en 30 autobuses para el Centro de Convenciones y participaron de 20 grupos de trabajo cuyo objetivo fue evaluar el Primer Plan Nacional de Políticas para la Mujer, que es efectivo desde el año 2005; así como para identificar nuevas rutas para el período 2008-2011.
Entre los temas evaluados estaban: 1 - la autonomía, la igualdad en el trabajo y la ciudadanía; 2 - la educación inclusiva y no sexista, 3 - la salud de la mujer, los derechos sexuales y derechos reproductivos, la autonomía de la mujer sobre su cuerpo con respecto a su diversidad y especificidades; 4 - para hacer frente a todas las formas de violencia contra la mujer, 5 - gestión, seguimiento, evaluación y control social del Plan Nacional de Políticas para las Mujeres.
Los nuevos objetivos identificados en el II CNPM después de los debates son: 1 - la participación política de la mujer y la igualdad en todas las esferas de poder, 2 - el desarrollo sostenible en las zonas rurales en la ciudad, en el bosque, con una garantía de la justicia ambiental, la inclusión social, la soberanía y la seguridad alimentaria; 3 - los derechos de la mujer a la tierra, la vivienda digna y servicios, garantizando la calidad de vida en las zonas urbanas y rurales, teniendo en cuenta la composición étnica y las comunidades tradicionales, 4 - la cultura, la comunicación y los medios de comunicación igualitarios, democráticos y no discriminatorios, 5 - combatir el racismo, el sexismo y la lesbofobia; 6 combatir las desigualdades que afectan a las mujeres jóvenes y de edad avanzada en sus especificidades y diversidades.
Como una de las delegadas por Rio Grande do Sul, puedo decir que los debates han permitido ver algunos logros, no obstante, quedó claro que hay mucho por hacer en la búsqueda de la igualdad de derechos y oportunidades entre mujeres y hombres, como condición previa para la justicia, la paz y el progreso en el mundo.
Para ello, debemos conocer las directrices de política propuestas para las brasileñas, participar en la lucha y ejercer el control social necesario para su aplicación.
Esta tarea es también nuestra, profesionales de la enfermería brasileña, ya que trabajamos con la salud de las personas, ámbito en que las mujeres están expuestas a distintos modelos de sufrimiento, enfermedad y muerte, con miras a la organización social de las relaciones de género; realidad que justifica diferentes políticas.
El sugammadex, recientemente lanzado al mercado brasileño, es una γ-ciclodextrina modificada que está presentando resultados favorables en lo que se refiere a la reversión del bloqueo motor, principalmente la del rocuronio.
Una de las grandes ventajas de ese agente sobre la neostigmina, es posibilitar la reversión de la relajación cuando el paciente todavía está profundamente anestesiado.
Sin embargo, al usar el sugammadex bajo esa condición de profundo bloqueo, registramos un fenómeno que hasta entonces no se había observado: la recuperación del TOF train-of-four antes de la plena recuperación de T1 single twich, con una diferencia que puede llegar a los cinco minutos entre esas dos formas de neuroestimulación.
El concepto de recuperación satisfactoria incluye apenas el retorno del TOF > 0,9, o como recientes recomendaciones, cerca de 1.
La monitorización de la transmisión neuromuscular TNM se diferencia de otras usadas en la anestesia como por ejemplo, de la oximetría de pulso, porque existe la necesidad de interpretar los datos suministrados por el estimulador de nervios periféricos.
Para obtener una mejor compresión, podemos dividir los fenómenos de la TNM en tres partes distintas: los procesos pre-sinápticos, los relacionados con la hendidura y con la membrana basal y los post-sinápticos o musculares.
En el primero, el mayor destaque es sobre la motoneurona A α, donde podemos identificar los receptores nicotínicos que son los neuronales, además de los canales de calcio y potasio voltaje dependientes, estructuras fundamentales para el control de la entrada de calcio a la neurona.
Esos receptores poseen particularidades que los diferencian de los denominados musculares, como la presencia de apenas dos tipos de sub-unidades, las α-2-10 y las β-2-4, y la ausencia del margen de seguridad.
Esa última característica está relacionada por un mecanismo de feedback positivo por la estimulación del receptor nicotínico del tipo α-3 β-2, con la liberación adicional de acetilcolina en presencia de estímulos de fuerte intensidad.
Cuando el receptor neuronal está ocupado por un bloqueante neuromuscular BNM adespolarizante, el mecanismo de feedback positivo y liberación adicional de acetilcolina no ocurren y en presencia de un estímulo de fuerte intensidad, el músculo no mantiene una contracción intensa, o sea, que presenta fatiga.
Otros mecanismos además del bloqueo de receptores nicotínicos neuronales parecen también estar involucrados en el aparecimiento de la fatiga, conforme lo demuestra la preparación músculo-nervio frénico; entre ellos citamos la acción facilitadora de los receptores muscarínicos tipo 1 M1, y/o la acción inhibitoria de los del tipo 2 M2.
En la monitorización clínica, esa fatiga está caracterizada por un TOF < 0,9.
Fisiológicamente, las moléculas de acetilcolina que no fueron destruidas en la hendidura sináptica por la acetilcolinesterasa llegan al receptor nicotínico muscular y lo ocupan, provocando la apertura del poro central del receptor, representado por las cadenas M2-M4, ubicadas en la porción transmembránica del sarcolema.
Por ese poro entran hacia el medio intracelular moléculas de sodio hidratadas, con la generación de un potencial de acción.
El potencial eléctrico estimula los receptores de sodio voltaje dependientes que están yuxtapuestos a los receptores nicotínicos musculares, y que permiten la entrada adicional de sodio, ampliando el potencial de acción.
Esta despolarización de la membrana libera moléculas de calcio intracelular que generan la contracción muscular.
La contracción muscular o el mecanismo post-sináptico es evaluado en el monitor por la respuesta al estimulo aislado, el T1.
En presencia de un BNM adespolarizante que compite con la acetilcolina por los sitios de adhesión en los receptores nicotínicos musculares, existe la disminución de la contracción muscular representada por una depresión de T1, una vez que la ocupación rebase el margen de seguridad.
La succinilcolina, único representante de los BNM despolarizantes usado en la práctica clínica, no tiene afinidad por los receptores nicotínicos neuronales en doses que son convencionales y por lo tanto en el monitor no se evidencia fatiga.
Ella ocupa los receptores post-sinápticos y reduce o elimina la contracción muscular, o sea, deprime o anula T1.
La administración de dosis elevadas de sugammadex para antagonizar bloqueos profundos, recupera rápidamente el TOF y por concepto, "libera" los receptores nicotínicos neuronales del BNM esteroidal, específicamente del rocuronio.
Sin embargo, al contrario de la neostigmina, no genera el restablecimiento de T1 en la misma proporción y velocidad, o sea, los receptores musculares continúan bloqueados con el rocuronio.
Si vamos a usar el monitor de la TNM, esta respuesta sigue el estándar de un bloqueo parcial de la succinilcolina, o sea, una depresión de T1 con el mantenimiento del TOF.
Después de analizadas esas evidencias, las preguntas que nos quedan son: ¿se puede considerar "reversión completa" del BNM con depresión de T1 todavía presente?
¿Por qué la rápida disminución de moléculas de rocuronio repercute primeramente en los receptores neuronales, que justamente no presentan ningún margen de seguridad?
¿Qué efectos tiene ese fármaco que, en el monitor de la TNM presenta el mismo estándar de un bloqueo parcial con succinilcolina?
¿Cuál es la repercusión clínica de ese estándar de reversión?
La TNM es un mecanismo complejo que continúa sin respuestas definitivas.
Muchas explicaciones se han conseguido con estudios en animales de laboratorio, donde la manipulación genética, resultando en animales modificados, permite la comprensión de aspectos particulares de los nervios y de los músculos y su ocupación por venenos o xenobióticos.
Quién sabe, tal vez con ese "nuevo" estándar de reversión después del uso del sugammadex, los conceptos y los mecanismos de acción de los BNM sobre la TNM, como también los relacionados con la reversión serán nuevamente analizados en Anestesiología.
Introducción
Hoy día, la situación de los servicios de emergencia es motivo de preocupación para la comunidad sanitaria y para la sociedad.
La demanda por esos servicios ha sido creciente durante los últimos años debido al aumento del número de accidentes y de la violencia urbana.
Además de esta demanda, mucha de la atención desarrollada en estas unidades transcurre de enfermedades de baja complejidad, que son encaminadas a estos servicios debido a la estructuración insuficiente de la red básica de atención, que podrían ser resueltas en servicios de atención básica, especializada o en servicios de urgencia de menor complejidad.
Este perfil de demanda caracteriza el servicio de Emergencia como una de las principales puertas de entrada al sistema de salud.
El sistema de salud brasileño abarca una red de servicios públicos y privados que son distintos, pero relacionados.
La red pública é composta, particularmente, por unidades de atención básica 95% y servicios de emergencia 65%, y la red privada por servicios de atención especializada 74% y atención hospitalaria 79%.
La búsqueda por los servicios de baja complejidad y de emergencia por la población de menor renta sugiere menor acceso a la atención adecuada.
Esta falta de acceso a la atención ambulatoria especializada y hospitalaria impacta la atención de emergencia, que pasa a ser la principal forma de acceso para especialidades y tecnologías médicas.
La falta de tecnología y apoyo diagnóstico causa insatisfacción de la población con la red básica, que procura la atención de urgencia como forma de lograr consulta médica, exámenes y recibir el resultado el mismo día.
En Brasil, el Sistema Único de Salud SUS abarca tres niveles de atención.
Las Unidades Básicas de Salud y Unidades de Salud de la Familia son responsables por la atención primaria, o sea, promoción y protección de la salud.
Los hospitales generales y ambulatorios especializados tienen como finalidad proveer tratamiento precoz y minimizar agravios de salud, siendo clasificados como atención secundaria.
En la esfera de la atención terciaria, se encuentran acciones de mayor complejidad y de rehabilitación, prestadas por hospitales especializados.
La capacidad de resolución de problemas de la atención depende de la integración de los tres niveles de atención. Cuando eso no acontece, la red de salud se sobrecarga, perjudicando la atención a la clientela.
En este contexto, en el 2004, fue creado el programa QualiSUS, estableciendo un conjunto de medidas con objeto de ofrecer mayor conforto a los usuarios, con atención según el grado de riesgo, atención más efectiva por los profesionales de salud y menor tiempo de estada en el hospital.
Uno de los pilares del programa es la humanización de las relaciones entre profesionales, sistema de salud y usuarios.
En este ámbito, otra medida del SUS fue la creación de la Política Nacional de Humanización PNH, denominada HumanizaSUS, que utiliza herramientas y dispositivos que logran efectivamente potencializar la garantía de atención integral, resolutiva y humanizada; entre estas, se destaca como directiva el acogimiento con evaluación y clasificación de riesgo AACR, como una de las intervenciones potencialmente decisivas en la reorganización y efectuación de la promoción de salud en la red.
La implantación del AACR con vistas a la atención por criterio de gravedad y no más por orden de llegada a los Servicios de Emergencia fue la estrategia para alcanzar el principio de la PNH y fue colocado en práctica baja la perspectiva de protocolo pre-establecido proporcionando atención centrada en el nivel de complejidad.
El AACR es un proceso dinámico de identificación de los pacientes que necesitan de tratamiento inmediato, según el potencial de riesgo, agravios de salud o grado de sufrimiento.
Esta práctica se considera como una postura ética y profesional para la atención por nivel de complejidad.
Históricamente, en Estados Unidos de América, el término tamizaje fue utilizado inicialmente por los militares para clasificar los soldados heridos en la guerra con objeto de establecer prioridades de tratamiento.
Médicos y enfermeros que poseían experiencia con el proceso efectivo de tamizaje en los campos de batalla introdujeron la tecnología en las emergencias civiles con gran éxito.
Sin embargo, el uso del término clasificación de riesgo es diferente del término tamizaje, que implica una técnica de elección de los pacientes.
Las recomendaciones para colocar en práctica el protocolo de AACR son formuladas mediante escalas y protocolos que estratifican el riesgo en cinco niveles que demuestran mayor confianza, validez y fiabilidad en la evaluación del estado real del paciente.
Las escalas o protocolos más utilizados y reconocidos mundialmente son: Emergency Severity Index ESI, Australian Triage Scale ATS, Canadian Triage Acuity Scale CTAS y la Manchester Triage System MTS.
El Decreto 2048/2002 que regula en Brasil los servicios de Urgencias y Emergencias propone la implantación en las unidades de atención a las urgencias del acogimiento y del "tamizaje clasificatorio de riesgo".
Ese proceso debe ser llevado a cabo por profesional de salud, de nivel superior, mediante capacitación específica y utilización de protocolos pre-establecidos y tiene como objetivo evaluar el grado de urgencia de las quejas de los pacientes, colocándoles en orden de prioridad para la atención.
Según la Cartilla del PNH, el AACR debe ser efectuado por el enfermero y necesita ser preparado para ejercer esta función.
La ley del ejercicio profesional también le apoya para efectuar esta actividad, ya que la consulta y prescripción de enfermería son actividades privativas del enfermero, y la clasificación de riesgo hace parte de la consulta de enfermería.
El Consejo Regional de Enfermería de São Paulo, en el 2009, aclaró que el proceso de AACR es una actividad que está de acuerdo con las atribuciones del enfermero, por ser considerada una estrategia de trabajo que presupone cambios que responderán a las necesidades de la población atendida, de los profesionales e instituciones comprometidas con la salud del ser.
En Brasil, algunos hospitales fueron pioneros en la implantación de protocolos AACR, fundamentados en protocolos internacionales.
La primera referencia data del 1993, del Hospital Municipal de Paulínia, que utilizó el protocolo canadiense adaptado a la realidad local.
Otro servicio nacional que se basó en el protocolo canadiense fue el Hospital Mario Gatti, en Campinas.
El Hospital Odilon Behrens HOB, Belo Horizonte, sirvió como modelo para otros hospitales, implantando el AACR mediante protocolo propio, subsidiado por el sistema de tamizaje de Manchester.
La implantación del AACR en los hospitales brasileños se parece con las iniciativas de otros países, pero algunas particularidades son evidenciadas en este proceso según la realidad de las instituciones.
Por lo tanto, ante la creciente demanda en los servicios de emergencia tras la implantación del AACR como política del SUS y considerando que las directivas para la evaluación de la gravedad de estos pacientes están definidas en protocolos, la concordancia entre la evaluación de los profesionales y el protocolo institucional es esencial para garantizar la seguridad de la población atendida.
En este contexto, la finalidad de este estudio fue verificar el grado de concordancia entre los niveles de prioridad atribuidos en el acogimiento con evaluación y clasificación de riesgo practicado por los enfermeros y el protocolo institucional y entre los pares.
Métodos
Se trata de un estudio descriptivo. El estudio fue llevado a cabo en el período de agosto a septiembre del 2011, en el Servicio de Emergencia del Hospital São Paulo, institución pública, universitaria y de alta complejidad, ubicado en la región Sur de la ciudad de São Paulo, con atención en promedio a 700 pacientes por día.
La población atendida en el servicio incluye principalmente pacientes adultos que utilizan el SUS.
En este servicio, el AACR fue implantado en el 2009 con protocolo desarrollo por profesionales médicos y de enfermería del Servicio de Emergencia, basado en el proyecto HumanizaSUS del Ministerio de la Salud.
El protocolo institucional fue construido basado en la queja principal, norteando la conducción del caso mediante los señales y síntomas, que indican al profesional de salud un nivel de prioridad de atención.
La estratificación del riesgo en cinco niveles distintos fue referida en colores para facilitar la visualización: rojo, naranja, amarillo, verde y azul; cada color representa un nivel de gravedad y un tiempo de espera máximo para que el paciente sea atendido por un médico.
El color rojo indica una emergencia y la atención médica debe ser prestada inmediatamente; el color naranja es muy urgente y se recomienda que el paciente espere diez minutos como máximo; amarillo es urgente y con tiempo de espera recomendado de sesenta minutos, verde es considerado poco urgente y azul no urgente y con tiempo de espera de dos y cuatro horas, respectivamente.
Dos años después de la implantación del AACR, se consideró necesario evaluar la calidad de la atención prestada por el enfermero, debido al histórico de rotación de estos profesionales en el sector y la falta de capacitación formal.
Así, se creó un instrumento con objeto de verificar la concordancia en la atribución del nivel de prioridad por el enfermero respecto al protocolo institucional y la uniformidad de la clasificación entre estos profesionales.
El instrumento fue fundamentado en señales y síntomas relacionados a la queja principal, tal como descrito en el protocolo institucional, que fue considerado el patrón oro.
El cuestionario incluyó 30 casos, que trataban de las condiciones clínicas más frecuentes: descompensación diabética, dolor torácica, crisis hipertensiva, hemorragia, entre otras, como en el ejemplo abajo:
Protocolo institucional - Clasificación naranja: complicaciones de diabetes, glicemia capilar <10 mg/dl y >600 mg/dl, transpiración, sin alteración del estado mental, visión turbia, fiebre, vómitos, taquipnea y taquicardia.
Caso correspondiente - Mujer, 45 anos, diabética con uso de insulina, refiere transpiración intensa desde hace 6 horas.
Niega visión turbia y vómitos.
Tras la lectura del caso, el enfermero tenía que atribuir un nivel de prioridad igual al recomendado por el protocolo institucional.
El AACR es practicado por 27 enfermeros. Todos aquellos en actividad durante el período de recolecta de datos integraron la muestra de este estudio, totalizando 20 profesionales.
Fueron excluidos del estudio los enfermeros que estaban de vacaciones, actividad huelguista, licencia médica y maternidad.
El estudio fue aprobado por el Comité de Ética de la Universidade Federal de São Paulo bajo el número 0445/11 y los participantes fueron incluidos tras la firma del Término de Consentimiento Libre e Informado.
Los datos fueron almacenados en el programa Windows Excel y, para el procesamiento y el análisis estadístico, fue utilizado el programa STATA, versión 11.
Las características demográficas fueron analizadas de manera descriptiva.
La clasificación de riesgo es una variable categórica ordinal.
El Coeficiente Kappa evalúa el grado de concordancia además de lo que sería esperado solamente por casualidad.
Esta medida de concordancia tiene una escala de valores en donde 1 significa total concordancia y los valores próximos o abajo de 0 indican ninguna concordancia.
Un eventual valor de Kappa inferior a cero, negativo, sugiere que la concordancia encontrada fue inferior a aquella esperada por casualidad.
Sugiere, por lo tanto, discordancia, pero su valor no tiene interpretación como intensidad de discordancia.
Para este estudio, se consideró sin concordancia cuando inferior a cero, concordancia pobre para Kappa con valores entre 0 y 0,20, débil entre 0,21 y 0,40, moderada entre 0,41 y 0,60, substancial entre 0,61 y 0,80 y concordancia casi perfecta entre 0,81 y 1,00.
Fueron incluidos en este estudio veinte enfermeros, de los cuales el 90% era del sexo femenino, con promedia de edad de 27,3 años.
El tiempo medio de formación fue 34 meses, siendo que el 50% posee grado de postgrado en el área de urgencia y emergencia.
El tiempo medio de experiencia con clasificación de riesgo fue 22,6 meses.
La Figura 1 muestra el grado de concordancia en la atribución de los niveles de prioridad entre los enfermeros y el protocolo institucional, evidenciando que la mayoría de los profesionales mostró concordancia moderada.
La Figura 2 muestra el porcentaje de la concordancia entre los enfermeros en la resolución de los casos.
La concordancia entre los pares puede ser visualizada mejor mediante la densidad colorimétrica, en la cual se puede observar la existencia de baja concordancia entre los profesionales, demostrada por las diversas tonalidades de gris claro.
Las tonalidades de gris más oscuro indican mayores concordancias entre los profesionales.
Discusión
A pesar de la existencia de protocolos para la práctica del AACR, existen pocos estudios relacionados al tema, sobretodo en el contexto nacional.
El AACR en hospitales brasileños es semejante a las iniciativas de otros países, con algunas particularidades, según la realidad de las instituciones, y verificar la concordancia entre la evaluación de los enfermeros y los protocolos es esencial para la seguridad del paciente.
En este estudio, se observó que la concordancia de los enfermeros en la atribución de los niveles de prioridad respecto al protocolo institucional fue moderada Kappa=0,41-0,60.
En un estudio desarrollado en Australia, en el 2009, con objeto de verificar la concordancia entre la atribución de los niveles de gravedad y el protocolo de Manchester, mediante la resolución de escenarios, los valores de Kappa encontrados variaron entre 0,40 y 0,80, con mediana de 0,63, evidenciando concordancia substancial.
Un estudio brasileño, desarrollado en el 2008, con objeto de investigar la precisión de los enfermeros en la evaluación y clasificación de riesgo establecidas en el protocolo institucional de un hospital municipal de Belo Horizonte, Minas Gerais, a través de la verificación de los registros de las fichas de admisión, fue observada concordancia aceptable a razonable entre los niveles de clasificación Kappa=0,36.
Los resultados indicaron, además, una tendencia de los enfermeros en clasificar los usuarios con grados de riesgo menos graves que lo establecido en el protocolo institucional.
En contrapartida, en algunos casos, fue observada una tendencia de sobreestimación del riesgo, lo que puede determinar sobrecarga de los servicios de emergencia por aumento en la demanda de atención.
En este estudio, la concordancia en la atribución de los niveles de prioridad entre los enfermeros fue moderada a substancial.
En un estudio internacional, publicado en el 2005, fue identificada concordancia moderada a buena entre los enfermeros que efectuaron el tamizaje según el protocolo local.
Este estudio nos permite reflexionar sobre la seguridad del paciente antes esta atención, ya que la clasificación de riesgo es una tarea diaria del enfermero de unidad de urgencia y emergencia.
Autores consideran que el acto de clasificar el paciente necesita de un conjunto de condiciones y acciones que sustenten la evaluación del grado de complejidad del mismo.
Una evaluación y clasificación con priorización de la atención depende de aptitudes como la capacidad de estimar las condiciones con base en la queja principal del paciente.
Los estudios nacionales sobre clasificación de riesgo todavía evalúan poco la concordancia de los enfermeros, en su mayoría analizan el perfil de la población atendida y sus quejas.
Creemos que el enfermero posea competencias para la práctica del acogimiento con evaluación y clasificación de riesgo, pero se hace necesario capacitarle para esta actividad, ya que en su formación este contenido frecuentemente no está contemplado.
Limitaciones en este estudio fueron su desarrollo en un centro único, número reducido de enfermeros y uso de protocolo desarrollado en la propia institución, lo que dificulta la comparación con otros estudios.
Algunos estudios han intentado evaluar la concordancia entre profesionales que efectúan evaluación de riesgo. Sin embargo, existen dificultades para el desarrollo de investigaciones en escenarios reales.
Así, una alternativa fue la creación de escenarios próximos a la realidad institucional.
Conclusión
La clasificación es una actividad compleja que depende de las habilidades y competencias de los enfermeros, además de factores externos como el ambiente de trabajo.
En este estudio, la concordancia entre el grado de priorización de niveles de gravedad de los enfermeros y el protocolo institucional fue moderada en la mayoría de los casos.
La concordancia entre los pares, cuando observada en la densidad colorimétrica, fue baja, visualizada por las diversas tonalidades de gris claro.
En Brasil, algunas instituciones desarrollan protocolos propios, lo que hace fundamental el desarrollo de herramientas para evaluar el cumplimiento de los profesionales respecto con los protocolos, evidenciando las necesidades de capacitación para esta actividad, contribuyendo a la seguridad del paciente.
Hace aproximadamente 60 años, la Fisioterapia comenzó su trayectoria en Brasil.
Comenzamos como técnicos en Fisioterapia, evolucionamos para auxiliares y conquistamos la autonomía en 1969 como profesionales de nivel superior.
Sólo para recordar, el Dictamen nº 388, de 1963, del Consejo Federal de Educación 1963 dijo que
la dicha Comisión insiste en la caracterización de estos profesionales como auxiliares médicos que realizan tareas de carácter terapéutico bajo la orientación y responsabilidad del médico.
Este debe dirigir, presidir y liderar el equipo de rehabilitación, dentro del cual son elementos básicos: el médico, el asistente social, el psicólogo, el fisioterapeuta y el terapeuta ocupacional [...].
No compete a los dos últimos el diagnóstico de la enfermedad o de la discapacidad en cuestión.
Corresponde a ellos realizar con perfección las técnicas, aprendizajes y ejercicios recomendados por el médico que conducen a la cura o a la recuperación de los parcialmente discapacitados para la vida social.
Por eso la Comisión prefirió la nomenclatura Técnicos en Fisioterapia y Terapia Ocupacional para los nuevos profesionales paramédicos subrayados míos.
El Decreto Ley nº 938, de 13 de octubre de 1969, dispone en su artículo 2º que "el fisioterapeuta y el terapeuta ocupacional, con diplomas de escuelas y cursos reconocidos, son profesionales de nivel superior " subrayados míos, y en el artículo 3º que "es actividad privativa del fisioterapeuta realizar métodos y técnicas fisioterápicas con el fin de restaurar, desarrollar y conservar la capacidad física del paciente" subrayados míos.
Nuestra realidad ha cambiado mucho en los últimos 40 años: a finales de la década de 1960 el Brasil tenía poco más de 600 profesionales y cinco cursos de fisioterapia.
Hoy, tenemos más de 500 cursos y aproximadamente 200 mil profesionales.
Pero no todo ha cambiado, y tenemos que hacer algunas reflexiones: ¿Cómo está la valorización de nuestra profesión?
¿Cómo cada uno de nosotros ejerce la profesión?
¿Lo que hemos hecho para mejorar la visibilidad y la calidad de nuestro trabajo?
¿Nos hemos unido para lograr salarios justos?
¿Hemos valorizado nuestro trabajo y ejercido la actividad privativa del fisioterapeuta o continuamos aceptando la prescripción médica?
Somos muchos, pero sin unión y lucha por la valorización profesional nuestro camino será largo y tortuoso.
Este Suplemento de CSP es resultado de una conferencia internacional e interdisciplinaria, realizada en Río de Janeiro, Brasil, en agosto de 2015, cuyo título fue Raza, Salud y Discriminación: Perspectivas Históricas y Contemporáneas.
La Fundación Oswaldo Cruz Fiocruz y la Universidad de Michigan trabajaron en colaboración y conjuntamente para reunir a cerca de 40 investigadores de Brasil y Estados Unidos, con el objetivo de investigar el estado de esta cuestión actualmente y los avances en investigación y conocimiento sobre raza, salud y discriminación.
La conferencia fue uno de los eventos de un proyecto colaborativo entre las dos instituciones que abarca áreas de investigación en salud, derechos humanos, cuidado materno-infantil, epidemiología e historia de la medicina y de la salud pública.
Desde el principio, vislumbramos la conferencia como un encuentro interdisciplinario, que es una modalidad de evento bastante poco común en el ámbito académico.
Teniendo en mente este objetivo, reunimos epidemiólogos, historiadores, investigadores clínicos, antropólogos, genetistas y sociólogos, para que presentaran diferentes enfoques en el estudio de raza/color, racismo y formación racial, relacionados con la salud y enfermedad.
Como organizadores del evento, reconocemos la importancia de la raza/color - como un sistema de clasificación y experiencia vivida -, en estudios de salud y en la sociedad, alrededor del mundo y cada vez más en Brasil.
También reconocemos que los estudios sobre raza en Brasil frecuentemente exigen “nadar contra corriente”, debido tanto a la influencia de concepciones como “democracia racial”, así como a los desafíos impuestos por la clasificación, en un país donde las categorías de raza/color varían según región geográfica y a lo largo del tiempo.
A pesar de esa fluidez, las desigualdades étnico-raciales en salud son evidentes y revelan que los pretos negros/afrodescendientes, indígenas y pardos mestizos se encuentran en una incuestionable situación de desventaja en el ámbito de la salud.
Los diferentes orígenes disciplinarios de los tres co-organizadores - Dóra Chor, Alexandra Minna Stern y Ricardo Ventura Santos - son un ejemplo de nuestro interés por el intercambio interdisciplinario.
Dóra Chor, epidemióloga, forma parte de la vanguardia de un nuevo movimiento dentro de la investigación epidemiológica y en Salud Pública que ha demostrado empíricamente la existencia de desigualdades raciales en salud en Brasil y sus profundas implicaciones.
Alexandra Stern, historiadora, se centra en el estudio de los cambios y continuidad de los regímenes y estereotipos raciales, en relación con la salud y enfermedad, en América Latina y Estados Unidos.
Ricardo Ventura Santos, antropólogo, ha estado produciendo una extensa literatura sobre las complejas relaciones entre identidades étnico-raciales, salud y tecnociencia en Brasil.
Más allá de los temas de raza y salud, los tres editores han estado trabajando colaborativamente, con el fin de desarrollar métodos y la heurística para “entrever” raza y formación racial, a través de la lectura cuidadosa de fuentes históricas, consideración de resultados empíricos y atención a los registros discursivos que impregnan las Ciencias Humanas y Sociales.
Los artículos que integran este número especial de los CSP ilustran las vertientes de investigación multidisciplinaria, presentadas en la conferencia “Raza, Salud y Discriminación”, y aportan contribuciones provenientes de los campos de la Historia, Ciencias Sociales y Epidemiología.
En conjunto, muestran no sólo lo mucho que avanzaron los estudios de raza, salud y discriminación, sino que también sugieren nuevos horizontes para investigaciones futuras.
Los colaboradores de este número especial cubren una diversidad de temas innovadores.
Los análisis comparativos de raza y relaciones raciales en Brasil y Estados Unidos constituyen parte de la historia de las Ciencias Sociales desde por lo menos la mitad del siglo XX.
El caso brasileño es particularmente ilustrativo en este sentido.
La concientización sobre las desigualdades raciales y las herencias históricas del racismo pasaron a influenciar crecientemente las políticas públicas en los últimos años, como se ha demostrado por las iniciativas de acciones afirmativas en curso.
Como muestran los estudios de este fascículo especial, al mismo tiempo en que científicos sociales y epidemiólogos están desarrollando investigaciones que continúan contribuyendo a mapear y describir los patrones de inequidades raciales en salud y áreas relacionadas, tanto en el contexto histórico, como en el actual, se comienza a comprender mejor cómo intervienen factores multiniveles en la forma en la que la raza, y aspectos relacionados de pertenencia e identidad, pueden influenciar los patrones de discriminación en la salud.
En este momento histórico, durante el cambio de año de 2016 a 2017, vivimos en Brasil y en los Estados Unidos una configuración política específica, aunque igualmente impactante, que implica temas como: participación democrática, identidades raciales y migración, así como cuestiones esenciales sobre el futuro de los sistemas de asistencia a la salud.
A pesar de las múltiples diferencias entre los dos países, existe una gran preocupación por parte de los investigadores y de los movimientos sociales sobre la posibilidad de reversión de las políticas públicas en diversas áreas, incluyendo la salud, que en décadas recientes dieron énfasis a la inclusión e iniciativas dirigidas a los más pobres y minorías étnicas y raciales.
Que la publicación de este fascículo temático, en un momento de debates tan intensos, frecuentemente acalorados, nos ayude a una comprensión cada vez más amplia y matizada, que pueda conducir a la preservación, y a esperar con optimismo, avances en las políticas públicas en las áreas de la salud y derechos humanos.
Introducción
El error en el cuidado de la salud resulta de acción no intencional causada por algún problema o falla durante la realización de la asistencia al paciente, pudiendo ser cometido por cualquier miembro del equipo y ocurriendo en cualquier momento del proceso del cuidado, como, por ejemplo, en la medicación del paciente.
Los errores de medicación pueden ocurrir en cualquier etapa de la terapia medicamentosa que va desde la prescripción hasta la administración del medicamento al paciente, representando cerca de 65 a 87% de todos los eventos adversos.
Tradicionalmente, los médicos deciden la terapia medicamentosa a ser utilizada, y entonces, hacen la prescripción para que los farmacéuticos y el equipo de enfermería implementen sus decisiones.
De esa forma, en el proceso de medicación, la prescripción médica es el documento de referencia que orienta e influencia las otras etapas del proceso.
Las prescripciones médicas tienen un importante papel en la prevención y también en la ocurrencia de errores.
Actualmente, se sabe que las prescripciones ambiguas, ilegibles o incompletas, el uso de abreviaturas, la presencia de raspados, y la falta de una estandarización de la nomenclatura de medicamentos prescritos nombre comercial o genérico son factores que pueden contribuir con los errores de medicación.
En lo que se refiere a los errores de medicación que pueden ocurrir en la etapa de la administración, podemos destacar los errores de dosis sobredosis o subdosis, incluyendo las omisiones, presentación y vía, además de la administración del medicamento equivocado, al paciente equivocado, en la frecuencia y/o en el horario de administración equivocados.
Un informe de notificación de la United States Pharmacopeia USP afirmó que uno de los errores más frecuentes que causaron daños o perjuicios a los pacientes fue el de vía.
Algunos estudios presentaron frecuencias de 19% y 18% de errores de vía entre todos los errores de medicación.
Considerando que los errores de vía son comunes en la práctica asistencial, este estudio tuvo por objetivo analizar la influencia de la redacción de la prescripción médica en la administración de medicamentos en vías diferentes de las prescritas, ocurrida en unidades de clínica médica de cinco hospitales brasileños.
Se trató de estudio descriptivo que utilizó datos secundarios obtenidos de una investigación multicéntrica realizada en 2005 en cinco hospitales universitarios brasileños, en este estudio nombrados como A, B, C, D, y E, todos pertenecientes a la Red de Hospitales Centinela de la ANVISA.
El estudio fue autorizado por los hospitales investigados y aprobado por el Comité de Ética en Investigación.
La población fue compuesta por 1.425 situaciones, en donde el medicamento administrado estaba en discordancia con la prescripción médica, y la muestra, por 92 situaciones donde la vía administrada era diferente de aquella especificada en la prescripción médica.
Para esto, fueron utilizadas las informaciones contenidas en bancos de datos del EPIDATA versión 3.1 de los cinco hospitales investigados, obtenidas del instrumento de recolección de datos del estudio multicéntrico y que abordaba la prescripción de las dosis de medicamentos.
Las variables estudiadas fueron determinadas a partir de ítems contenidos en las prescripciones médicas sobre el medicamento, que fueron: 1 Ausencia de datos del paciente nombre, número de la cama y número de registro; 2 Ausencia de fecha; 3 Ausencia de datos del medicamento vía de administración; 4 Presencia de siglas y/o abreviaturas; 5 Presencia de alteraciones y/o suspensión del medicamento; y, 6 Presencia de raspados.
Posteriormente, estas informaciones fueron cruzadas por medio del programa SPSS versión 11.5 SPSS Inc., Chicago, II, USA.
Los resultados obtenidos de este análisis fueron distribuidos en tablas y expresados por distribución de frecuencias absolutas y porcentajes.
La clasificación farmacológica de los medicamentos participantes en los errores fue realizada según el sistema anatómico terapéutico químico ATC del "WHO Collaborating Centre for Drug Statistics Methodology".
Con relación a la administración de medicamentos en vías diferentes de las prescritas, fueron verificadas 92 6,5% discrepancias en el total de 1.425 errores de medicación, siendo el hospital A el mayor responsable por tales eventos, presentando una frecuencia de 34 37,0%.
El hospital B fue responsable por 22 23,9%; C, por cinco 5,4%; D, por 26 28,3%; y en el hospital E también fueron administrados cinco 5,4% medicamentos en vías diferentes de las prescritas.
Abajo, siguen algunos ejemplos de casos en que la vía de administración era diferente de la prescrita Tabla 1.
En lo que se refiere a las clases farmacológicas envueltas en los errores de vía, según el sistema ATC, 31,5% de los medicamentos pertenecían al grupo C sistema cardiovascular, siendo que el captopril fue el más frecuente, representando 16,3% del total de casos. En seguida aparece el grupo N sistema nervioso con 23,9% del total de medicamentos administrados en vía diferente de la prescrita.
De estos, la dipirona sódica y el clorhidrato de tramadol fueron los más frecuentes, representando 3,3% del total de eventos Tabla 2.
En la secuencia, los medicamentos del grupo A sistema digestivo y metabolismo estuvieron presentes en 13,0% de los errores de vía, siendo la ranitidina el más común 6,5% de este grupo.
En el grupo H hormonas de uso sistémico, excepto hormonas sexuales también fue administrado en vía deferente de la prescrita, representando 9,8% del total de casos Tabla 2.
Analizando los ítems de la prescripción médica que podrían estar relacionados con las discrepancias en las vías de administración, se observó que 84 91,3% prescripciones presentaban siglas y/o abreviaturas ej: clindamicina 600 mg GTT; dipirona 1 amp EV S/N; Predfort 1 gota OE; en 21 22,8% no constaba el número de registro del paciente; dos 2,2% prescripciones omitieron la fecha de elaboración y contenían raspados.
En una prescripción 1,1%, no había la especificación de la vía de administración del medicamento Tabla 3.
Sin embargo, en todas las situaciones en que la vía administrada era diferente de la prescrita, se había especificado el nombre y la cama del paciente.
La Tabla 3 presenta el análisis de los ítems de la prescripción que podrían tener relación con la administración de medicamentos en vías diferentes de las prescritas, según el hospital investigado.
De acuerdo con la Tabla 3, de los 34 medicamentos administrados en vías diferentes de las prescritas en el hospital A, 26 76,5% contenían siglas y/o abreviaturas en la redacción de la dosis, inclusive cuando la prescripción era del tipo electrónica.
Las siglas y abreviaturas verificadas fueron: CP para comprimido ej: Complejo B comprimido 1 CP; la utilización de la letra D para indicar el número de días en que el antibiótico debería ser administrado ej: metronidazol comprimido 100 mg vía oral inicio en 22/06/2005 D1/3; UI en detrimento de Unidades Internacionales ej: heparina sódica 5.000 UI subcutánea; GTS para describir gotas ej: clonazepam 10 GTS vía oral, entre otras.
En los hospitales B, C, D y E, 100% de las prescripciones contenían siglas y/o abreviaturas.
También, según la Tabla 3, faltó el número de registro del paciente en 100% de los medicamentos administrados en vías diferentes de aquellas especificadas en la prescripción del hospital E, y en 15 57,7% del D. Fueron omitidas, también, la fecha y la vía de administración en una 20,0% prescripción en el hospital C.
Discusión
Un estudio conducido en Estados Unidos identificó 1,8% de medicamentos administrados en vías diferentes de las prescritas, en un total de 146.974 eventos notificados en el sistema de la United States Pharmacopeia USP.
En ese mismo país, en un hospital universitario de gran porte, fue detectado apenas un error de vía 0,4% de un total de 240 eventos.
En Europa, en una investigación realizada en seis hospitales, entre 798 dosis administradas, 1% ocurrió en vía diferente de la prescrita.
Entre tanto, en otro estudio realizado en un hospital francés fueron identificados 102 19,0% casos de medicamentos administrados en vías diferentes de las prescritas, de un total de 538 eventos adversos relacionados a la medicación.
La mayoría de estos eventos estaban relacionados a la administración de dosis a través de sondas naso gástricas SNG en substitución de la vía oral, de forma semejante a los datos encontrados en la presente investigación y que fueron corroborados también con otros estudios.
La frecuencia de situaciones encontradas en este estudio en que la vía de administración fue diferente de la prescrita difiere de algunos, probablemente por las diferencias metodológicas adoptadas, ya que no todos consideran error cuando el medicamento es administrado por medio de sondas gástricas o entéricas en detrimento de la vía oral, o viceversa.
En la práctica, lo que ocurre normalmente es que el equipo de enfermería tritura comprimidos y píldoras o abre cápsulas y solubiliza el polvo en algún líquido para viabilizar la administración de medicamentos prescritos por vía oral a pacientes con sondas gástrica o entérica.
También, es necesario notar que en la administración de medicamentos, es fundamental que sea considerada la forma farmacéutica y las características químicas y físicas de cada fármaco.
Entre esas características están: solubilidad, coeficiente de partición, velocidad de disolución, forma física y estabilidad.
La variación de pH del tracto gastrointestinal, por ejemplo, afecta el grado de ionización de las moléculas del fármaco, que a su vez influye en su solubilidad y capacidad de absorción.
De ese modo, la administración de medicamentos en vías diferentes de la indicada por el fabricante puede representar una variación en la biodisponibilidad del fármaco y, por lo tanto modificar la respuesta terapéutica.
Además de eso, el proceso de trituración y solubilidad de formas farmacéuticas sólidas orales puede generar otros problemas como la destrucción del revestimiento de protección de los medicamentos de liberación entérica o controlada o hasta mismo la obstrucción de la sonda, generando así un aumento en el riesgo de morbimortalidad y también en los costos referentes al tratamiento medicamentoso.
Considerando esos aspectos, en la literatura se encuentran estudios demostrando que, entre los errores de vía, la situación más frecuentemente identificada fue aquella en que los medicamentos prescritos para uso oral fueron administrados por medio de sondas.
Diversos factores contribuyen para que esas fallas sucedan, como por ejemplo, la falta de conocimiento o información sobre la terapéutica y formas farmacéuticas alternativas, inadecuada evaluación y uso de las informaciones sobre los pacientes, prescripción y nomenclaturas confusas de la droga, cálculos de dosificaciones inadecuadas e inapropiadas formulaciones de las drogas, factores estos que también contribuyen para que los errores de prescripción sucedan.
De esa manera, administrar medicamentos correctamente a los pacientes es tarea que le cabe al equipo de enfermería, que representa una importante barrera para interceptar errores.
Entre tanto, es necesario que los profesionales tengan respaldado técnico y científico para realizar una práctica segura y eficaz de administración de la fármacoterapia.
Un estudio realizado en Europa comprobó que acciones muldisciplinares integradas envolviendo enfermeros, farmacéuticos, médicos y nutricionistas, promovieron la correcta aplicación de la terapia medicamentosa principalmente en pacientes con utilización de sondas gástricas y enterales.
En lo que se refiere a los grupos farmacológicos, la administración de medicamentos en vías diferentes de las prescritas fue más frecuente en ese estudio en los grupos C, N y A, o sea, medicamentos para los sistemas cardiovascular, nervioso y digestivo.
Otros levantamientos apuntan también los medicamentos cardiovasculares y digestivos como las principales clases envueltas en la ocurrencia de discrepancias entre la vía prescrita y administrada.
Ese hallazgo puede ser explicado por la vasta utilización de esas clases de medicamentos, especialmente captopril y ranitidina, en unidades de clínica médica.
El hospital A, en que la prescripción era electrónica, fue responsable por la mayor frecuencia de errores de vía en la administración de los medicamentos.
La prescripción electrónica es una tecnología que debe ser utilizada para facilitar y garantizar el uso de los medicamentos de forma más segura, pero si no es adecuadamente utilizada podrá no obtener esos objetivos.
De esta forma, se muestra que apenas la prescripción electrónica no erradica la posibilidad de que ocurran errores de medicación, una vez que la administración de medicamentos en vías diferentes de las prescritas todavía ocurre con frecuencia en hospitales brasileños y alrededor del mundo.
Esos hallazgos son preocupantes, ya que se sabe que, dependiendo del medicamento y de su clase farmacológica, estas situaciones pueden resultar en eventos adversos severos en los clientes, incluyendo la muerte.
Con relación a la redacción de la prescripción médica y que podría haber contribuido con este tipo de error, el uso de siglas y abreviaturas fue la más común.
Parece que la utilización de estos ítems es tenida como una forma de economizar tiempo durante la redacción de la prescripción, ya que un único médico es responsable por prescribir diversos pacientes por día.
Sin embargo esta práctica precisa ser revisada por el prescriptor, una vez que muchas de estas siglas y abreviaturas no son comprendidas por todos los profesionales que manosean las prescripciones, especialmente cuando no hay en las instituciones su estandarización formal.
Inclusive con la estandarización de estas siglas y abreviaturas, el equipo de la salud debe evitarlas, principalmente cuando el sistema de prescripciones es del tipo manual, una vez que la caligrafía ilegible puede causar confusión en la lectura, llevando a la utilización inadecuada de los medicamentos, una vez que la sigla SC puede ser fácilmente comprendida como SL, así como IV puede ser leída como siendo IM.
Además de eso, la omisión de informaciones en la prescripción puede contribuir expresivamente para la ocurrencia de errores.
En una situación ocurrida en el hospital C la ausencia de la vía en la prescripción puede haber sido la mayor causa para que el medicamento fuese administrado en vía diferente de la prescrita.
Eso demuestra que una prescripción correctamente elaborada conteniendo las informaciones completas y necesarias para una administración segura de medicamentos puede representar una barrera para los errores de medicación.
Otro factor importante para fallas en el sistema de medicación es la presencia de raspados en las prescripciones que pueden confundir al equipo de enfermería.
La situación de error, presentada en la Tabla 1, envolviendo la dipirona evidencia que hubo también cambio en la presentación del medicamento gotas y ampolla que puede haber sido inducida por un raspado en la prescripción que llevó a la administración de la forma inyectable en lugar de la solución oral.
Es recomendado también que los profesionales lean atentamente la prescripción médica, identificando los "cinco aciertos" que incluyen la vía de administración, a fin de garantizar la administración correcta del medicamento.
También se sabe que el análisis de los orígenes de estos eventos revelan relación con déficits de conocimiento del equipo de salud y, también, de desempeño, de ese modo es necesaria la revisión de la calidad de la enseñanza en farmacología en los cursos de graduación y posgraduación en enfermería, así como la introducción y manutención de la educación permanente en las unidades de la salud para los enfermeros y para los demás miembros del equipo.
Por último, ha crecido el interés en las investigaciones sobre errores de medicación en la perspectiva de que el conocimiento más profundo de esta problemática pueda representar un incremento en la seguridad del paciente y, consecuentemente, en la calidad de la asistencia de los servicios de salud.
De esa forma, algunos estudios fueron publicados abordando la ocurrencia de errores en la prescripción, entrega y administración de medicamentos que precisan ser analizados con más profundidad, buscando conocer sus causas y los factores que intervinieron.
Así, el presente estudio contribuye para un análisis sobre la importancia de la prescripción médica en la prevención de errores de administración, especialmente cuando la falla ocurre en la vía de administración de los medicamentos.
Conclusión
Los datos de este estudio revelaron que, de los 92 medicamentos administrados en vías diferentes de las prescritas, la mayoría ocurrió en el hospital A, cuya prescripción es electrónica.
Con relación a las clases farmacológicas más envueltas en este tipo de error, 25,0% eran contra la hipertensión, seguidos por los analgésicos, antitérmicos y antiinflamatorios.
También, estuvieron presentes los corticoesteroides y los glicocorticoides, con frecuencia de 9,8%, y los antiulceras representando 8,7% del total de casos.
En lo que se refiere a los ítems de la prescripción médica que podrían haber contribuido con la administración de medicamentos en vías diferentes de las prescritas, 91,3% de las prescripciones de los cinco hospitales investigados contenían siglas y o abreviaturas tales como SC subcutánea y GTT gastrostomía, siendo que, en 100% de las prescripciones de los hospitales B, C, D y E, hubo presencia de siglas y/o abreviaturas en las prescripciones envueltas en este tipo de error.
A pesar de que el uso de la prescripción electrónica fue adoptado por uno de los hospitales investigados, ella no erradica la posibilidad de errores de medicación, una vez que permite el uso de siglas y abreviaturas, factor que puede llevar a la confusión en la lectura de las informaciones en ellas contenidas.
En este sentido, es necesario que los profesionales de la salud sean entrenados continuamente en el sentido de evitar la utilización de siglas y abreviaturas en las prescripciones, inclusive cuando son estandarizadas por la institución, así como los raspados, los cuales dificultan su atención.
Por lo tanto, a partir de la práctica de la educación permanente de los profesionales participantes en el sistema de medicación será posible minimizar los daños causados a los pacientes hospitalizados provenientes de la administración de medicamentos en vías diferentes de las prescritas y, consecuentemente, mejorar la calidad del cuidado prestado.
Desde 1970, se observa un creciente interés por la evaluación en la calidad de vida por parte del área de la salud, posiblemente debido al incremento en la expectativa de vida y la supervivencia de las personas con incapacidad o con compromiso crónico de su salud.
También se observa, la existencia de diversas formas de conceptuar la calidad de vida, concepto amplio y complejo, que involucra un conjunto de problemas en las dimensiones biológica, psicológica, social, cultural y ambiental.
Estudios sobre calidad de vida han sido conducidos dentro de la perspectiva naturalista.
En esta perspectiva, las escalas evalúan la calidad de vida, inclusive cuando reflejan la naturaleza multidisciplinaria del enfoque humano en sus dominios, y que focalizan el estado emocional y de salud, la interacción social, el estatus económico y la capacidad física.
No debe ignorarse, que el hombre es un organismo biológico, y como tal, puede ser objeto de estudios focalizados en el organismo biológico y en la enfermedad, utilizando para ello la perspectiva naturalista.
Sin embargo, no puede desconocerse las características que consideran al hombre como una persona; asimismo, es necesario comprender e interpretar sus motivaciones, valores, creencias, lo cual direcciona el foco de la dimensión cultural.
De esta forma, investigaciones sobre la comprensión e interpretación del significado para la calidad de vida permiten complementar estudios desarrollados en base a la perspectiva naturalista.
Con respecto a la persona que sufre quemaduras y los aspectos relacionados a su calidad de vida, se observa en la bibliografía un enfoque dirigido al proceso de rehabilitación, sobre todo, con respecto a la adaptación posterior al trauma y a los problemas psicológicos crónicos involucrados durante el desarrollo del estrés post-trauma. Para ello se utilizan instrumentos que evalúan la calidad de salud y el estado de salud, como la Burn Specific Health Scale.
No fueron encontrados estudios que enfoquen las perspectivas de las personas que sufrieron quemaduras, sobre los significados para la calidad de vida y sobre la dimensión simbólica.
Por lo tanto, es de relevancia el abordar la calidad de vida de las personas que sufrieron quemaduras, a través de un enfoque interpretativo, partiendo de los sentidos construidos por los sujetos y que sean dirigidos para la dimensión simbólica, promoviendo la contextualización social del tema.
Esta situación, motivo la presente investigación, que tiene por objetivo contribuir en la interpretación de significados para la calidad de vida; contando para ello con datos empíricos: la experiencia de las personas quemadas en proceso de rehabilitación y el sentido que ellos atribuyen a esta experiencia.
El estudio se fundamenta en el supuesto de que el sentido individual atribuido para la calidad de vida se articula con significados socialmente construidos, reflejando conocimientos, creencias, prioridades, prácticas, modelos y valores sociales vigentes en determinado momento histórico, que expresan peculiaridades culturales de grupos sociales y sociedades.
De esta forma, interpretar los sentidos para la calidad de vida entre las personas que viven el proceso de rehabilitación por quemaduras, requieren de ser identificados y asimismo ser analíticamente introducidos en las estructuras de significados que las integran; siendo por tanto necesario considerar la producción colectiva de estos significados.
La cultura es concebida por la antropología como un universo simbólico, el universo de significados, creación colectiva que caracteriza universalmente la vida humana social.
Al considerar a la cultura como una "tela de significados" tejida por el hombre, asumimos que el ser humano dentro de su vida social es un sujeto activo parte del proceso.
Aún se establece que las "telas de significados" creadas por el hombre no son inmutables o estáticas, sino que se encuentran en constante proceso social de transmisión y reformulación, siendo concretizadas en diferentes estilos de vida, modelos, creencias, valores y hábitos.
Además de mencionar la heterogeneidad cultural entre las poblaciones, se encuentra incluida en esta concepción de cultura, la coexistencia para una misma sociedad con diversidades culturales asociadas a grupos y clases sociales.
La heterogeneidad cultural es expresada por diversos grupos, asociada a condiciones de existencia diversas, inclusive a las desigualdades sociales, siendo manifestada por medio de conductas e interpretaciones sobre los acontecimientos.
Con sus características culturales, cada grupo tiene diversas formas de atribuir sentido a las cosas, al estar o sentirse del enfermo y a la calidad de vida, entre las principales.
Las representaciones sociales de la enfermedad y la calidad de vida reflejan por tanto, el desempeño de roles y el uso social del cuerpo, bajo una perspectiva que valora las interconexiones entre acción y representación en donde la experiencia es vivida por individuos o grupos sociales, quienes muestran y orientan las representaciones.
Con la finalidad de contribuir en la interpretación de significados para la calidad de vida de un grupo de personas durante el proceso de rehabilitación en quemaduras a partir de experiencias, concepciones y valores; este trabajo tuvo como objetivos específicos: identificar las prioridades establecidas por los sujetos en sus vidas, delimitar los principales elementos propuestos por los individuos para definir buena calidad de vida, identificar las modificaciones introducidas en sus vidas luego de las quemaduras y sus secuelas, y distinguir el sentido dado a la quemadura y sus secuelas.
La investigación utilizó el método etnográfico- la etnografía es entendida como la "descripción intensa", una "descripción en busca de significados".
Este tipo de investigación involucra una relación de cercanía e intercambio intersubjetivo entre el investigador y los investigados, de forma que se interpretan dos universos simbólicos distintos, que pueden mostrar la lógica cultural que envuelve a los sujetos.
Apoyado en la hermenéutica moderna, este estudio esta enfocado para interpretar los significados de las prácticas y testimonios manifestados por los sujetos durante la rehabilitación de quemaduras graves, introduciéndolos en su contexto cultural.
Los sujetos se constituirán en un grupo de 19 personas de ambos sexos 12 hombres y 7 mujeres domiciliados en Ribeirão Preto SP, Brasil.
Se eligieron personas con edades entre 18 a 50 años, que estuvieran hospitalizadas en la Unidad de Quemados del Hospital de las Clínicas de la Facultad de Medicina de Ribeirão Preto, quienes se encontraban en rehabilitación hace un año o más, además de no presentar limitaciones que inviabilizaran su participación.
De las 44 personas identificadas, también se establecieron el cumplimiento de los criterios de inclusión y su deseo de participar en la investigación, de tal forma que se obtuvieron 19 participantes; número calculado por la delimitación realizada a posteriori, utilizando el criterio de saturación de los datos, es decir por la verificación de que las informaciones obtenidas no eran nuevas.
Los colaboradores del estudio fueron 11 familiares de los sujetos que estaban presentes durante la recolección de datos.
Todos los participantes dieron a conocer su deseo de participar a través de la firma del Término de Consentimiento Libre e Informado, luego de ser explicados los objetivos de la investigación y la forma de participación. Fueron también informados sobre el anonimato además de la total inexistencia de riesgos financieros, emocionales o físicos.
La investigación fue realizada en los años 2004 y 2005 e integrada a un Proyecto Temático FAPESP, recibió la aprobación en reunión del 4/11/2002 por el Comité de Ética en Investigación del Hospital de las Clínicas de Ribeirão Preto de la FMRP-USP.
Los participantes de la investigación pertenecían a clases populares, son personas que realizan o tenían ocupaciones subalternas a la jerarquía social y vivencias de exclusión social debidas en especial por las dificultades en satisfacer sus necesidades materiales para su subsistencia.
A pesar del lugar que ocupaban, no se constituyó en un criterio de inclusión para la investigación, esta se configuro como un dato resaltante para definir al grupo, un dato probablemente introducido debido a que ellos son usuarios del servicio público de salud.
La observación directa y las entrevistas semi-estructuras realizadas en los domicilios de los sujetos constituyeron las técnicas utilizadas.
Las entrevistas fueron grabadas con autorización de los entrevistados y transcritas.
La guía de la entrevista fue orientada para captar: el sentido que los sujetos atribuyen a una buena calidad de vida, asociada a la felicidad, satisfacción, realización y éxito personal; los elementos propuestos para la construcción de la auto-imagen; los sentidos dados para la calidad de vida; las asociaciones de la quemadura sufrida y las secuelas para su vida actual; comparaciones entre las actividades, experiencias, placeres, sufrimientos, sentimientos antes y después de la quemadura; explicaciones de los factores causales de la quemadura y los sentidos que le atribuyen al trauma sufrido y a las secuelas.
De esta forma, los sentidos así captados constituyen el material empírico a ser analizado, cuyo objetivo es interpretar significados, que no se confunden con el "ver las cosas desde el punto de vista del actor" e integrarlos a su base social.
Por lo tanto, se establece la diferencia entre sentido y significado, en donde los sentidos son vinculados a la experiencia concreta de los sujetos, y los significados se refieren al esfuerzo analítico del investigador.
El proceso de análisis de los datos tuvo las siguientes etapas interrelacionadas: lectura del material recolectado, identificación y agrupación de las unidades de significado e interpretación a través de la construcción de los núcleos temáticos.
En este proceso, fueron consideradas tanto las convergencias como las divergencias de sentidos.
Durante el análisis, se buscó relacionar las partes y el todo, configurando el "circulo hermenéutico", en donde el todo y las partes son aclaradas por interpenetración dialéctica.
Para realizar esta interpenetración, inicialmente se focalizaron los datos de cada participante, los cuales fueron posteriormente relacionados con los del grupo.
El análisis permitió que los datos obtenidos con distintos participantes inicialmente separados fuesen interpretados dentro del contexto de los testimonios, que al mismo tiempo explicaron los significados de las partes.
Para la mayoría de los individuos, Trauma es definido como la experiencia de la quemadura.
Los sentidos de trauma aparecen asociados a dolor, definido como intenso e insoportable , además de ser asociados a sentimientos de inseguridad, riesgo de muerte, vivir la hospitalización y el ambiente hospitalario.
Esta experiencia es también marcada por la preocupación con los cambios en su aspecto físico, mencionadas como deformaciones, con riesgos de perdida de movilidad y amputación del miembro afectado, así como de posibles cambios en su cotidiano destacadas las limitaciones relacionadas al trabajo, actividades de distracción y la vida doméstica.
Las reacciones frente al trauma, la inseguridad y la preocupación producidas por una amplia gama de cambios, desde la sobrecarga hasta negar cualquier sentido frente a la experiencia de pasar por una quemadura.
Una de las participantes refiere esta experiencia como un momento de reflexión con relación a la vida y la relación con la familia y amigos, atribuyéndole el sentido de cambio para la transformación de sus valores.
En este caso, a pesar de la experiencia de pasar por una quemadura no dejar de ser concebida como un trauma, es vista también como un mal que vino para un bien, generando mayor valoración de la vida, de la salud y mejor relacionamiento con la familia y amigos, pues antes su vida era solo trabajar.
Otro entrevistado relaciona el pasar por una quemadura con el sufrimiento, al mencionar: pedí al médico para matarme, prefería la muerte a soportar el dolor, pues era intenso.
Para la atribución de sentidos para la buena vida, cuando fueron asociados a felicidad, los testimonios mostraron tener correspondencia con: tener salud, empleo, comodidad, buenas relaciones familiares y mayor tiempo para descansar.
Al ser asociado a satisfacción se destaca la ausencia de defectos físicos, tener amigos y buenas relaciones familiares, salud, capacidad de trabajar y comodidad de tipo material.
Con respecto al éxito personal fueron mencionados: trabajo, fuerza de voluntad, crecer en la vida, satisfacer las necesidades materiales y autonomía.
Los sentidos de buena vida están relacionados a la realización personal: haber conseguido cosas por cuenta propia sin depender de nadie, tener empleo o trabajo, salud sin cicatrices, casa propia, satisfacer las necesidades familiares y conformarse con las limitaciones producto de la quemadura.
La mayoría de los sujetos demostró gran descontento con la alteración de su apariencia física, ocasionadas por las secuelas de la quemadura, evidenciando que intentan esconderlas por vergüenza, para evitar que los miren y comenten o por miedo a asustar a las personas, inclusive a sus familiares.
Solo una participante de la investigación afirmó no tener complejo, demostrándolo, al mostrar las cicatrices de los brazos.
Sin embargo, ella percibe las miradas de curiosos y es indiferente a los demás.
Ella pregunta a los que la observan: ¿quieres ver? y se sube las mangas de la blusa para mostrar completamente las cicatrices.
Otros aspectos que repercuten en la autoimagen, fueron: dificultades en el trabajo, en la locomoción y en sus relaciones; fueron destacadas las limitaciones en sus relaciones familiares y sexuales.
Posterior a la quemadura, una nueva construcción de la autoimagen es marcada por la negatividad y las privaciones que provoca, en especial en los hombres adultos, quienes son los jefes de familias y se siente con dificultad para continuar con el desempeño de su rol social.
Para la mayoría de los participantes de la investigación, la quemadura es concebida como un marco que separa una vida sana de otra sin salud, en la cual no son más capaces de trabajar como antes, estoy preso en casa, no puedo salir, ni puedo hacer nada más.
En los hombres, el perder la salud ocasionada por la quemadura, lleva al compromiso de su rol como proveedor y de su virilidad relacionada con el desempeño sexual.
Estos compromisos, son de gran impacto para la autoestima de quienes sufren secuelas que limitan su locomoción, dificultan su libertad y los vuelve incapaces para el trabajo y su desempeño sexual y social.
Con relación a la adopción de nuevas conductas, la mayoría menciona la necesidad de proteger y esconder las cicatrices, evitar situaciones que expongan su cuerpo y realizar masajes en las zonas afectadas utilizando productos hidratantes.
Los resultados de la observación, de las entrevistas realizadas y de los testimonios de los familiares luego de la quemadura de los pacientes con raras excepciones, mostraron que los pacientes fueron menos comunicativos dentro de su grupo social o simplemente se alejaron de su convivencia social.
La mayoría se reconoce como emocionalmente más frágil; algunos hacen referencia a su situación actual por ser una barrera o una lucha constante.
Para algunos, las secuelas de la quemadura repercutirán en su comportamiento a ser más agresivos, rudos, impacientes, inconformados, rebeldes, depresivos o angustiados.
La mayoría evidencia a través de los testimonios y conductas una autoimagen negativa y sufrimiento psíquico.
Durante el proceso de aceptación a los cambios físicos producto de la quemadura, se destacan las evaluaciones de dos tipos.
Una evaluación afirmativa, que es establecida por la comparación entre el trauma sufrido y las secuelas, con una situación peor en la que otras personas se encuentran, o por el hecho de la quemadura y sus consecuencias pudieran haber sido peores, o aún porque la persona al haber sobrevivido se considera triunfadora.
La otra evaluación destaca la necesidad de acostumbrarse, adaptándose a la situación indeseable y penosa.
Los principales atributos asociados con la calidad de vida son: mantener los lazos familiares y de amistades, tener salud, tener higiene adecuada, poder trabajar, participar de actividades de distracción con la familia y satisfacer las necesidades familiares de alimento, vivienda y comodidad.
El compromiso con la calidad de vida de los sujetos, reconocido por casi todos, en sus testimonios, es concebido como un obstáculo frente al desempeño de sus roles sociales.
Se consideran que las modificaciones, consecuencia del trauma provocan perjuicio para la calidad de vida, debido a las desventajas que provoca en su cotidiano, como: dificultad para conseguir o adaptarse a un trabajo nuevo o anterior, o porque no estoy más en condiciones de trabajar.
Se reconocen también como elementos que comprometen la calidad de vida: el tiempo utilizado en el cuidado de las quemaduras, la necesidad de nuevas estrategias enfocadas para volver a la normalidad. Así mismo, limitaciones físicas como consecuencia de la incapacidad, exigiendo cambio en la rutina de sus actividades diarias, desgaste en las relaciones familiares, en especial en sus relaciones afectivas y sexuales con el conyugue, dificultad de realizar actividades rutinarias con sus hijos y actividades de distracción, pérdida de autonomía para realizar actividades simples y habituales, que antes eran realizadas y ellos no daban importancia.
Cuando la quemadura afectó los miembros inferiores, los daños en la calidad de vida además de las limitaciones ya mencionadas, fueron también relacionados con la incomodidad al no poder estar mucho tiempo de pie, pues las cicatrices dan picazón, la pierna se hincha o duele, algunos de los participantes mencionaron la necesidad de estar sentados con la pierna en alto la mayor cantidad de tiempo, para así evitar la hinchazón y el dolor, o de otra forma estar siempre en movimiento para evitar el escozor.
Para conseguir una calidad de vida considerada satisfactoria, los elementos propuestos por los sujetos de ambos sexos, estuvieron relacionados a: trabajar, mover los miembros, disfrutar de momentos de distracción con la familia, mantener relaciones conyugales satisfactorias, presentarse a los demás sin importarles las cicatrices y definirse como personas saludables.
Bajo la concepción de los sujetos, la calidad de vida está vinculada a la salud, subordinada al bienestar físico y al desempeño de sus roles sociales, como: poder satisfacer las necesidades personales y familiares, no sentir dolor, no necesitar de tratamientos y tener plena capacidad para realizar sus actividades diarias.
Encontrando las raíces del trauma y sus causas, los sujetos las relacionan con dimensiones mundanas y sagradas.
A pesar de que algunos expliquen haber sufrido de quemaduras debido a su impertinencia, curiosidad de niño o por accidente. En la gran mayoría de los testimonios, la religión es el elemento crucial, que explica el motivo que originó el trauma.
Las explicaciones dadas involucran diversas creencias: castigo o voluntad de Dios, el pagar deudas de otras vidas o el destino.
A pesar que la dimensión sagrada no sea asociada con el resto de tópicos abordados, la religión surge como un foco importante que atribuye sentido al origen del trauma y al sufrimiento desencadenado por la quemadura.
De esta forma, la lógica de lo sagrado permite atribuir sentido a los acontecimientos y sufrimientos, que sin esta lógica serian insoportables.
El análisis interpretativo se proceso a través de la construcción de núcleos temáticos, construidos en concordancia con las relevancias y sentidos atribuidos por los sujetos, para la calidad de vida, autoimagen, experiencia de haber sufrido quemadura y conductas antes y posterior al trauma.
Con base en estos resultados descritos, fueron elaborados cinco núcleos temáticos: trabajo, normalidad, autonomía, vida familiar e integración social; los cuales se presentan a través de relaciones.
En la atribución del sentido calidad de vida, se destaca la capacidad de trabajar para ambos sexos.
De esta forma, mencionan la impregnada representación social fundamentada en una sociedad capitalista urbano-industrial, en la que el trabajo es regida como norma, para poder definir una condición sana, normal y adaptada para el ser humano.
La normalidad, está subordinada a la capacidad de trabajar, siendo entendida como una condición esencial para conseguir la integración social, valorizada por los sujetos y por la sociedad en general.
La normalidad, es definida en relación a algunas medidas externas al objeto al cual se aplica, siendo considerada deseable en determinada sociedad histórica, algo que es siempre atribuido de acuerdo a la norma establecida y no un atributo de la naturaleza universal; es también considerada un concepto dinámico y polémico.
La norma referida al universo de valores, que implica la preferencia por una orden de valores, entre las muchas posibles y el rechazo a lo contrario entendido como desorden, dominio de manifestación que se entiende como patológico.
Normalizar, considerando el significado de "escuadra", que proviene de la palabra latina norma, que corresponde a imponer una exigencia al cuerpo, mente o conducta, cuando se presenta una acción diferente a la de la exigencia y de acuerdo con los parámetros establecidos por la sociedad.
Normalizar es en consecuencia, un conjunto de significados que controlan e integran un orden determinado.
Estudios sociológicos y antropológicos destacan el hecho, de la sociedad capitalista urbano-industrial estar basada en sus imperativos económicos, subordinados a la producción de mercadurías con fines de lucro uno de los aspectos más importantes, los cuales se encuentran ocultos de significado y entendidos como condición sana-normal del ser humano, considerada como la capacidad de trabajar.
Como en las sociedades urbano-industriales contemporáneas, la dimensión económica asume el rol de ser un importante foco de producción de sentido, siendo muchas y constantes las imposiciones hechas por sus miembros para realizar actividades que generen dinero.
Cualquier compromiso en la capacidad de trabajar es visto como anormalidad, siendo objeto de rehabilitación para poder recuperar su estado normal, sano y adaptado para desempeñar sus roles sociales.
De esta forma, quien no consigue trabajar pasa a ser visto y a verse como anormal.
De forma general, los sentidos atribuidos a la condición de normalidad/salud fundamental para definir calidad de vida hace que los sujetos piensen en su anterior estado de salud, el cual estaba asociado a la capacidad de trabajar, de moverse libremente, de mantener una apariencia socialmente aceptable y a las condiciones de salud adecuadas para su integración social y familiar.
La quemadura fue concebida como la ruptura biográfica, se considera como un elemento que compromete la salud de los sujetos, pues obstaculiza su autonomía y normalidad.
Esta percepción de pérdida de la normalidad esta relacionada a cambios en la vida luego de la quemadura, pues vivir en condiciones concebidas como normales se considera como continuidad en las actividades de trabajo y distracción, con la apariencia física integra, con plenas interacciones familiares y sociales y con la capacidad de moverse libremente.
La normalidad perdida al evaluar la quemadura como ruptura biográfica, representa el ocultamiento de las condiciones de autoestima, libertad y autonomía del individuo, así como de aquello considerado como una vida bien integrada a la sociedad.
Esta situación es evidenciada en asociación, siendo observada entre los participantes casados del sexo masculino, en donde las quemaduras y sus secuelas limitaron su locomoción, trayendo problemas para su autoestima y pérdida de su rol de proveedor de su hogar y de virilidad.
Explicitada de esta forma, la articulación de los sentidos de normalidad con las representaciones sociales de los roles sociales atribuidos al género.
Al priorizar la capacidad de trabajar prescindiendo de la integración social y la normalidad, los sujetos de la investigación muestra su visión del mundo y los valores de la sociedad urbano-industrial contemporánea.
Esta visión de mundo está caracterizada por la modernidad aparente, a la vez que es mezclada con valores tradicionales, en los que la personalidad, la familia y el lugar que las personas ocupan en la familia surgen como valores importantes.
La misma combinación de elementos, que nos recuerda las ambiguas órdenes simbólicas tradicionales y modernas del mundo, que orientan la concepción de trabajo.
Para la sociedad urbano-industrial este se configura como un productor de valor económico. Para los sujetos de la investigación además de ser asociado a la remuneración y a la capacidad adquisitiva de bienes, es también concebido como valor moral, que sustenta la honra del trabajador-proveedor frente al grupo familiar.
Una unidad de salario y consumo, en el cual la familia se constituye en el fin frente al cual se subordina el trabajo; al mismo tiempo que el participar en el mundo laboral es una forma de presentar a los individuos y ciudadanos frente a la sociedad.
Además del trabajo, la modernidad puso sobre los individuos de forma aislada, expectativas que los dirige a buscar éxito, felicidad y realización personal.
Por un lado, estas expectativas son vinculadas a la capacidad adquisitiva de los bienes, medidas por las señales visibles de estatus; pues en las sociedades contemporáneas somos ante todo, consumidores.
Por otro lado, el éxito personal se subordina a modelos estéticos como mencionan investigaciones sobre el tema.
Entre los sujetos de la investigación fue observada que la normalidad, depende de la capacidad de trabajar, es restringía aún por la apariencia física sin evidencia de ruptura de modelos establecidos.
Ellos revelan el énfasis concedido a la observación de los demás, a la evaluación crítica de la sociedad, provocando grandes repercusiones en la integración social y en la autoestima.
Explican la correlación entre la calidad de vida y los modelos estéticos establecidos, que vinculan la integridad física e ideal de belleza.
Sostienen de esta forma, lo que es mencionado por la bibliografía especializada, cuando afirman que la quemadura afecta varios aspectos de la vida de una persona en el mundo actual y que la apariencia del individuo, así como su capacidad funcional dificultan su reintegración a la sociedad.
El cuerpo es evaluado en nuestra sociedad, por su dimensión externa, de acuerdo con lo que se define como belleza corporal, con la valoración de ciertas características en perjuicio de otras.
Como indican estudios sobre simbolismo del cuerpo para nuestra sociedad, lo esperado es que las personas atrayentes sean más exitosas, mientras que aquellas que están alejadas de los modelos de belleza, se consideran que son los pobres o con pocas oportunidades de ascender socialmente.
El cuerpo, más que una simple relación con el mundo, es un medio de identificación del individuo, un modo de presentarse, que cuando esta lejos de los modelos estéticos, puede obstaculizar la integración social.
No obstante, se desprende una especie de "lógica de compensación", durante el proceso de aceptación de cambios físicos como consecuencia de la quemadura, que es explicada al compararla con situaciones peores, dando énfasis a la capacidad de soportar el dolor y sobrevivir frente a la quemadura, considerada como un "triunfo".
Tales sentidos denotan la idea de compensación moral, características de una concepción jerárquica del mundo.
En esta interpretación de las quemaduras y sus secuelas, estas dejan de ser percibidas como signos de inferioridad frente a los "normales" y son percibidas como una evaluación positiva, viendo a las cicatrices como marcas de superioridad moral.
La concepción jerárquica del mundo destacada por la adopción de una "lógica compensatoria" revela formas semejantes, cuando los participantes de la investigación atribuyen a los designios divinos como el origen de todo el sufrimiento y le dan un significado relacionado con lo sagrado, donde todos los acontecimientos de la vida tienen un lugar en los niveles cósmicos.
Es un foco importante en la producción de los sentidos para la calidad de vida, en donde convergen los demás como condiciones necesarias y donde la integración social es evidente en relación a la capacidad de trabajar, de conquistar o reconquistar autonomía, de se parte de la familia y de la sociedad de forma satisfactoria y sobre todo con normalidad.
La misma importancia dada a la integración social mostrada en una investigación sobre calidad de vida de españoles que sufrieron quemaduras.
El estudio mostró que, así la secuela de quemadura no represente un impedimento importante para realizar su trabajo, ni para su cuidado personal, ella se destaca como un problema importante en las relaciones sociales afectivas y en las actividades en general; en especial lo relacionado a los aspectos emocionales.
Entre los sujetos investigados, la vida familiar, la integración social, el trabajo, la normalidad y la autonomía son ejes que orientan la atribución de sentidos para la calidad de vida.
Estos son percibidos como focos importantes para dar sentido en el orden del mundo, permitiendo el acceso a estructuras de significación, en donde son producidas e interpretadas sus conductas y concepciones.
La visión del mundo para el grupo investigado se articula de forma ambigua en base a dos racionalidades - tradicional y moderna - en donde se combinan evaluaciones pautadas por criterios económicos y pragmáticos, con otros constituidos en base a sentimientos y valores morales.
Este es el contexto cultural, en el cual se construyen los sentidos de calidad de vida, relevantes para la comprensión del grupo y para fundamentar la asistencia de los profesionales de salud.
Se destaca aún, en los resultados de este trabajo que, en la rehabilitación de las quemaduras no pueden ser subestimados el sufrimiento psíquico de los individuos, ni los posibles daños causados a la autoimagen e integración social frente al dolor, incomodidad física y limitaciones funcionales ocasionados por el trauma.
Introducción
El cáncer de colon y recto es una enfermedad que alcanza personas en todo el mundo y se configura como la tercera causa más común de muerte por cáncer en el mundo en ambos sexos, y la segunda causa en países desarrollados.
El censo del Instituto Nacional del Cáncer INCA estimó que en 2010 fueron diagnosticados 28.110 casos de cáncer colorrectal en Brasil, siendo 13.310 casos en hombres y 14.800 casos en mujeres.
Pacientes con cáncer colorrectal, después del tratamiento quirúrgico presentan una serie de problemas físicos, alteraciones en el desempeño sexual, en las funciones urinarias e intestinales, lo que afecta significativamente su calidad de vida CV, principalmente cuando la cirugía resulta en un estoma intestinal.
La persona ostomizada, en la presencia de esa derivación enfrenta varias pérdidas que pueden ser reales o simbólicas, tales como la pérdida del control de la eliminación de heces y gases, ocasionando aislamiento psicológico y social.
Esas personas se encuentran con la alteración de su imagen corporal y autoestima, con sentimientos de repugnancia de sí mismas, desprestigiadas delante de la sociedad y con dificultad de enfrentar esa situación.
La CV ha sido considerada crucial para la evaluación de los resultados clínicos después del tratamiento quirúrgico, teniendo en vista que considera la perspectiva del paciente para la toma de decisiones clínicas.
Delante del contexto de la complejidad y de la problemática enfrentada por las personas portadoras de estoma, este estudio tuvo como objetivo evaluar la calidad de vida y los factores sociodemográficos y clínicos de los pacientes con estoma intestinal definitivo causado por el cáncer colorrectal.
Se trata de un estudio transversal, que identificó los factores sociodemográficos, clínicos y la CV de pacientes portadores de estoma intestinal definitivo consecuencia del cáncer colorrectal.
Fueron incluidos en este estudio 60 67% pacientes de los 90 con estoma intestinal definitivo Cid-20 registrados en el Núcleo Gestacional de Asistencia NGA-60 de Sao José do Rio Preto, interior del estado de Sao Paulo, que aceptaron participar de la investigación y que atendieron los criterios de inclusión.
Los criterios de inclusión fueron: adultos con edad igual o superior a 18 años; sin déficit mental; residentes en Sao José do Rio Preto y región y que concordaron participar del estudio en el período de la recolección de los datos.
La recolección de los datos fue realizada por medio de entrevista en el domicilio del paciente, en el período de julio a diciembre de 2010, en situación de privacidad.
Para caracterización de los datos sociodemográficos se utilizó un instrumento compuesto de las variables: sexo, edad, situación conyugal, perfil ocupacional, renta familiar y escolaridad.
Entre los datos clínicos se verificó: tiempo de permanencia del estoma, historia de metástasis, realización de la delimitación del estoma y orientación previa sobre su confección.
Para evaluación de la CV se utilizó el instrumento WHOQOL-bref, que es compuesto por 26 ítems que se refieren a cuatro dominios: físico, psicológico, relaciones sociales y medio ambiente.
Las respuestas para todas las cuestiones del WHOQOL-bref fueron logradas por medio de una escala del tipo Likert, en la cual la puntuación puede variar de 1 a 5, además de dos cuestiones sobre calidad de vida general calculadas en conjunto para generar un único puntaje, independiente de los puntajes de los dominios, denominada overall o calidad de vida general.
Ese cuestionario es una versión en portugués de la Organización Mundial de la Salud, validado en Brasil por Fleck de la Universidad de Rio Grande do Sul UFRGS.
Para verificar la confiabilidad del instrumento fue realizada la prueba de consistencia interna Alpha de Cronbach.
Se utilizó la estadística descriptiva para atender los objetivos propuestos, se calculó la media, mediana, desviación estándar, y pruebas estadísticas no paramétricas Mann-Whitney y Kruskal-Wallis y se consideró el nivel de significancia de 5%.
Se obedecieron las directrices para la realización de investigación envolviendo seres humanos, siendo el proyecto aprobado por el Comité de Ética en Investigación, protocolo nº 5572/2009 y los participantes firmaron el término de consentimiento libre e informado.
Los resultados logrados serán presentados iniciando por la caracterización sociodemográfica y clínica de los pacientes con estoma intestinal definitivo, seguido de la evaluación de la CV de esta población, según el WHOQOL-bref.
En los 60 pacientes con estoma intestinal definitivo, consecuencia del cáncer colorrectal, que participaron de ese estudio se encontró que 34 56,67% eran del sexo masculino, con media de edad de 65,66 ± 14,14 años, 24 40,0% poseían enseñanza fundamental completa, 32 55,17% eran casados; 30 51,27% no tenían compañeros sexuales; 25 43,86% eran jubilados inactivos y 15 31,25% recibían de uno a dos salarios mínimos SM.
Los datos clínicos verificaron que 46 82,14% pacientes no relataron historia de metástasis, 36 66,45% no fueron delimitados antes de la cirugía; 40 68,97% fueron informados, antes del tratamiento quirúrgico que portarían un estoma; y, el tiempo medio de permanencia del estoma fue de 87,50±90,7 días.
Los dominios de la CV según el WHOQOL-bref presentaron medias aproximadas de puntajes, entre 61,94 y 68,69, siendo que en el dominio general fue encontrado mayor puntaje 75,00 y en el dominio físico el menor 64,29, sin embargo no presentó diferencia estadísticamente significativa p=0,664 entre los dominios cuando analizados con relación a los pacientes Tabla 1.
En la comparación entre CV y factores sociodemográficos y clínicos se verificó que no hubo diferencia estadísticamente significativa con relación a las variables edad, tiempo de permanencia del estoma, escolaridad, estado civil y perfil ocupacional.
En la relación entre la variable edad con CV se verificó semejanzas entre los dominios: general p=0,266, físico p=0,296, psicológico p=0,347, social p=0,315 y ambiental p=0,160.
La CV relacionada al tiempo de permanencia del estoma, la escolaridad, estado civil y perfil ocupacional no presentó diferencia estadísticamente significativa con relación a los puntajes medios de los pacientes cuando analizados por dominios p>0,05.
En la variable perfil ocupacional, en todos los dominios los pacientes activos presentaron mayores medias de puntajes arriba de 68 con relación a los pacientes profesionalmente inactivos abajo de 62.
Ese análisis presupone que el hecho de estar en actividad profesional lleva al paciente a evaluar mejor su CV.
La variable sexo presentó diferencia estadísticamente significativa cuando relacionado al dominio psicológico p=0,007 Tabla 2.
Las medias de los puntajes de la variable renta familiar presentaron significancia estadística cuando comparados al dominio psicológico p=0,024, ya que los valores de la mediana son discrepantes, principalmente en los con renta familiar hasta un salario mínimo.
Esto presupone que cuanto menor es la renta del paciente menor será el puntaje con relación al dominio psicológico.
En ese estudio se observaron diferencias estadísticamente significativas con relación a la media de puntajes de los pacientes en los dominios físico p=0,022 y social p=0,031 cuando relacionados a la existencia o no de compañero sexual Tabla 4.
La media de los puntajes de la CV de los pacientes evaluados fueron semejantes entre los pacientes con estomas delimitados y no delimitados antes de la cirugía p>0,05.
Los datos de la Tabla 5 informan la existencia de diferencia estadísticamente significativa en los dominios físico p=0,023 y psicológico p=0,012 entre los pacientes que fueron orientados y los que no fueron orientados sobre la confección de la estoma.
Discusión
Con relación a la caracterización sociodemográfica se observó predominio de ancianos del sexo masculino, con media de edad de 65,66±14,14 años, lo que coincide con otra averiguación, cuyos sujetos portadores de cáncer colorrectal eran del sexo masculino y se encontraban en intervalo de edad de 60 a 70 años.
Al ser evaluados los puntajes medios de CV logrados en los diversos dominios Tabla 1 se observó que la mayoría de los pacientes presentó mayores puntajes en el dominio general, siendo que en mitad de ellos se encuentra los puntajes entre 64,29 y 100,00 en el dominio físico, semejante a ese resultado otro estudio no observó diferencia significativa entre las medias de los puntajes con relación a la CV general en pacientes con cáncer colorrectal, mismo estando durante la terapia coadyuvante o paliativa.
Estudios verificaron que después del tercer mes de cirugía del cáncer colorrectal la salud global, emocional y física, mejora significativamente y continúa a mejorar de forma gradual a lo largo del primer año después de la cirugía.
Investigadores analizaron los cambios en la CV de los ostomizados después de tres meses y seis meses de la cirugía colorrectal por medio del European Organization for Research and Treatment of Cancer Quality of Life Questionnaire Core 30 Items EORTC-QLQ-C-30 y constataron mejor CV de los pacientes a lo largo del tiempo, pero continúan con comprometimiento en la vida social, personal y financiera.
En Estados Unidos, la evaluación de la CV de pacientes con estoma, por medio del instrumento Ostomy Quality of Life Questionnaire OQLQ demostró que la mayoría mantenía CV satisfactoria a pesar de la presencia de un estoma.
La comparación de los dominios de CV con relación al sexo Tabla 2, no presentó diferencia significativa, excepto para el dominio psicológico p=0,007, en que las mujeres presentaron el puntaje mediano de 60,4 comparadas con 75,0 en los hombres.
Estos hallazgos son semejantes al estudio realizado en Ribeirao Preto con ostomizados, en el cual el dominio psicológico fue afectado significativamente en ambos sexos p=0,04, siendo en el sexo femenino más evidente, debido a que la mujer es más sensible a la alteración de la imagen corporal, con sentimientos de vergüenza por tener una parte del intestino "expuesto", y por el estigma del estoma alejar a las personas de los eventos sociales.
Otra investigación realizada en Alemania apuntó que el género femenino fue más afectado en los dominios físicos y en la salud global, y los hombres tuvieron perjuicio en la CV en la cuestión sexual por sufrir mayor presión en cuanto al desempeño sexual.
Hubo semejanza en los intervalos de edad con relación a los dominios de CV, diferente de lo que fue encontrado en el trabajo sobre el impacto en la CV de los pacientes con cáncer colorrectal, que indicó diferencias estadísticamente significativas en los dominios físico y funcional.
Los pacientes con edad < 69 años presentaron mejores puntajes que los pacientes > 70 años en el dominio físico, principalmente en cuanto al dolor y fatiga.
Otro estudio evidenció que los pacientes más jóvenes presentaron menores puntajes en las cuestiones sexuales que estaban relacionados a la dificultad en la eyaculación.
Se entiende que los pacientes más jóvenes, en especial los del sexo masculino, perciben y valoran más los perjuicios sexuales que los ancianos, que valoran los aspectos físicos, como factor que aporta para el empeoramiento de su percepción sobre la CV.
El bajo nivel de escolaridad encontrado en nuestro estudio fue semejante a los resultados de otros estudios, siendo que el grado de instrucción varió del analfabetismo a la enseñanza fundamental completa; este dato revela el nivel de formación de la clientela, no apenas características de los servicios públicos, donde fueron recolectados los datos de esas investigaciones, como el propio perfil de educación de nuestro país.
Se observó que el predominio del bajo nivel de escolaridad en nuestro estudio refleja directamente la condición financiera de los pacientes, 44% de los pacientes recibían hasta dos salarios mínimos y 53% de los pacientes eran profesionalmente inactivos.
Otro estudio verificó que la capacidad de trabajo es afectada entre 20 y 90% de los individuos ostomizados debido a la edad avanzada y no al estoma o a la enfermedad propiamente dicha.
Otro dato importante, es que los pacientes activos lograron mayores puntajes en los dominios físico y psicológico comparados con los inactivos Tabla 5, corroborado con los hallazgos del estudio que analizó la relación entre la situación de empleo y el bienestar psicológico en pacientes sometidos a una cirugía intestinal de gran porte con o sin estoma utilizando el instrumento de CV SF-36V2 versión veterano y que encontró mejor bienestar psicológico en los empleados con relación a los desempleados.
También, los trabajadores en tiempo integral presentaron mayores puntajes de bienestar psicológico que los de tiempo parcial.
Con relación a la situación conyugal, 55,17% eran casados, pero 51,27% relataron no tener compañeros sexuales.
Algunos estudios apuntan que la mayoría de los ostomizados es casada; posee compañero, pero no informa si son activos sexualmente.
La cirugía de Miles ocasiona muchas veces la disfunción eréctil, pues en el momento de la cirugía ocurre la sección de vasos y terminaciones nerviosas responsables por la función eréctil en el hombre.
En las mujeres, la remoción del tumor de colon y recto ocasiona el acortamiento de la vagina, por estar muy próxima del recto, ocurriendo la dispareunia y pérdida de la libido, distanciando así cualquier actividad sexual cuando no orientado por un profesional de salud y también, por consecuencias de orden psicológico emocional por portar un estoma, lo que genera muchas veces, sentimientos de vergüenza, aislamiento y desinterés sexual.
Con relación a los dominios de la CV con el estado civil no hubo diferencia estadística significativa, ya la literatura revela que los solteros, viudos y separados portadores de estomas enfrentan mayor dificultad en revelar a un eventual compañero sexual su imagen corporal modificada y poseen dificultades de envolverse en relaciones extraconyugales después de la cirugía, añadiendo que los cónyuges son las únicas personas a aceptar un contacto físico.
Estos datos concuerdan con el estudio que observó la sexualidad afectada en los pacientes con estoma reciente, cuando no posee compañero fijo, porque se sienten inseguros, avergonzados, con miedo de no ser aceptados por el compañero.
La mayoría de los entrevistados no mencionó la historia de metástasis 82,14%, pudiendo ser justificado por los avances del tratamiento acertado y diagnóstico precoz de la enfermedad, con prevención de metástasis.
En la comparación de los dominios de la CV con la existencia de metástasis, el dominio social tuvo diferencia significativa p=0,017 principalmente relacionada a las relaciones personales con amigos y compañeros sexuales.
Ese dominio social afectado fue corroborado en la investigación que mostró alteraciones estadísticamente significativas en los dominios físico y social en pacientes en el inicio del tratamiento coadyuvante y paliativo de cáncer colorrectal.
Otro estudio, con pacientes en fase activa de la enfermedad inflamatoria intestinal apuntó comprometimiento de la CV, en el aspecto físico, vitalidad y aspectos emocionales los dominios más afectados, justificado por los síntomas presentados por los portadores de la enfermedad que pueden generar cambios de gran impacto en las conductas, así como en los aspectos emocionales, físicos y sociales.
Otra investigación con pacientes con cáncer colorrectal extenso y con metástasis observó el deterioro de la función física.
Fue observado que 60% de los ostomizados refirieron no haber sido delimitados antes de la cirugía.
En la comparación entre los dominios de la CV de los pacientes con la delimitación del estoma en el preoperatorio, no hubo diferencia estadística significativa Tabla 5.
La delimitación del estoma constituye un procedimiento fundamental a ser realizado en el preoperatorio por el enfermero comprometido con el cuidado del ostomizado intestinal, o de preferencia que sea terapeuta de estoma, pues es considerado importante en el proceso de rehabilitación y se refleja directamente en la CV del paciente después de la cirugía.
También, situar el estoma en un área que asegure la adherencia del dispositivo y que sea de fácil visualización para el paciente, constituye una estrategia de prevención de complicaciones importantes.
En contrapartida, el dominio físico y psicológico fue significativamente afectado p=0,023 en los pacientes que no fueron orientados antes de la cirugía sobre la confección del estoma.
La orientación preoperatoria sobre la probabilidad de ser portador de un estoma intestinal fue relatada por 68,97% de los pacientes estudiados.
Estudios sobre evaluación de la CV de los ostomizados intestinales evidenciaron la importancia de la delimitación previa del estoma y de la orientación del enfermero en los aspectos físico, psicológico, económico, social, familiar y sexual, en cuanto a las atenciones en todo período perioperatorio, ofreciendo apoyo para las habilidades de enfrentamiento de su nueva situación.
En ese estudio no hubo diferencia significativa en la comparación de los dominios de la CV con el tiempo de permanencia del estoma, corroborando un estudio que analizó la CV de los pacientes con cáncer colorrectal con y sin estoma, pero que observó en los pacientes con menos de un año de estoma la presencia de mayor actividad social y desarrollo personal que los con más de un año de estoma.
Investigación realizada en Taiwan que utilizó el Instrumento de Aceptación de las Deficiencias de los pacientes con cáncer colorrectal constató que los con menor tiempo de enfermedad y permanencia del estoma presentaron menores niveles de aceptación de su condición.
Este estudio posibilitó comprender la CV de los pacientes ostomizados y sugiere a los enfermeros reflexionar sobre estrategias de acciones de salud que van más allá del enfoque de la enfermedad y que podrán promover medios para ayudarlos a tomar decisiones, comunicar sentimientos y ayudarlos en el enfrentamiento de los cambios de imagen corporal, que sufre el paciente, en favor de la supervivencia.
Conclusiones
Este estudio permitió identificar que la mayoría de los pacientes con estoma intestinal definitivo consecuencia del cáncer colorrectal fue de hombres, ancianos, casados, sin compañeros sexuales, con enseñanza fundamental completa, que recibían hasta dos salarios mínimos de jubilación; con tiempo medio de permanencia del estoma de tres meses, siendo delimitado el estoma intestinal y orientados sobre su confección antes de la cirugía.
La media de la CV para la muestra estudiada fue de 75,00, considerada satisfactoria.
Los dominios más afectados fueron el psicológico, social y físico.
El dominio psicológico fue más afectado en el sexo femenino, en las personas que poseían menor renta y que no tuvieron orientación sobre el estoma.
El dominio social fue más afectado en los pacientes que no tenían compañeros sexuales y que presentaban metástasis.
Ya el dominio físico fue más afectado en las personas que no fueron orientadas antes de la cirugía sobre el estoma y los que no tenían compañeros sexuales.
Las limitaciones de este estudio fueron: el delineamiento del número de muestra 60 67% pacientes de los 90 con estoma intestinal definitivo registrados en el NGA-60, las dificultades en la realización de las recolecciones de los datos en sus domicilios y las pocas publicaciones relacionadas a la CV de esa clientela.
Así, se observó que el estoma y el cáncer para los sujetos investigados, no representa impacto negativo en sus vidas, desde que sean asistidos de manera humanizada y sistematizada por los enfermeros.
Introducción
Motivo frecuente de consultas en servicios de emergencia, el dolor torácico presenta gran variedad de diagnósticos diferenciales en un ambiente donde la rapidez de acciones es priorizada y cuyos recursos ni siempre están disponibles para elucidación de hipótesis.
Las causas de dolor torácico agudo no traumático, en especial los síndromes coronarios agudos, tienen posición destacada en la investigación, una vez que representan enfermedades de alta morbilidad y mortalidad y de gran potencial de reversibilidad.
La interpretación de los trazados electrocardiográficos, con reconocimiento de alteraciones sugestivas de isquemia miocárdica, es habilidad necesaria para médicos en servicio de emergencia.
Pese a ello, un estudio reciente evidenció que, de los pacientes evaluados para queja de dolor torácico en servicios de emergencia que fueron dados de alta hospitalaria, el 2%-13% presentó infarto agudo de miocardio no diagnosticado.
Descripto por primera vez en 1982, el síndrome de Wellens nos es común en la práctica médica, constituye presentación de síndrome coronario agudo SCA de alto riesgo y está asociado a estenosis severa de la porción proximal de la arteria coronaria descendiente anterior.
Dicha condición clínica, si no identificada y tratada precozmente, puede evolucionar para infarto agudo de miocardio en pared anterior y muerte.
Referimos el caso de una paciente que ingresó en el servicio de emergencia cardiológica con queja de dolor torácico agudo y cuyos exámenes de investigación revelaron el diagnóstico de síndrome de Wellens.
Paciente del sexo femenino, 70 años, blanca, requirió atención de emergencia cardiológica quejándose de dolor torácico retroesternal, en aprieto, de fuerte intensidad, con irradiación para región cervical y mandíbula, iniciada al reposo.
En la historia médica previa de la paciente, se constataron diagnóstico de hipertensión arterial sistémica hay cinco años, en tratamiento con captopril 25 mg a cada 8 horas, dislipidemia, diabete melito, con control a través de dieta, y historia familiar positiva para enfermedad arterial coronaria.
La paciente refería tabaquismo pasivo y negaba etilismo actual o pasado.
Al examen físico inicial, se hallaba en regular estado general, con aspecto de dolor, lúcida, orientada y coherente, mucosas húmedas y coloreadas, eupneica, afebril.
Se llevaron a cabo auscultas cardíaca y pulmonar normales, y se obtuvieron los siguientes resultados: TA = 100/60 mmHg y FC = 80 lpm.
Ante la hipótesis diagnóstica de angina inestable, se recolectaron enzimas cardiacas, y se efectuó electrocardiograma ECG, en la vigencia de dolor, que no evidenció alteraciones inequívocas de lesión isquémica aguda.
El resultado de la primera serie de investigación laboratorial reveló: CK total = 47 mg/dl, CK-MB = 5 mg/dl y troponina T negativa.
La paciente recibió dinitrato de isosorbida 5 mg, sublingual, con buena respuesta analgésica, tras la que se llevó a cabo un nuevo ECG Figura 1, con demostración de ondas T bifásicas en las derivaciones V1 a V4.
Ante el cuadro clínico y laboratorial y alteraciones electrocardiográficas típicas de pacientes, se diagnosticó el síndrome de Wellens.
La paciente se sometió a la cineangiocoronariografía que evidenció lesión severa en tercio proximal de la arteria coronaria descendente anterior izquierda Adae, lesión severa en arteria coronaria derecha y ventriculografía con hipocinesia en pared anterior Figura 2, y tras ello, se efectuó angioplastia coronaria con implante de stent en la Adae.
A la paciente se la remitió a la unidad de cuidados intensivos UCI del Instituto de Cardiología - Fundación Universitaria de Cardiología IC-FUC para observación y reevaluación.
La segunda serie de enzimas cardiacas repetía el estándar anterior.
Durante la breve internación en el UCI, no hubo recurrencia de dolor torácico, ni alteraciones hemodinámicas, de modo que la paciente fue dada de alta y se la remitió a la sala de internación en buen estado general, y con plan de seguimiento clínico para revisión y seguimiento.
Discusión
La cardiopatía isquémica CI es la principal causa de muerte en los Estados Unidos, ultrapasando los casos de SIDA, cáncer y enfermedades infecciosas.
Se estima que cada año 1,1 millón de americanos tiene episodio coronario nuevo o recurrente, de los que el 45% tienen desenlace fatal.
Con los avances en la medicina y el desarrollo de nuevas medicaciones para tratamiento y control de las SCA, la prevalencia de individuos que viven con CI es cada vez mayor, así como los costos con hospitalización, exámenes, gastos con profesionales de salud y rehabilitación, causando gran impacto en los sistemas de salud.
Las SCA se pueden clasificar en a angina inestable e infarto agudo de miocardio sin supradesnivelamiento de segmento ST SCASSST y b infarto agudo del miocardio con supradesnivelamiento de segmento ST SCACSST. Son ocasionadas generalmente por trombosis y/o vasoespasmo de una arteria coronaria sobre una placa aterosclerótica o ruptura de ésta.
El cuadro clínico de las SCA ni siempre es típico, así como las presentaciones de sus exámenes, de modo que pacientes con cardiopatía isquémica pueden ser subdiagnosticados y no recibir manejo adecuado.
En este Caso Clínico, aunque la paciente presenta dolor torácico típico de angina, la primera investigación con ECG y enzimas cardíacas fue negativa para cardiopatía isquémica, lo que, entre médicos menos experimentados, pudiera tener resultado en alta de la emergencia, sin el diagnóstico de SCA.
Además de ello, teniendo en cuenta el score de riesgo de TIMI para SCASSST, esta paciente tuviera tres puntos historia de hipertensión arterial sistémica, dislipidemia, diabetes melito, historia familiar de enfermedad arterial coronaria y elevación de segmento ST superior a 0,5 mm, lo que pudiera resultar en riesgo moderado para IAM o muerte.
Protocolos de evaluación de dolor torácico refuerzan la importancia de la realización de ECG precozmente, en hasta 10 minutos de la llegada a la emergencia, método de alta sensibilidad en el rastreo de cardiopatía isquémica.
Cuando alteraciones sugestivas de isquemia no se visualizan en la vigencia de dolor, el riesgo de infarto agudo de miocardio IAM es de, aproximadamente, el 4% en pacientes con historia previa de enfermedad arterial coronaria y del 2% en pacientes sin historia.
A fin de identificar a pacientes con angina inestable de alto riesgo, autores identificaron, desde hace pocas décadas, alteraciones en el ECG que posibilitaron mejor atención de estos casos.
En 1982, De Zwaan y Wellens describieron un subgrupo de pacientes que fueron internados por cuadro de angina inestable, y que presentaban alto riesgo para el desarrollo de IAM anterior.
Estos pacientes poseían hallazgos electrocardiográficos semejantes a los descriptos por Gerson et al. Estos hallazgos quedaron conocidos como síndrome de Wellens SW .
En dos estudios con pacientes internados con diagnóstico de angina inestable, se constató prevalencia entre el 14-18% de los hallazgos electrocardiográficos de la SW.
En uno de estos estudios, 12 75% de los 16 pacientes con criterios para SW que no se sometieran a la revascularización miocárdica, presentaron IAM anterior extenso dentro de las primeras semanas tras ingreso hospitalario, demostrando la importancia del diagnóstico precoz de este síndrome.
Los criterios clínicos y electrocardiográficos para el diagnóstico de SW son: 1 ondas T bifásicas o profundamente invertidas en V2 y V3 ó, ocasionalmente, V1, V4, V5 y V6; 2 enzimas cardiacas normales o mínimamente elevadas; 3 segmento ST normal o mínimamente elevado < 1 mm; 4 Sin pérdida de la progresión de ondas R en derivaciones precordiales; 5 ausencia de ondas Q patológicas; y 6 dolor torácico anginosa.
Se reconocen dos variantes de la SW:
 La SW del tipo 1 corresponde a la minoría de los casos 24% y se caracteriza por el hallazgo de onda T bifásica plus/minus en las derivaciones V2 y V3.
 La SW del tipo 2 representa la mayoría de los casos 76% y muestra onda T con inversión profunda y simétrica, típicamente, en las derivaciones V2 y V3, pudiendo producirse en V1-V4 y, eventualmente, en V5 y V6.
Conclusión
Las alteraciones electrocardiográficas del síndrome de Wellens del tipo 1 tienen alta especificidad para el diagnóstico de enfermedad aterosclerótica severa de la Adae proximal, con gran riesgo para desarrollo de IAM anterior.
Los pacientes con cuadro clínico y exámenes sugestivos del síndrome se deben remitir para estudio angiográfico con brevedad, para confirmación diagnóstica e intervención.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
La población que se encuentra en la franja etaria comprendida entre 65 años y más están aumentando de manera significativa y entre estos los muy mayores 80 años y más son un colectivo que va aumentando.
En concreto en España, el 16% de la población supera los 65 años y los más mayores suponen casi el 25% del total de mayores; si se mantienen las actuales tasas de mortalidad este último grupo supondrá a mediados de siglo cerca del 30% del conjunto de los mayores de 65 años .
Entre los problemas derivados del creciente envejecimiento de la población destacan los relacionados con las dificultades de los sistemas sanitarios para hacer frente al aumento de las necesidades de la población anciana, dificultades que no influyen solamente en el incremento de los costes de la atención, sino que afectan también a la capacidad organizativa de los distintos niveles asistenciales.
Los Equipos de Atención Primaria y/o Comunitaria, y en especial los profesionales en enfermería que forman parte de los mismos, constituyen una de las fortalezas del sistema para llevar a cabo intervenciones que satisfagan las demandas mencionadas, fundamentalmente de los ciudadanos dependientes, con una situación de salud que genera fragilidad y que viven en sus domicilios; así como las demandas de las familias que los cuidan, que precisan de expertos que les ayuden en la planificación y administración de los cuidados .
El perfil epidemiológico común de las personas mayores que requieren atención domiciliaria es: pluripatológicas más de dos procesos crónicos, polimedicadas, frágiles o alto grado de invalidez, dependientes de cuidadores informales o formales, demandantes de asistencia sanitaria y en especial de cuidados, que cuando se trata de personas de edad más avanzada o con presencia de limitaciones funcionales y/o cognitivas, se prestan en el domicilio o instituciones por el personal de enfermería de Atención Primaria y/o Comunitaria .
Una revisión sistemática sobre la efectividad de diferentes modelos de atención en pacientes con insuficiencia cardiaca, concluyó que los reingresos hospitalarios de este tipo de población son significativamente inferiores en los tres meses siguientes, cuando existe un alta planificada y unas intervenciones específicas tanto en atención domiciliaria como en atención ambulatoria en clínicas guiadas por enfermeras, y hace énfasis en la figura de los profesionales en enfermería con nuevos roles, en un enfoque domiciliario y multidisciplinar, el seguimiento telefónico estructurado, la ayuda, soporte a cuidadoras, familiares y la garantía de continuidad asistencial mediante la creación de vías clínicas específicas.
En cuanto a la utilización del servicio de urgencias por la población de mayores los datos son variados en base a entornos diversos, culturas y /o causas, no obstante es considerable, al girar en torno a un 30%.
Ante la complejidad y la variedad de vertientes de la situación someramente expuesta previamente, el equipo de investigación se preguntó sobre la labor de los profesionales en enfermería en la comunidad y su repercusión en la salud de la ciudadanía, planteando un estudio con el objetivo de conocer la repercusión de la visita Programada de los profesionales, que trabajan en los servicios de Atención Primaria/Comunitaria, a las personas de 65 años o más, pluripatológicas, en el propio domicilio del mayor o en los centros residenciales de mayores en el caso de las personas institucionalizadas, en la morbimortalidad de la población atendida.
Los sujetos de estudio fueron pacientes de 65 o más años usuarios del Sistema Andaluz de Salud SAS, pertenecientes al Distrito Sanitario Córdoba-Guadalquivir formado por 13 centros de salud urbanos, 6 periurbanos y 24 rurales, siendo un total de 76.452 pacientes.
Los criterios de inclusión para ambos grupos fueron: tener 65 o más años y diagnóstico de 2 o más enfermedades crónicas a partir del 1 de enero de 2013, personas integradas en el área de influencia del distrito mencionado y subsidiarias de recibir asistencia en domicilio la casa del paciente o centro residencial por parte del profesional en enfermería de su centro de salud de referencia.
Constituyeron el grupo casos los pacientes que recibieron visitas programadas con una medida de 6 visitas o más al año con base en el estudio de revisión Visita domiciliaria programada de enfermería a persona mayores de 65 años, publicado por el Ministerio de Sanidad y Consumo Español en 2002 en su domicilio por parte del profesional en enfermería , siendo grupo control los pacientes que recibieron la atención domiciliaria del profesional a demanda del paciente 5 o menos visitas al año.
Para el cálculo del tamaño muestral se tomó como referencia la variable resultado principal: porcentaje de pacientes fallecidos a los 18 meses de seguimiento tasa de mortalidad; basándose en los resultados obtenidos en un ensayo clínico sobre visita domiciliaria programada a población mayor frágil .
Se utilizó el programa EPIDAT 3.1 Cálculo del tamaño muestral para la estimación del Riesgo Relativo asumiendo los siguientes criterios: riesgo en expuestos intervención a testar 14% de mortalidad; riesgo en no expuestos intervención habitual 18% de mortalidad; Riesgo Relativo esperado: 0,778.
Razón Grupo Control por Grupo Caso 1:1.
Nivel de confianza: 95%, y para una precisión relativa del 80% el tamaño muestral resultante fue de 826 sujetos por grupo, se estimó una tasa de no respuesta del 10%.
N final= N previa [1/1-R]=826 [1/1-0,10]= 918 sujetos/grupo.
Los pacientes mayores de 64 años en las dos áreas que conforman el distrito Córdoba-Guadalquivir son 76.452.
Área Guadalquivir provincia: 22.554 29,50% de 76.452 542 mayores.
Posteriormente se plantearon dos secuencias de pacientes aleatorios que formaron parte de la muestra.
Las fuentes de datos fueron las Bases de Datos de los Distritos Sanitarios Referenciados y la Historia Clínica Digitalizada DIRAYA, es en esta última se encuentran las herramientas clinimétricas habituales para la actividad profesional enfermera: cuestionarios validados de valoración funcional Barthel y Lawton y Brody ; cognitiva Test de Pfeiffer ; de riesgo de Ulceras Por Presión Norton , de riesgo de caídas Riesgo de caídas múltiplesy el cuestionario de valoración de Necesidades Básicas según Virginia Henderson, modelo de elección en el Distrito estudiado.
Las variables principales fueron la morbilidad y mortalidad; y las variables descriptivas: el número de visitas domiciliarias del profesional en enfermería y los datos sociodemográficos, clínico asistenciales y socio sanitarios del paciente.
El procedimiento de recogida de datos fue por auditoria de las historias clínicas de los pacientes seleccionados mediante el muestreo señalado; se realizó de mayo a septiembre de 2013; la información recogida de la historia se limitaba a un año antes del momento de la auditoria.
Para el análisis de los datos se utilizaron los paquetes estadísticos SPSS 15, se realizaron análisis descriptivos: medidas de tendencia central, dispersión y posición en las variables cuantitativas de interés; tabulación y cálculo de frecuencias relativas y absolutas en las cualitativas.
En el análisis de inferencia estadística se utilizaron: técnicas no paramétricas diferenciando entre casos y controles y test de comparación de proporciones mediante contrastes χ2.
En lo que se refiere a las variables cuantitativas, se realizaron comparaciones de medias, utilizando contrastes de Wilcoxon-Mann-Whitney en todas aquellas variables que se consideraron relevantes.
Los análisis de las variables resultado mortalidad, morbilidad se cruzaron con las variables sociodemográficas y otras variables independientes o pronosticas de interés recogidas en el estudio; para lo que se aplicó la prueba c2 de Pearson o test exacto de Fisher, junto con tablas de contingencia a las que se les han calculado las frecuencias relativas conjuntas de cada cruce de modalidades.
Todos los contrastes usados fueron bilaterales a un nivel de confianza del 95%.
Por su parte, la presente investigación recibió informe favorable del Comité de Ética de la Investigación de la Provincia de Córdoba y en todo caso se ha respetado la Ley Orgánica 15/1999, de 13 de diciembre, de Protección de Datos de Carácter Personal.
La exposición de los resultados en el presente apartado se realiza en dos bloques explicativos, el primero que parte del conjunto de la muestra 1743, comparando pacientes en atención domiciliaria del profesional en enfermería y sin ella 199-1544, y un segundo bloque compuesto por los pacientes que reciben visita domiciliaria del profesional 197 casos y controles 1546, viendo las diferencias.
De los 1836 pacientes obtenidos en el muestreo, 93 se desestimaron por no presentar registros en la historia clínica en el periodo de estudio, quedando 1743 pacientes como muestra final N; de ellos 1546 no recibieron visita de la enfermera en domicilio y 199 sí.
Del total N 1743, 1050 fueron mujeres 60,2% y 693 hombres 39,8%.
Por su parte la edad media de las personas que reciben visita de la enfermera es de 81,99 ET 0,539 frente a 74,87 ET 0,183 de los que no la reciben, siendo 82,82 años ET 0,611 para las mujeres y 79,91 ET 1,06 para los hombres.
Con respecto a la edad, la de los casos es superior a los controles con una media de 82,89 frente a 74,76 ET 0,541-0,179 respectivamente.
Se observa que hay diferencia entre hombres y mujeres incluidos en la atención domiciliaria, siendo mayor la de las mujeres 82,82.
En la Tabla 1 se describe la morbilidad en cuanto a enfermedades crónicas más prevalentes.
La media de patologías es de 2,92 DT 1,449 siendo las personas con 3 ó más patologías las que presentan mayor porcentaje 27,8%, seguidas de las que tienen 2 24,8% y 4 18,5%.
En media, las mujeres presentan más patología que los hombres 3,01 y 2,78 respectivamente ET 0,0045.
Los pacientes que reciben visita de la Enfermera son los que presentan mayor número de patologías, con una media 3,76 ET 0,107, frente al 2,81 de los que no reciben este servicio.
Con relación a la ingesta de fármacos, un 90,5% de los pacientes toma medicación 55,4% de mujeres y 35,2% hombres.
En media, las mujeres consumen más fármacos que los hombres 6,88 ET 0,119; y al comparar el consumo que se hace de fármacos entre pacientes que reciben visita domiciliaria y los que no, la media de consumo es mayor en los primeros 8,42 ET 0,269.
Los casos consumen más fármacos en número que los controles p < 0,001 con una media de 8,79 frente a 6,31 DT 3,65-3,54 respectivamente.
De las 1.743 personas estudiadas, 199 reciben visitas de la enfermera lo que supone un 11,4% del total 8,1%mujeres y 3.3% hombres.
Con relación a los recursos sociosanitarios, de forma general en el estudio que aquí se presenta, es bajo el número de registros al respecto, lo que no permite inferir su no utilización; excepto la ayuda a la dependencia que, en los pacientes que reciben visita domiciliaria lo solicitan el 45,7%; frente a los datos del total de la muestra ver Tabla 2.
En cuanto al lugar de residencia habitual domicilio particular o residencia de personas mayores el 96,6% de los pacientes habitan en su casa o domicilio particular por sexos, las mujeres un 57,8% y los hombres un 38,7%, en residencia un 3,2% 2,2% son mujeres; la edad media es 82 DT 7,4 para el domicilio habitual frente al 82,121 para los que residen en residencia DT 8,91; la presencia en el domicilio del Cuidador Principal C. PPal no está identificada en un 52,8% de pacientes que reciben la visita domiciliaria, ver Tabla 3, siendo la media de edad mayor en los pacientes que tienen identificado el cuidador principal p < 0.001.
Con respecto a la relación del número de visitas de enfermería y cuidador Principal, los datos indican que existen diferencias significativas p <0,001, siendo más frecuentes las visitas al paciente cuando el cuidador principal está identificado, que cuando no está identificado.
La media de visitas de la enfermera es de 2,44 DT 12,479 a los pacientes que viven en su casa y de 4,75 DT 5,148 a los que residen en las residencias de personas mayores en zonas rurales; siendo de 2,95 DT 19,67 y 6,08 DT 11,28 en zona urbana.
Tanto en la zona rural como en la zona urbana existe un mayor número de visitas de las enfermeras a los pacientes en residencias que a los que viven en su domicilio p <0,001.
Con relación a los documentos específicos de valoración herramientas clinimétricas, el 70% no tiene Barthel, el 85,4% no tiene el test de Pfeiffer, el 95,6% no tiene Salwton, el 93,1% no tiene Norton, el 94,6% no tiene el test de caídas y el 73,8% no tiene registrada la valoración con el modelo de cuidados de Virginia Henderson; por su parte el 81,7 % no tiene registrado el plan de Cuidados de Enfermería.
Del total de pacientes N 1743 el 11% tiene Valoración de necesidades y Plan de Cuidados.
Cuando se analizan estas variables en pacientes exclusivos que reciben visita domiciliara por parte de la enfermera N199, la media de cuestionarios realizados es de 2.12 DT 1,39, el de Barthel con un 75,4% es el más frecuente, seguido del de Pfeiffer con un 44,2% y el de Norton con un 33.2%.
El 40.7% de pacientes tienen registrado en su historia clínica la valoración y plan de cuidados, el 20.6% no tienen ni valoración ni Plan de Cuidados; el 33.7% tienen valoración pero no Plan de Cuidados; y el 5.0% no tienen ni valoración pero si Plan de Cuidados.
En lo que a los casos y controles se refiere, el 45,7% de los casos tiene plan de cuidados, y el 8,6% de los controles; existiendo relación significativa entre tener plan o no y estar incluidos en la atención domiciliaria p < 0,001.
Por su parte existen diferencias en cuanto al número de patologías, el uso de recursos y la realización de cuestionarios, siendo el grupo de los casos el que presenta valores más altos en estas variables frente al grupo control Tabla 4.
Por otro lado, el número de pacientes que tienen inicio de visita y fecha de mortalidad recogida fue de 32, de ellos 17 tuvieron visita domiciliaria; la media de días de vida fue 724 en los que tuvieron visita y 586,4 en los que no la tuvieron DT 451 - 652, 57 respectivamente; no existiendo diferencias significativas en cuanto al tiempo de vida entre los casos y los controles.
La Odds Ratio patologías si/no / casos y controles fue 6,5254 [IC95% = 2,8642 - 14,8664], indicando más probabilidad de enfermar los casos que los controles.
Discusión
En el inicio de este apartado, y previo a su lectura es necesario destacar que el estudio presenta ciertas limitaciones derivadas de las deficiencias encontradas en los registros datos perdidos, sesgos de información dada la heterogeneidad de profesionales que realizan los registros mencionados, y las diferencias en los procedimientos de trabajo en los centros de salud estudiados.
Aunque el Programa de Visita Domiciliaria PVD que se contempla en la cartera de servicios de Atención Primaria del Ministerio se dirige a personas incluidas en los protocolos de inmovilizadas, pacientes terminales, altas hospitalarias con continuidad de cuidados, personas con patología invalidante, mayores con patología crónica, y otros supuestos, tal como se ha indicado previamente, el estudio que se presenta incluyó personas de 65 y más años con o sin visita programada de enfermería; por lo que lo primero que hay que destacar y que llama la atención es la baja cobertura del PVD; las personas mayores que reciben visitas domiciliarias de enfermería suponen un porcentaje menor 11,4% que la prevalencia estimada para este servicio 15% de los mayores de 65 años .
En cuanto al género, las personas que reciben cuidados domiciliarios son mayoritariamente mujeres, al igual que en otros trabajos realizados de similares características .
Según la EDAP Encuesta sobre Discapacidades, Autonomía Personal y Situaciones de Dependencia , en el año 2008 residían en España, en su domicilio particular excluidas las personas institucionalizadas 2.227.086 personas de 65 y más años de edad con al menos una discapacidad y un 66% eran mujeres.
En relación a la vivienda, la gran mayoría viven en su domicilio y un porcentaje menor en residencia o instituciones, en coincidencia con los datos del Observatorio de las Personas Mayores del IMSERSO .
Referente a los cuidadores familiares, sólo la mitad de los pacientes lo tienen identificado, aunque en este trabajo no se ha clasificado el sexo ni parentesco de estos miembros tan importantes cuando se habla de personas dependientes; en la bibliografía consultada la mayoría de casos se trata de mujeres con una relación parental de hija o cónyuge .
En las características clínico-epidemiológicas se destaca la presencia de patologías crónicas, con una media cercana a cuatro; de un total de 9 diagnósticos médicos recogidos, los procesos cardiovasculares, osteomusculares y metabólicos son los más prevalentes; situación coincidente con otros estudios entre los que se encuentran los ensayos clínicos realizados en pacientes con hipertensión en Canadá que mostraron que del 89% al 100% tenían múltiples enfermedades crónicas, con una media que oscilaba entre 5 y 12.
Con respecto al consumo farmacológico, los pacientes domiciliarios están altamente polimedicados, con una media de consumo superior a ocho, dato semejante al de otros estudios; con el riesgo que esto supone en seguridad del paciente, por olvidos en la toma de medicación, duplicidad terapéutica, errores de compresión de la prescripción, interacciones o efectos adversos .
Acerca del uso que hacen los pacientes domiciliarios del material y servicios de apoyo a la autonomía y dependencia, destaca la baja cobertura, aunque hay que tener en cuenta la limitación que presenta el estudio por tratarse de información recogida en la historia clínica y puede ser que exista un registro deficiente de estos datos, el andador parece el material técnico más utilizado y la ayuda a domicilio la que menos, aspecto este no coincidente con la literatura al respecto , no obstante, en ambos casos, son las mujeres las que en mayor porcentaje disponen de los mismos.
En cuanto a la valoración de las actividades realizadas por la enfermera, la auditoria resultó inconclusa debido a la heterogeneidad de las actividades y modos de registro de las mismas.
Cabe destacar que las actividades registradas mayoritariamente se refieren a procedimientos diagnósticos y terapéuticos extracciones de sangre, curas, inyectables, toma de TA, glucemias capilares, etc. Un estudio publicado recientementehace referencia a la Enfermera Comunitaria como coordinadora de la salud y atención social a las personas frágiles y de edad avanzada; datos que contrastan con los encontrados en el presente estudio, donde es sorprendente la baja utilización de las herramientas clinimétricas, base fundamental para elaborar los planes de cuidados y decidir aquellas intervenciones más apropiadas en la resolución de cada caso.
Los cuestionarios más utilizados son el Barthel y el Pfeiffer, que puede estar justificado en gran medida porque son cuestionarios presentes en la elaboración del Informe de Condiciones de Salud para solicitar la ayuda a la dependencia, lo que supone que se realiza por un interés previo del usuario de solicitar una ayuda; y no por un fin clínico en sí mismo por parte de los profesionales.
Cuando se analizan las características asistenciales, las personas que reciben más visitas de enfermería son las que se encuentran institucionalizadas y en el medio urbano, seguidas de las institucionalizadas en medio rural, aspecto que contrasta, cuando a priori en una institución los pacientes tiene más apoyo; con todo el bajo número de visitas viene a coincidir con otros estudios entre los que se encuentra el Informe SESPAS Sociedad Española de Salud Pública y Administración Sanitaria de 2012 , donde se insiste en aumentar el número y la calidad de las visitas domiciliarias, y que la efectividad de las mismas depende de la regularidad con que el paciente es seguido y de la estabilidad de los programas.
Los datos resultados del presente estudio ponen en evidencia que la situación a efectos de la visita domiciliaria no ha mejorado respecto al pasado y que es una necesidad ampliar la cobertura de los Programas de Visita Domiciliaria, con un seguimiento más intenso y con unos protocolos de actuación donde se contemple una valoración integral de la persona mayor, dirigidos a monitorizar la situación de salud, el seguimiento de los cuidados, a llevar a cabo medidas de prevención relacionadas sobre todo con la seguridad del paciente y la calidad de vida en sus últimos años; intervención a la que se le puedan medir sus efectos .
En el planteamiento del estudio se definieron 4 grupos: sin visita y con visita de la enfermera en la muestra total, y controles 6 o más visitas y casos 5 o menos visitas.
De los cuatro grupos, la intervención enfermera no parece marcar diferencias en resultados en salud; la Odds Ratio obtenida, de la probabilidad de enfermar, permite inferir que la visita domiciliaria no actúa como un factor protector y que se acude a los domicilios cuando las patologías ya están instauradas.
Por otro lado parece que se puede estar practicando un sesgo o discriminación involuntaria por sexo en las visitas enfermeras, afectando a la mujer mayor; pues si como indican los datos, los más mayores son mujeres, residen en su domicilio, en el domicilio se reciben menos visitas y hay un número importante que no recibe vistas y que no tiene identificado el Cuidados Principal.
Conclusión
La visita domiciliaria del los profesionales en enfermería tienen una frecuentación baja y las características de cumplimentación de los documentos específicos de valoración y planificación de cuidados de enfermería no permiten valorar que la actividad enfermera tenga repercusión en la morbimortalidad de las personas atendidas; los datos sugieren que se interviene cuando ya ha aparecido el problema de salud; y que la valoración es una tarea mecánica que no va seguida de la planificación lo que no permite medir resultados en salud.
Pudiendo parecer que la demanda, normalmente terapéutico-medicamentosa justifica la intervención y por tanto hay una ausencia de prevención.
Esto conlleva a plantear una línea de trabajo dirigida a atender regladamente a las personas mayores y realizar precozmente la valoración funcional para intervenir multifactorialmente en la prevención.
La ciencia médica esta habituada a la doctrina cartesiana, en donde las pruebas y las refutaciones son factores fundamentales para la aceptación de determinado hecho observado.
Además, casi siempre se aconseja presentar las pruebas fundamentadas en algunos cálculos que, matemáticamente, puedan comprobar los resultados.
Por lo tanto, las acciones investigativas siempre estuvieron basadas en protocolos rígidos en que por medio de métodos específicos, se miden y se contabilizan las particularidades del fenómeno científico observado.
Los métodos concebidos así se conocen como cuantitativos en la jerga de la investigación científica.
Sin embargo, otros métodos de investigación pueden ser apropiados, principalmente en las áreas en que medir y contabilizar son trabajos casi imposibles, o en donde el fenómeno observado no trae consigo la aplicación del método cuantitativo; o incluso, cuando ése mismo fenómeno se observa de otra forma en la producción de los datos.
En el número actual, el trabajo de Pereira y col. se encuadra en ese otro tipo de investigación.
El método se diseñó no para medir o contabilizar las variables, sino para estudiar esas variables desde el punto de vista cualitativo.
Esa forma de estudio puede provocar algún tipo de extrañeza, o incluso puede descartar ese tipo de lectura entre los que están habituados a leer artículos con base en métodos cuantitativos.
No obstante, el trabajo trae todos los elementos característicos de investigación científica cualitativa, con la producción de los resultados, la discusión y la conclusión que se obtiene por medio de los resultados observados.
Segundo Black , es más fácil aceptar un resultado si él está expresado en números, o sea, cuantificado, aunque la conclusión sea reduccionista o incluso improbable.
Los investigadores cualitativos buscan la verdad más allá de las cifras.
Ellos objetivan estudiar el fenómeno en su contexto natural, intentando encontrar el sentido o interpretarlo, en función de los significados que las personas le atribuyen.
Por lo tanto, usan la "perspectiva holística que preserva las complejidades del comportamiento humano" .
El pensamiento de que el abordaje cuantitativo excluye a la investigación cualitativa, hoy por hoy, ya ha quedado obsoleto.
En las áreas de atención primaria a la salud, o en la investigación en servicios de salud, la observación cualitativa ocupa un espacio cada vez más representativo.
En muchos casos, la investigación cualitativa actualmente, surge como un prerequisito para la investigación cuantitativa.
La investigación cuantitativa empieza por una idea que se transforma en hipótesis.
Ese hecho genera resultados y por deducción, termina con una conclusión.
La investigación cualitativa empieza con la disposición de investigar determinada área.
Los datos se recopilan por medio de entrevistas, documentos y otros elementos.
Por medio de esos datos, se crean las ideas y las hipótesis por intermedio de un razonamiento inductivo .
La investigación cualitativa no puede repetirse innumerables veces, generando siempre los mismos resultados.
Su poder reside en su validez, o sea, en cuánto ella se acerca a la verdad.
Y no está estancada ni limitada y depende mucho de la experiencia subjetiva de los investigadores y de los investigados .
Los médicos le atribuyen un elevado valor a los resultados fundamentados en números, sobre todo si poseen muchos algoritmos.
Varios ejemplos podrían ser presentados aquí sobre cómo esos mismos números ya nos han engañaron, siendo la realidad bien diferente.
El crecimiento del interés por la investigación cualitativa surge justo por el hecho de que los métodos cuantitativos, en muchos casos, suministran respuestas incorrectas o ninguna, a los dilemas clínicos y a la eficacia de los servicios de salud.
Antiguamente, las publicaciones médicas denegaban la publicación de artículos con metodología cualitativa, en gran parte, a causa del desconocimiento de la metodología investigativa utilizada en ellos.
Hoy por hoy, empiezan a abrir espacio para la investigación cualitativa.
Como sucede con la investigación cuantitativa, también se hace necesario efectuar una lectura crítica de las evidencias presentadas.
A pesar de las profundas transformaciones dentro de los escenarios nacional e internacional, como parte de una política pública y un deber del Estado, la atención a niños y adolescentes está marcada en algunos casos dentro de la esfera pública y privada, por un criterio singular, el cual se caracteriza por la buena voluntad, por la caridad, así como por la negación al derecho de ciudadanía.
Se entiende que la doctrina de protección integral se refiere al proceso de reconstrucción de valores, de cultura y de una nueva postura, es decir la generación de nuevas prácticas sociales y de protección.
Especialmente en el Brasil, la doctrina de protección integral al niño y al adolescente fue consolidada buscando promover en esta población los derechos de todos los ciudadanos, considerando su condición de personas en desarrollo y en riesgo con un conjunto de derechos, los cuales deben ser priorizados a través de las políticas públicas.
La desigualdad reforzó el "apartheid", a través del cual se desarrollo el plan legal elaborado por leyes "especiales" para niños pobres, considerando que los niños eran tratados como objeto y no como sujeto.
Este cambio legal altera sustancialmente la visión sobre la infancia: el derecho refuerza la universalidad y la creencia en la aptitud de este grupo etáreo con relación a sus obligaciones y derechos como parte de una vida ciudadana.
Por lo tanto, no es suficiente que las necesidades básicas de niños estén asegurados.
Una comprensión más profunda del significado de pensar en el niño como un sujeto, supone preocuparse con la calidad de la oferta de los servicios de atención brindados.
Esta atención puede ser ofrecida a través de la forma emancipadora, permitiendo su poder de elección o puede ser ofrecida manteniéndose un vínculo tutelar y profundizando de esta forma el estigma de sumisión.
La acción educativa en la familia, el proceso de socialización y las políticas sociales, pueden por tanto contribuir en la formación de sujetos o para mantener la exclusión y la falta de ciudadanía.
La concepción del paradigma que el niño y adolescente como sujetos, representa una posible ruptura de orden social, existe actualmente una demanda de justicia y equidad social, no solo con relación a la cantidad de servicios, sino también de acciones dirigidas para el conjunto poblacional infantil-juvenil.
Lo cual es imprescindible, pues es un cambio en la forma de gestión de las políticas sociales dirigidas al grupo de niños visibles y ocultos, de esta forma se eleva su nivel de introducción social.
Bajo esta perspectiva, buscamos en esta investigación conocer y analizar las Representaciones Sociales de la Atención a Niños y Adolescentes, victimas de violencia doméstica de trabajadores sociales y dirigentes de servicios, estableciendo la relación entre las representaciones sociales y las acciones sociales de los sujetos, teniendo como referencia el Estatuto del Niño y el Adolescente.
Para comprender la política de atención al niño y al adolescente y, conocer las opiniones y la percepción de los técnicos y dirigentes, fueron establecidas dos categorías de análisis: "la atención a niños y adolescentes" y el "sentido común y el buen sentido".
El sentido común es la síntesis espontánea de lo que las personas piensan dentro del ambiente social, es un pensar difuso, siendo el ambiente social un "educador" importante e intenso, que genera la necesidad de instalar en esa formación un nuevo proceso educativo, o una línea hegemónica de acuerdo con la orientación de la clase social.
Este aspecto nos abre la posibilidad de entender la existencia de conocimientos previos por los profesionales de salud que ejercen y dirigen las políticas públicas y su concepción del mundo, la que muchas veces expresa pensamientos elaborados en un pasado remoto ya superado, los que deben ser analizados para dar lugar a un pensamiento más actual.
El sentido común es producto de la introducción del hombre en la historia, son ideas y opiniones desagregadas, desconectadas de un pensamiento genérico en una determinada época y ambiente popular.
La sociedad camina a través del sentido común construido y reconstruido por los actores sociales a través de periodos históricos, con la finalidad de mantener ciertas conductas y comportamientos trazados por ideologías dominantes, denominadas representaciones sociales, las cuales están presentes en los hábitos, costumbres, creencias y valores del pueblo.
Son estas representaciones sociales, las que pretendemos alcanzar con este estudio.
La interrogante es que debemos reconocer que aún tenemos en nosotros, elementos del sentido común, elementos de conocimiento adquirido en los diversos lugares y momentos, que a pesar del conocimiento del ser poder, el conocimiento por si solo no nos permite retroceder a la propia síntesis de la historia de la cual somos parte, como resultado del pasado.
Con respecto a la categoría, la atención al niño y al adolescente, una primera interrogante que nos permitió reflexionar, es la prevalencia de políticas para la población pobre.
La política de atención al niño y adolescente se ha caracterizado por la atención a un determinado segmento de la población pobre y excluida, estando conectada a los efectos del sistema de producción capitalista, las cuales son denominadas de Políticas Asistenciales.
El estado brasilero respondió a la demanda creciente de asuntos sociales, principalmente con respecto al aumento de la marginalidad, con una compleja red asistencial, destinada a atender a grupos específicos, "grupos de riesgo".
Estas políticas sociales residuales tienden a asumir un rol prioritario asistencial debido a la situación de pobreza de gran parte de la población.
Verificamos que las respuestas surgidas por el Estado, para la atención del aspecto social del niño y adolescente fueron esencialmente asistenciales y dirigidas a una población de niños y adolescentes pobres, sin escuela y sin políticas sociales básicas.
Otro punto a ser destacado es la presencia de la sociedad civil y del Estado en la atención al niño y adolescente, asumiendo en determinados momentos la hegemonía de uno de estos actores, y en otros compartiendo posiciones.
Esta permeabilidad de acciones indica para la sociedad brasilera, la apropiación de un bien público de forma privada.
No debemos dejar de mencionar que algunos grupos privados en especial posterior a la década de 1990, defendieron el espacio público como un espacio de derechos del niño y del adolescente.
Un actor social que participó y participa activamente en la atención al niño y adolescente pobre y excluido es la Iglesia Católica, actuando en este espacio difuso los sectores públicos y privados.
Así mismo, encontramos la relación intrínseca que se estableció entre los diversos marcos jurídicos y la atención al niño y adolescente, justificándose la influencia de las legislaciones en el desarrollo histórico de las políticas para este segmento y explicando los diversos servicios y programas.
Entendemos que esta relación entre la política de atención y los marcos jurídicos, también conocida como una "cultura judicial de políticas sociales complementarias", adaptó la estructura judicial Tribunales de Menores para un rol que complementó las políticas asistenciales.
El poder judicial pasó a ser una posibilidad del niño y adolescente para tener acceso a las políticas sociales básicas y a los programas asistenciales.
Por su significado para las políticas de atención, se pueden caracterizar en un primer momento como "situación irregular e institucionalización" y un segundo como "sujetos de derechos y protección especial".
Esta configuración de las políticas sociales es responsable, en gran parte por la insatisfacción característica de las acciones sociales gubernamentales.
La situación de marginalidad, considerada como prioridad en la agenda política y económica, es también encontrada en la producción bibliográfica del área.
Posterior a la década de 1980, se observó un interés reciente de investigadores en las políticas sociales, en especial aquellas dirigidas a la atención de niños y adolescentes.
Se trata de una investigación estratégica con enfoque cualitativo.
Considerando los principios metodológicos, elegimos las representaciones sociales.
Para realizar este estudio, tomamos en cuenta las directrices y normas reglamentarias sobre investigaciones que involucran seres humanos, dadas por la resolución nº 196 de 1996 del Consejo Nacional de Salud.
Siendo así, el proyecto fue apreciado y aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto/SP.
El escenario de investigación fue la División de Niños y Adolescentes en Situación de Riesgo de la Secretaria de Atención Social de Ribeirao Preto, São Paulo, que posee un conjunto del programas y servicios dirigidos a niños y adolescentes en situación de riesgo personal y social, siendo así distribuidos: Servicio de atención Social; Alo-Niño; Servicio de Retorno; Programa de Apoyo y Orientación Familiar; Programa Municipal de Auxilio Financiero a las Familias, Niños y Adolescentes Carentes de Recursos Materiales; Familia de Acogida; Familia Sustituta; Pedagogía de la Calle; Programa de Erradicación del Trabajo Infantil; Medida Socioeducativa y Libertad Asistida; los abrigos Centros de Atención del Niño y Adolescente Victima -CANAV y Casa Travesía.
Nos detuvimos en el análisis de uno de los programas públicos - el Programa de Apoyo y Orientación Familiar [PAOF], que atiende en promedio mensual a 440 familias con 995 niños y/o adolescentes que sufrieron violencia doméstica, estableciendo una relación promedio por personal técnico de 44 familias, pudiendo ser considerado como caso nuevo y/o en seguimiento.
Como sujetos de este estudio se constituyeron todos los profesionales del PAOF y sus dirigentes, totalizando 12 participantes, es decir, tres dirigentes, seis asistentes sociales siendo un profesional para Alo - Niño, dos psicólogas y una terapeuta ocupacional.
Para la recolección de datos, utilizamos la entrevista semi-estructurada y la observación participante, realizada por la investigadora y alumnos becados, lo que nos permitió explorar los datos relacionados con la institución y recolectar elementos que puedan denotar el tipo de atención que esta siendo brindado y el significado de esta atención.
Para asegurar la privacidad y el sigilo de los datos utilizamos un sistema de identificación de los entrevistados por medio de letras: dirigentes - C; asistentes sociales - A; psicólogas - P y terapeutas ocupacionales - T.
El análisis de datos se fundamentó en el método hermenéutico-dialéctico que propone esencialmente una comparación de articulación entre el material de los testimonios de los trabajadores sociales y de la observación, aliada al escenario de instituciones sociales que componen el contexto social, con la finalidad de comprender los testimonios como resultado de un proceso social de conocimiento.
Para la operacionalización, ordenamos y clasificamos los datos - es decir, lectura y relectura del material recolectado con la elaboración de categorías empíricas en base al fundamento teórico.
La investigación tuvo como eje, la problemática de la violencia doméstica a la que son expuestos los niños y adolescentes, en su casa y en los espacios sociales de convivencia dentro de la comunidad, siendo atendidos en el programa de apoyo y orientación familiar, así como las familias son referidas a los Consejos Tutelares, Promotores y Juez de la Jurisdicción de la Infancia.
La operatividad del programa es efectivo a través de la atención individual y grupal tanto para los niños y adolescentes, victimas de violencia doméstica física, sexual, psicológica, negligencia y abandono, como para sus familias.
Para realizar el trabajo propuesto los profesionales organizaron la atención de acuerdo con la procedencia de la familia, utilizando el lugar de domicilio.
Esta metodología tiene por objetivo contar con un profesional de referencia para cada región, de esta forma se conoce a la población, a las instituciones públicas y privadas del área de trabajo y en consecuencia a todos los profesionales involucrados en la atención.
Durante el periodo de seguimiento de la familia, el profesional trabaja para incentivar la introducción de la familia en la comunidad - teniendo como red de apoyo: jardines infantiles; núcleos; atención de salud; actividades de formación técnicas; salario mínimo; apoyo alimenticio entre otros.
Los grupos son formados a partir de demandas de familias, buscando introducir temas relacionados con la violencia doméstica; educación de sus hijos; relaciones familiares y de parejas; la adolescencia y las drogas.
En el conjunto de testimonios identificamos tres categorías empíricas: "ausencia de política", "no dar regazo porque no tuvo regazo" y "atención social" las cuales abarcan las representaciones sociales de los trabajadores sobre la atención del niño y adolescente víctima de violencia doméstica.
Las categorías empíricas resultantes representan nuestras reflexiones sobre las representaciones sociales de los profesionales que intervienen en la atención a niños y adolescentes víctimas de violencia doméstica, y que pueden ayudar en la interpretación de este fenómeno por parte de trabajadores sociales de otras organizaciones gubernamentales o no, que trabajan en programas y servicios de protección para el niño y adolescente brasilero, contribuyendo para el análisis de este proceso de implantación/evaluación de las Políticas de Atención al Niño y al Adolescente.
Ausencia de política
La realidad de vida de niños y adolescentes y sus familias, víctimas de violencia doméstica atendidos en el PAOF y en los demás servicios y programas de la División del Niño y el Adolescente en Situación de Riesgo, está caracterizada por un nivel de pobreza, vivienda precaria, problemas nutricionales, desempleo, educación en particular la evasión escolar como se evidencia en el testimonio a seguir:
Estudio e investigaciones en el área de la violencia y sus causas indican que dentro de varios factores, el desempleo y la pobreza aparecen como responsables por la frustración y el estrés, que a su vez, pueden conducir a prácticas de abuso.
Aún en estos estudios, los autores observan que las condiciones de trabajo tienen que ser consideradas como factores que pueden también aumentar el estrés y la frustración personal.
La extensa jornada de trabajo y la disciplina rígida entre los principales, aparecen como causas más frecuentes en el perfil del agresor.
Para el caso de Ribeirao Preto, las contradicciones sociales debido al flujo migratorio y la desocupación del campo para ir a zonas agroindustriales, utilizando la mano de obra temporaria, es parte del escenario en el cual la población que llega encuentra dificultades de acceso al trabajo, habitación, saneamiento, escuela y jardines para sus hijos.
Este escenario durante los años 1990 resultó en un proceso intenso de precariedad de las condiciones de vida, principalmente de las zonas periféricas de la ciudad, en donde se da la exclusión social.
Entonces creo que no es solo una historia de vida, es una historia actual enfrentada por los padres.
Porque un adolescente que nunca tiene nada, no tiene zapatillas, no tiene refrigerio, no tiene televisión, es difícil, es difícil para los padres usar otras formas para colocar limites, pues el no tiene mas nada para perder P2.
Estudio en campo geográfico y económico indican al interior del estado de São Paulo como una de las áreas del país que mas crece, recibiendo un gran flujo de inversiones en los sectores económicos de tecnología.
Este crecimiento económico de las ciudades del interior, debido a los inversionistas y a la tecnología en el sector azucarero/alcohólico para Ribeirao, tuvo como consecuencia la intensa urbanización debido al tamaño de la ciudad, generando desigualdades sociales acentuadas y marginación urbana.
Las contradicciones de Ribeirao Preto pueden ser explicadas por la distribución de recursos, prioritariamente para satisfacer las necesidades de las empresas hegemónicas y de las clases más ricas de la ciudad.
Las inversiones y la tecnología no son hechos que se dieron de forma equitativa, lo cual generó problemas en los sectores de transporte, comunicación, electricidad y servicios básicos.
La estructura de la ciudad favoreció la acumulación y concentración de las grandes empresas en perjuicio de los intereses sociales.
Por lo tanto en estas últimas décadas, la ciudad observa un cuadro de crecimiento en los problemas sociales, generados por la divergencia entre la evolución económica y social, como se puede evidenciar en el segundo testimonio.
En este contexto, los espacios públicos de atención siempre tuvieron una demanda de los segmentos de la población castigados por la pobreza, ocupando un lugar en las políticas públicas, "de sustituto ideológico y de retracción de las políticas sociales básicas".
Esta política fue y ha sido estigmatizante y segmentadora, pues divide y rotula a los hijos de las clases pobres - carente, abandono, conducta antisocial, infractor, delincuente - , creando de esta forma un círculo perverso.
La Política de Atención al Niño y al Adolescente estigmatiza y es estigmatizada, pues se considera como un lugar de pobres para pobres, un espacio ideológico presente en la imaginación de las familias de clase media y rica de nuestra sociedad.
En el testimonio a seguir se percibe claramente esta situación:
El promedio, superior a la clase media, busca consultorios.
Esta familia no quiere ser expuesta dentro de un proyecto público municipal.
En síntesis, el escenario en el cual la atención al niño y al adolescente victima de violencia doméstica esta estructurado, es un campo con gran resistencia a los diferentes sectores que actuaron negativamente frente al reconocimiento de los derechos sociales.
Tales elementos indican que el cambio depende en gran parte de la relación de fuerzas, producto de la composición de varios espacios de participación - consejos - y de los dirigentes institucionales responsables por la implementación de la legislación vigente.
Esta categoría empírica, presente en el testimonio de los sujetos de investigación, trae aspectos culturales de la violencia doméstica, como característica cíclica en sus contextos.
Las representaciones sociales de los trabajadores, con respecto a la atención a las victimas de violencia doméstica, muestran como resultado la confirmación de violencia en los testimonios de los familiares: madres, padres, abuelos, tíos y/o responsables, en las entrevistas individuales y en el trabajo de grupo de la División de Riesgo.
Muchas veces ellos no están concientes.
A5 Los actores sociales entrevistados que trabajan en las políticas de atención, escuchan cotidianamente de las familias testimonio sobre que el modelo mas apropiado de educar al hijo es "la pedagogía de la palmada", "natural y correcta" en la concepción de la familia y ratificado en nuestra cultura, conducta interiorizada a través de una relación asimétrica de poder, centrado en el adulto.
La historia social de la infancia ha mostrado la presencia de una violencia que es inherente a las relaciones interpersonales de adulto - niño, fundamentadas en el supuesto del poder del adulto sobre el niño.
Los trabajadores sociales serian los profesionales que deberían dar materialidad al ENA y sus proposiciones.
Sin embargo en los testimonios de los actores sociales, podemos observar que en su cotidiano durante la atención continuamos recibiendo familias con situaciones multi-problemáticas y estructurales, pero nada "podemos hacer".
El rol del trabajador social es tener una actitud mas comprensiva, en relación a la sanción legal, utilizando para ello las técnicas eficaces en vez de la caridad y/o represión.
Verificamos de esta forma, un conjunto de nuevas profesiones sociales que no se vinculan a una única institución y que trabajan con grupos populares, con el objetivo primordial sobre la patología en la infancia, tanto en aquella en peligro, como la que sufre violencia doméstica y en la infancia delincuente.
El trabajador social en su labor con niños, adolescentes y familias presentan concientemente o no, trazos, conceptos e ideas no actuales al Estatuto del Niño y del Adolescente.
Podríamos decir que la atención al niño y al adolescente ha sido influido en el transcurso histórico por el saber, sea por la situación social brasilera o por las pocas inversiones sociales en las Políticas Sociales Básicas, las que continúan hasta nuestros días.
De esta forma, creemos que a pesar que los trabajadores sociales tengan una nueva visión instrumentalizada del niño y adolescente como sujeto de derechos; la situación social y la Política Pública de Asistencia Social, así como las demás Políticas de Atención establecen su forma de trabajo frente al niño, adolescente y su familia, limitando la posibilidad de crear respuestas propias y creativas para la atención al niño y adolescente.
Estas contradicciones de atención al niño y adolescente son percibidas por los sujetos investigados, quienes buscan desde la implantación del servicio, mejorar la calificación profesional para calificar al servicio, realizando cursos de especialización y participando en programas de post-grado en universidades públicas.
Atención social
Esta categoría empírica está relacionada con las prácticas sociales de intervención profesional y conforme el testimonio de los actores sociales, expresa la atención al niño y al adolescente víctima de violencia doméstica, teniendo el rol de ser un canal de introducción de las familia en el área social.
Nosotros realizamos actividades sociales.
Existe de esta forma esta actividad educativa, el grupo ya asistió a charlas sobre drogas en el ejercito, ya asistió a charlas sobre violencia domestica que fueron dadas en el M., hice una invitación, después de las actividades culturales, ya fuimos al teatro, al cine, y así P3.
A pesar que los documentos oficiales de la Secretaria Municipal de Asistencia Social, indican claramente las atribuciones de cada profesional - asistente social, psicólogo, terapeuta ocupacional, enfermeros, pedagogos, entre otros- las demandas de las familias y de sus hijos se reproducen en acciones sociales básicas, reflejando de este modo, la "atención social" en donde se observa carencia social en familias e imponiendo limite a las propias acciones profesionales del PAOF.
Considerando los objetivos a ser alcanzados por las instituciones estatales, la falta de presupuesto, la falta de personal calificado, el aspecto social y el rol de los funcionarios y usuarios del servicio social del Estado la promulgación de la ENA es incoherente con las actividades, al mismo tiempo que corrigió problemas de los programas creados anteriormente por el Estatuto del Niño y del adolescente, pues tenemos que considerar que el Estado atiende al mayor número de niños y adolescentes a través de programas de emergencia, así como para segmentos específicos, intentando minimizar la profunda situación de pobreza de su población con bajo salario.
Estas reivindicaciones de las familias fueron observadas en la puerta de entrada del servicio, cuando una familia "cuenta" a la otra, lo que consigue con la atención, las solicitudes en entrevistas individuales y en las reuniones grupales con padres y/o responsables y con adolescentes.
A veces la familia busca el servicio de protección especial solo para ser incluida en la red básica del municipio, estando más accesible para el ingreso de niños, adolescentes y sus familias en los diversos programas y servicios municipales.
Debemos también recordar que, tal servicio viabiliza el acceso a beneficios sociales, como carnet-alimentación, programa de salario mínimo, programa municipal para el niño y adolescente carente de recursos sociales.
Esta madre para que puede también llevar a su niña, ella requiere permanecer en el Programa de Auxilio, pues ella no tiene ni condiciones de comprar el pasaje de ómnibus para ir hasta la atención psicológica.
Entonces, uno percibe que solo una atención completa en todas sus áreas, es que podría facilitar esta situación A2.
Así como el Estado no ofrece programas y servicios sociales universales, la atención especial gubernamental es un privilegio de pocos.
Los profesionales muchas veces en la "atención social" realizan "triage" en la red pública básica, para saber cual situación es prioritaria y "merece" la vacante, la cual puede también ser negada, dependiendo del equipo público, por ejemplo, los jardines.
Por lo tanto, en algunos casos es a través de la atención realizada por los profesionales de servicio social que depende la satisfacción de las necesidades sociales básicas de este segmento de la población.
A los trabajadores sociales de la División del Niño y del Adolescentes en Situación de Riesgo y del equipo técnico de Estado se les pide para escuchar la demanda reprimida de los problemas sociales de la ciudad y, a pesar de la prioridad para la introducción de la familia en los servicios sociales básicos no siempre es posible responder de forma satisfactorio.
El equipo funciona como un paliativo, no siempre efectivo, para los problemas cotidianos enfrentados por el cliente asistido.
Los profesionales en este sentido, se vuelve instrumentos de compensación por la ausencia de garantías sociales y hasta de la propia estructura del servicio público, al cual se encuentran vinculados.
Con la "atención social" el Estado asume que la población sufre violencia usualmente, al crear programas para la atención del niño y del adolescente, víctimas de violencia doméstica enfrentando algunos puntos críticos como: las condiciones sociales y económicas del niño, del adolescente y sus familias; el mantenimiento de prácticas profesionales que transforman la violencia doméstica, centrando su trabajo en el problema individual, resaltando el contexto político, económico, cultural y social, en el cual la violencia surge, circula y se retroalimenta; en la falta de decisión política para crear y generar en los servicios comprometidos un plan coherente para el combate y destrucción.
La determinación histórica y social de los servicios de protección al niño y al adolescente en el Brasil, evidencian como la realidad socioeconómica inherente a la sociedad de clases generó el aspecto social del niño y del adolescente y lo adaptó a los servicios y programas de atención creados para determinados grupos de esta población.
Esta constatación continúa desafiando a nuestros gobernantes y a la sociedad en general en la búsqueda de soluciones para este segmento, los cuales son niños y adolescentes: de la calle; que trabajan; abandonados; violentado; explotados y pobres.
La institución y la implementación del sistema de protección especial establece a través del ENA, en Ribeirao Preto, la creación de programas y servicios de atención a niños y adolescentes en "riesgo personal y social", siendo efectivos, pues reciben denuncias de violaciones de derechos contra niños y adolescentes, como se evidencia en el análisis del servicio, en donde utilizan estrategias las cuales requieren de un conjunto integrado y articulado de acciones de orden económico, cultural, político, legal, policial, y terapéutico a corto, mediano y largo plazo, tanto para la prevención como para la denuncia, defensa y atención de las victimas, así como con respecto a la responsabilidad de los agresores.
El Estado debería implantar prioritariamente, otras Políticas para la atención de niños y adolescentes como las Políticas Sociales Básicas y Políticas de Asistencia Social, pues tratan de necesidades fundamentales para el desarrollo del ser humano.
Esta propuesta posibilita ampliar el espacio de acción de los profesionales en dirección de un nuevo paradigma, una cultura amorosa para el niño, con equidad en sus relaciones y garantizando sus derechos.
Necesitamos revertir nuestros procesos culturales, nuestro contexto social y nuestros programas.
Por lo tanto, los trabajadores sociales deben encaminar su trabajo para el ejercicio de la ciudadanía y de la democracia al trabajar con el área social del niño y del adolescente y en los valores culturales hegemónicos en nuestra sociedad.
Esta "lucha" no es de una política sectorial, sino de todos los sujetos que componen las políticas sociales.
En segundo lugar la atención a la violencia doméstica debe estar basada en la red que conecta los actores de salud, educación, asistencia social, ONGs y trabajadores del poder judicial.
Esta interlocución sectorial y multidisciplinaria debe tener como horizonte el contexto histórico-social y las particularidades del local.
Coodenadora del Área de Enfermería en CAPES Coordenación de Entrenamiento de Profesionales de Educación Superior Coordenador Associado del Área de Enfermería en CAPES
La enfermería es el campo especifico del conocimiento y una profesión social que se consolida y se fortalece como ciencia, tecnología y innovación.
El post grado de la Enfermería Brasileña esta se consolidando en la formación de recursos humanos en investigación, formando maestros en ciencia de enfermería, desde los años 70 y doctores a partir de los años 80, fortaleciendo sus especificidades y diversidades.
Además, articula y integra conocimientos con otros sectores determinantes de la vida y de la salud humana para una mejor atención de enfermería a el ciudadano, ser humano en su complejidad.
También cuenta con 35 programas de Postgrado strictu sensu en enfermería con acreditación en el CAPES 17 cursos de doctorado, 32 de maestría y tres de maestría profesional, 330 grupos de investigación del CNPq y uno comité asesor del área de enfermería, creado en 2006.
Su consolidación se da también a través de su internacionalización, por la visibilidad y inserción internacional, a partir de las fortalezas regionales y liderazgos en Sudamérica, donde son concretizadas las aproximaciones y articulaciones con los cursos de doctorado y maestría en enfermería existentes en más de 32 países, siendo que en algunos ya desde la década de 1960.
La producción de conocimientos avanza apoyada por la visión de la interdisciplinaridad, intersectorialidad y de la complexidad, con ganancias y recuperación significativos para las necesidades sociales o impactos internos, regionales, nacionales e internacionales, en la medida en que crece el número de publicaciones de alto impacto, absorbidas y incorporadas en la práctica y disponibles en periódicos del área, cada vez mas calificados.
La Enfermería Brasileña representa, aproximadamente, 60% de los profesionales del área de salud en el Sistema Nacional de Salud, casi 1,3 millones de trabajadores de enfermería, mostrándose resolutiva y contributiva en la atención a la salud de la población, por la construcción de conocimientos que contribuyen para la promoción del ser/vivir mejor y con salud, en el fenómeno del cuidado humano.
Es reconocida la relevancia social del campo de conocimiento y saberes de la enfermería, su potencial productivo y competencias resolutivas, sus competencias de generación de conocimiento y tecnologías frente a aproximadamente 800 cursos de grado en enfermería y a la demanda de cuidado mas calificado en la atención a la salud.
Su autonomía viene siendo consolidada por el incremento de políticas que fortalecen sus especificidades y incorporan nuevas acciones de dominio propio, con avanzos en las articulaciones y asociación colectiva, apoyada por entidades de clase y sociedades científicas como la Asociación Brasileña de Enfermería, en la determinación en alcanzar metas y incremento a la construcción de conocimientos relevantes y innovadores, como una práctica social desafiadora y prometedora.
El cuidado a el ser humano es un valor, un bien social indispensable para promover la vitalidad del vivir, el tener y mantener la vida y mejor morir; es producto de conocimientos, actitudes y habilidades de la orden de la interacción humana, da naturaleza de la vida y dinámica de las funciones vitales bajo el dominio de la ciencia y arte de la enfermería.
Por tanto, la competencia técnico-científica de cuidar del ciudadano en su proceso salud-enfermedad y contexto social de vivir humano requiere la producción de conocimientos avanzados de naturaleza biológica, socio-critica, humanista con interfaces en diversos campos de conocimientos, en la cobertura que caracteriza el campo de la ciencia de la Enfermería y interdependencia con otros campos de conocimiento, especialmente los de la salud, educación y gestión/organización en políticas publicas sociales.
El área de la Enfermería en la CAPEs tiene focalizado la formación de sus investigadores/científicos en lo perfil de Doctor en Enfermería, destacando dentro de las principales competencias el dominio de los instrumentos y proceso de divulgación del conocimiento en periódicos altamente calificados.
Ya que nuestros periódicos elevan su calidad por indexaciones en bases de mayor cobertura y control de calidad científica de los artículos, también eleva la búsqueda o demanda de artículos de mejor calidad, por autores del área de Enfermería Brasileña como de otros países.
La necesidad de tenernos periódicos indexados en bases que posibiliten el acceso y aseguren la calidad de los conocimientos o informaciones contenidos en ellos, tornase vital para la formación de nuestros profesionales y estudiantes de postgrado, así como para el incremento de la utilización de estos vehículos como forma de actualización o capacitación continuada nacional e internacionalmente.
Las publicaciones, cada vez más calificadas, son frutos del avanzo del área de enfermería como un campo de conocimiento que crece en calidad en todos sus segmentos, que valoriza el saber y la competencia científica y tecnológica de la profesión, caminando para la conquista de nuevos referenciales que sustenten acciones propias del cuidado de enfermería.
Introducción
La International Continence Society ICS define la Incontinencia Urinaria IU como "cualquier queja de pérdida de orina", clasificándola básicamente en: Incontinencia de esfuerzo IUE, Incontinencia de urgencia IUU, Incontinencia mixta IUM, Incontinencia urinaria total IUT y Pérdida urinaria postmiccional PPM.
De acuerdo con los conceptos explicitados, los términos incontinencia urinaria y pérdidas urinarias pueden ser utilizados como sinónimos, lo que también es acatado por los investigadores y especialistas de la ICS.
La IU tiene origen en varios factores, algunos estudios demostraron su ocurrencia asociada a cirugías ginecológicas y al sexo femenino, a la edad avanzada y al número de hijos, a la hipertensión arterial, diabetes mellitus, a los partos domiciliares e infección del tracto urinario.
Algunos medicamentos también han sido citados, por ejemplo: diuréticos, vasodilatadores, anti-histamínicos, sedativos, tranquilizantes y narcóticos.
Dada la relevancia epidemiológica de la IU entre las mujeres, varios estudios internacionales, específicos en esa población en diferentes intervalos de edad y situaciones, han sido realizados en diversos países.
En la ciudad de Bergen, en Noruega, se encontró prevalencia de IU de 31% en mujeres seis meses después del parto, con riesgo aumentado para parto vaginal y laceración perineal.
Investigada también en un estudio longitudinal por nueve años, en una población femenina anciana, la incidencia fue de 14%, mostrando como factores asociados el prolapso del órgano pélvico, la infección del tracto urinario, la obesidad, el número de hijos y las cirugías como la histerectomía.
Además de esas condiciones, las investigaciones han mostrado que la IU también puede estar asociada a cirugías ginecológicas y edad avanzada, a infección del tracto urinario, al sexo femenino, a la hipertensión arterial, a la diabetes mellitus, a partos domiciliares y al número de hijos y obesidad.
En Brasil, los estudios poblacionales son pocos y utilizan metodologías distintas, abarcando en general, grupos específicos como por ejemplo: mujeres durante la gravidez o en distintos períodos después del parto, ancianos o enfermos crónicos institucionalizados y, pacientes en posoperatorio de prostatectomía total retropúbica, este último con 62% para IU en 13 pacientes estudiados.
Justificando la necesidad y relevancia de la presente investigación.
Así, este estudio tuvo por objetivo identificar y analizar la prevalencia de la incontinencia urinaria y verificar los factores demográficos edad, etnia, sexo, escolaridad, y renta familiar y clínicos gestación/número de hijos, cirugía uroginecológica y rectal, prolapso retal y genital, medicamentos, menopausia, infección urinaria, síntomas de disuria y nicturia, diabetes mellitus y hipertensión arterial que son factores de predicción de la presencia de la IU en adultos residentes en la área urbana de la ciudad de Pouso Alegre, en Minas Gerais.
Casuística y Métodos
El estudio es de tipo epidemiológico, exploratorio, descriptivo, transversal y de base poblacional donde son comprobadas las correlaciones.
La investigación fue desarrollada en la ciudad de Pouso Alegre, en Minas Gerais.
La población de estudio fue constituida de personas con edad ≥18 años, residentes en la zona urbana de la ciudad de Pouso Alegre.
Para el cálculo de la muestra, la población de la ciudad fue estimada en 120.467, en el año de 2007.
La muestra de 341 domicilios distribuidos en cinco regiones, con nivel de precisión de 5%, fue establecida a partir de un muestreo estratificado por conglomerado, en una única etapa.
La selección de las residencias fue realizada a través de sorteo aleatorio.
Para inclusión en la muestra, los individuos residentes en los domicilios sorteados atendieron los siguientes criterios: tener edad ≥18 años, presentar buenas condiciones físicas y mentales para responder a la entrevista y aceptar participar de la investigación.
Al final, 519 personas, compusieron la muestra.
Cerca de 30,3% de los hombres se recusaron a participar de la investigación.
La investigación se limitó a la zona urbana de la ciudad debido a las dificultades encontradas para la obtención de las direcciones en la zona rural.
El proyecto fue aprobado por el Comité de Ética de la Escuela de Enfermería de la Universidad de Sao Paulo, Proceso 673/2007/CEP/EEUSP, y atendió a las exigencias de la Resolución nº 196/96 del Consejo Nacional de Salud.
Los datos fueron recolectados por medio de dos instrumentos.
El primero se refirió a los datos socio-demográficos sexo, etnia, escolaridad, situación conyugal, ocupación y renta familiar y clínicos cirugía uroginecológica previa, partos número y tipo, disuria, infección urinaria previa, alteraciones anales y genitales, medicamentos, menopausia, hipertensión arterial, diabetes mellitus y presencia de IU; y el segundo instrumento incluyó las características de la IU tiempo y condiciones, pérdidas por urgencia, despertar durante la noche para orinar, IU durante la relación sexual, frecuencia y cantidad de pérdidas urinarias, utilización y frecuencia de cambios de recursos de contención.
La prevalencia de la IU fue ajustada por sexo e intervalo de edad, utilizándose la población residente de Pouso Alegre como estándar.
En este estudio se obtuvo, por lo tanto, la prevalencia estandarizada de IU.
Antes de realizar la regresión logística, las variables fueron analizadas por medio de la prueba chi-cuadrado y solamente aquellas con diferencias estadísticamente significativas fueron incluidas en los modelos de regresión multivariante por el método stepwise.
La verificación del ajuste de los modelos fue realizada por medio de las pruebas de Chi-cuadrado y de Hosmer Lemeshow.
En cuanto al procedimiento de análisis de regresión logística, fue utilizado en esta investigación el Modelo univariado, para identificar la presencia de asociación entre cada una de las variables independientes y la variable dependiente presencia o no de incontinencia.
Cuando las variables independientes fueron significativas p<0,05, las mismas fueron incorporadas en los modelos multivariados.
Los Modelos 1, 2, 3, 4 fueron usados para modelar la relación entre las variables socio-demográficas, clínicas, de vida reproductiva, y las características de las pérdidas urinarias con la incontinencia urinaria, respectivamente.
El Modelo 5 Final, considerado como modelo final, fue usado para modelar la relación entre todas las variables significantes, que permanecieron en los modelos 1 a 4.
El nivel de significancia estadística adoptado fue de 5% p≤0,05.
La muestra fue compuesta, predominantemente, de mujeres 342/65,9%; en el intervalo de edad entre 40 y 59 años 197/38,0%; de etnia blanca 436/84,0%; con escolaridad básica y analfabetos 321/61,8%; con trabajo no remunerado 263/50,7%; casados 298/57,4% y con renta de hasta 3 salarios mínimos 321/61,8%.
La hipertensión arterial 192/37,0% y los hipotensores 185/35,6% prevalecieron.
En cuanto a las condiciones clínicas, la cistocele 29/8,5% y la perineoplastia 26/7,6%, para las mujeres, y las hemorroides 7/4,0% y hemorroidectomías 5/2,9%, para los hombres, fueron las enfermedades concomitantes y cirugías más frecuentes, respectivamente.
En cuanto a la vida reproductiva, 237 69,3% mujeres tuvieron entre 1 a 4 hijos y 149 tuvieron de 1 a 4 partos normales.
En la muestra de 519 personas, se detectaron prevalencias de IU de 20,1%, para el total, y de 32,9% entre las mujeres y 6,2% entre los hombres.
A Tabla 1 muestra las características de la IU entre los residentes de la población urbana de Pouso Alegre, Minas Gerais, predominando las pérdidas urinarias que ocurren de 1 a 3 años 65/42,2%; personas que llegan al baño siempre a tiempo 59/38,3% o solamente a veces 58/37,7%; que despiertan en la noche para orinar 128/83,1%; que no pierden orina durante las relaciones sexuales 144/93,5%, pero las pierden al toser, reír y estornudar 133/86,4%; semanalmente 76/49,4%; y caracterizando la sensación de estar mojadas 95/61,7%.
De esas personas, apenas 47 30,5% usaban algún recurso de contención, 28 18,2% de ellas solamente para salir de casa.
En cuanto al estudio de los factores que predicen la ocurrencia de IU, después de ser sometidas a la prueba Chi-cuadrado, solamente las variables que se presentaron con diferencias estadísticamente significativas fueron incluidas en los modelos de regresión logística multivariante stepwise.
De ese modo, el primer modelo de regresión logística incluyó las variables demográficas indicando que las personas del sexo femenino y con edad superior a 60 años presentaron las mayores probabilidades de presentar IU, con cerca de 5 y 4 veces respectivamente p<0,001.
Para los factores clínicos, o sea, enfermedades crónicas como diabetes mellitus, hipertensión arterial sistémica y accidente vascular encefálico, además de cistocele, laceración anal y medicamentos diuréticos, hipo-glucémicos e hipotensores, a pesar de que todos los factores del modelo presentaron una asociación significativa con la ocurrencia de la IU, las mujeres con cistocele tienen, aproximadamente, quince veces más probabilidades de presentar IU comparativamente con aquellas que no la poseen p<0,001.
Solamente el número de partos vaginales se mostró como un factor de predicción significativo para la presencia de IU, o sea, las mujeres con mayor número de partos tiene casi 3 veces más probabilidades de presentar IU p<0,001, en el modelo que incluyó las variables de vida reproductiva.
Y, finalmente, para las características de la IU tiempo y condiciones de IU además de cambio de hábitos, en el tercer modelo de regresión logística, el tiempo de IU constituyó la característica más importante, o sea, individuos que pierden orina hace más tiempo son hasta 33,1 veces más probables de presentar IU comparativamente a aquellos sin pérdidas p<0,001.
Todas las variables que mostraron desempeño estadísticamente significativo en los modelos parciales fueron utilizadas en el modelo final de regresión y sus resultados son presentados en la Tabla 2.
A pesar de que casi todos los factores demográficos y clínicos, se mantuvieron significativamente asociados a la ocurrencia de la IU en el modelo final de regresión logística, Tabla 2 el mayor tiempo de pérdidas OR=29,3; p<0,001, la diabetes mellitus OR=17,7; p<0,001, el accidente vascular encefálico OR=15,9; p<0,001 y la cistocele OR=12,5; p<0,001 fueron los factores más fuertemente asociados a la IU.
Otro factor, como la presencia de infecciones urinarias frecuentes, también puede ser mencionado.
Discusión
Entre todos los tipos de incontinencias, la IU es aquella dotada de mayor número de publicaciones, a pesar de que la mayoría de los trabajos se limita a la investigación de grupos específicos como el de las mujeres, ancianos e individuos o pacientes institucionalizados.
En este estudio, las prevalencias estandarizadas de IU fueron 21,1% en la población general; 32,9% en mujeres y 6,2% en hombres, adultos residentes en el área urbana de Pouso Alegre.
Resultados menos elevados en mujeres y similar en hombres, fueron encontrados en Portugal, con 21,4% y 7,6% respectivamente, en personas con edad ≥40 años.
En Brasil, se encontraron apenas dos estudios desarrollados en grupos de la población general.
En Porto Alegre, se identificó hiperactividad detrusora HD en 18,9% entre 448 personas, de 15 a 55 años; los autores verificaron que las mujeres eran más afectadas que los hombres, a pesar de que igualmente en los mismos segmentos de edad.
En el segundo estudio nacional, se constató prevalencia de 10,7% en una muestra comunitaria aleatoria de 657 entrevistados, en el Programa de Salud de la Familia, en el Distrito de Ciudad Dutra, en Sao Paulo.
El sexo femenino, la edad avanzada, las cirugías ginecológicas y urinarias, la disuria y la infección urinaria, se correlacionaron con las pérdidas urinarias r²=0,572; p<0,001.
Numerosas investigaciones han sido realizadas específicamente con mujeres de la población general.
Una de ellas se refiere a un estudio realizado en la China, donde fueron evaluados los síntomas urinarios de 4.684 mujeres, con edad ≥20 años.
Los autores encontraron prevalencia general de 19%, con 16,6% para IUE; 10% para IUU y 7,7% para IM.
Los factores de riesgo para el desarrollo de la IUE fueron: edad, parto vaginal, número de hijos, hipertensión arterial sistémica, consumo de alcohol, episiorrafia y elevado IMC; en cuanto que la edad, la menopausia, el parto del tipo cesárea, el número de hijos, el estreñimiento, el feto con peso elevado, la episiorrafia y el elevado IMC estuvieron asociados a la IUU.
En Turquía Occidental, una investigación desarrollada con una muestra de 1.585 mujeres ≥20 años, obtuvo la prevalencia de 49,5% y factores asociados como infección urinaria frecuente, diabetes mellitus, uso de diuréticos e edad avanzada.
En Europa, en estudio multicéntrico, realizado en Francia, Alemania, España y Reino Unido, entre 29.500 cuestionarios enviados por correo, 2953 mujeres tenían IU.
También en Europa, un importante estudio - EPINCONT. - con 27.936 mujeres, en el período de 1995 a 1997, detectó prevalencia de 57% de IU moderada o grave; 50% de IUE; 11% de IUU; 36% de IUM y 3% de otros tipos de pérdidas.
La IUM fue considerada la más incómoda y los índices aumentaban con la edad.
En Brasil, los estudios son más recientes.
En la ciudad de Vasouras, en el estado de Rio de Janeiro, se verificó prevalencia global de 15,7%, que aumentaba significativamente con la edad, en una muestra poblacional de 1.042 mujeres con más de 15 años.
De ese índice global, 31,3% eran del tipo IUE; 38,6% de IUU; 26,4% de IUM y 3,7% para otros tipos de pérdidas.
En 2006, también con población femenina, la mitad de las 340 mujeres, en el tercer trimestre de gestación, presentaba IUE, en la ciudad de Campinas, en Sao Paulo.
Finalmente, en 2008, estudiando la prevalencia de vejiga hiperactiva BH en mujeres mayores de 15 años y utilizando una muestra estratificada por conglomerado 368 domicilios visitados, en la ciudad de Sorocaba, en Sao Paulo, se encontró un índice total de 10,1%; siendo 6,1% de BH mojada y 4% del tipo BH seca.
En ese estudio, las mujeres con menor escolaridad, menor renta, con más de 20 años, sedentarias y fumantes presentaron mayores probabilidades para el desarrollo de BH; además de eso, a cada variación de unidad del IMC, aumentó en 6,6% esa probabilidad.
En la mayoría de los trabajos encontrados, inclusive con metodologías distintas entre ellos y en relación al presente estudio, se pudo verificar la amplia predominancia de la IU en las mujeres, siendo variable conforme la edad, factores estos que también se mantuvieron entre aquellos asociados o factores de predicción a pérdidas urinarias en la presente investigación.
Entre tanto, algunos otros factores de predicción como el tiempo de IU  que se destacó como el más importante en el modelo final de regresión multivariante para IU  fue caracterizado apenas en algunas de las publicaciones encontradas.
La diabetes mellitus también se constituyó como uno de los factores más importantes para la ocurrencia de la IU, lo que también es confirmado en otros estudios.
En cuanto a la HAS y AVE, que también se mantuvieron como factores significativamente asociados a la IU en el presente estudio, pueden ser confirmados en algunos artículos de revisión.
Lo mismo ocurre para la cistocele, que se mostró como otro de los factores más importantes para explicar la IU, corroborando la intrínseca relación entre el prolapso de órgano pélvico POP y la ocurrencia de IU.
El único factor de vida reproductiva asociado significativamente a la IU fue el número de partos vaginales, el cual también está presente en un estudio realizado en la China en mujeres con edad ≥20 años, asociado a la incontinencia urinaria de esfuerzo.
Considerando que la mayor parte de los ancianos utiliza medicamentos que pueden causar aumento de la frecuencia urinaria, aumentando el uso de los sanitarios, muchos acaban por reducir la ingestión hídrica y de alimentos, lo que puede resultar en aumento de disuria y de infecciones urinarias, empeorando la IU.
La educación y soporte a los ancianos, institucionalizados o no, así como a sus familiares y cuidadores, son medidas fundamentales para la reducción de esas ocurrencias.
En cuanto a las mujeres, bastante afectadas principalmente por la IU, éstas constituyen otra población de riesgo, para las cuales programas de prevención, primarios y secundarios, relacionados al embarazo, al parto y puerperio constituyen otras recomendaciones resultantes de esta investigación.
Durante las visitas realizadas en los domicilios, se constató que el abordaje sobre las pérdidas urinarias causó sentimientos de espanto, vergüenza e inseguridad en algunas personas, al tratarse de la intimidad y de aspectos que, a veces, ni el cónyuge conocía.
El hecho fue evidenciado también en un artículo de revisión que retrató los significados psicoculturales relatados por mujeres que experimentan la IU.
Los hombres se mostraron más recelosos que las mujeres en responder a las preguntas y gran parte de ellos no se sintió seguro para hablar sobre el asunto, razón que llevó a la baja adhesión a la entrevista con 30% de rechazo, lo que debe ser considerado como limitación del estudio.
Otra limitación se relacionó a la concentración de la muestra en la zona urbana.
A pesar de que se pretendió, la principio, ampliar el estudio para la zona rural, después de varios intentos infructíferos para obtener las direcciones de esa región en la municipalidad registro inmobiliario y Programa de Salud de la Familia y en la Compañía Energética de Minas Gerais, se decidió restringir el estudio a la población residente en la zona urbana de la ciudad.
Recomendaciones pueden y deben ser hechas no solamente en cuanto a la ampliación del presente estudio y su replicación como también provenientes de lo encontrado, posibilitando de esta manera, un mejor subsidio a la práctica clínica, como un indicador importante en las investigaciones sobre las pérdidas urinarias, subsidiando la búsqueda de la prevención del agravamiento de la incontinencia e implementación de intervenciones profilácticas, así como en la disminución de los sub-informes y sub-notificaciones.
Además de eso, los factores asociados a la IU, como la Diabetes mellitus, cistocele y mayor tiempo de pérdidas, mostraron ser importantes para la búsqueda de alteraciones uro-recto-ginecológicas y neuropatías.
Se presume que la detección de la IU y la promoción previa del tratamiento pueden ser incorporadas a los servicios de salud, amenizando las reacciones causadas por este problema.
Conclusiones
Este estudio, realizado con adultos de la población urbana de Pouso Alegre, Minas Gerais, permitió concluir que las prevalencias estandarizadas de IU, según el sexo y edad, en una muestra de 519 personas, fueron 20,1% en la población general, 32,9% entre las mujeres y 6,2% entre los hombres.
En cuanto a los factores de predicción de la presencia de IU más importantes, se identificaron: tiempo de pérdidas OR=29,31; p<0,001; diabetes mellitus OR=17,72; p<0,001; AVE OR=15,90; p<0,001 y cistocele OR=12,51; p<0,001.
A partir de revisiones sistemáticas de evidencias observacionales estudios de prevalencia, la Organización Mundial de la Salud ha venido suministrando estimaciones consistentes de causas de muerte por sexo y edad, en países y en regiones.
Los datos más recientes demuestran que las enfermedades cardiovasculares DCV, representan la principal causa de incapacitación y de mortalidad en ambos sexos, tanto en Brasil como en todo el mundo.
Ese crecimiento acelerado en los países en desarrollo representa una de las cuestiones de salud pública más relevantes de la actualidad, donde el 80% de las muertes por enfermedades crónicas particularmente las enfermedades cardiovasculares, ocurren justamente en las regiones menos favorecidas del globo.
De acuerdo con algunas proyecciones del clásico estudio Global Burden of Diseases, de Murray y Lopez para el año 2020, existen indicaciones de que la DCV no solo permanecerá como siendo la causa principal de la muerte, sino también representará la principal causa de incapacidad, visto que los años de vida ajustados para la incapacidad AVAIs y que se le atribuye a la DCV aumentarán en cerca de 140 a 160 millones, y la mayor proporción provendrá de países en desarrollo.
Dentro del concepto actual de prevención cardiovascular, más importante que clasificar a un individuo como portador de diabetes mellitus DM, hipertensión arterial sistémica HAS o dislipidemia DLP, sería poder caracterizarlo de acuerdo a su riesgo cardiovascular.
Prevención con base en el concepto de riesgo cardiovascular significa orientar esfuerzos preventivos no por los riesgos que se le atribuyen a la elevación de los factores aislados, como la presión arterial o el colesterol sérico, sino por la suma del riesgo proveniente de múltiples factores, estimada por el riesgo absoluto global en cada individuo.
Hasta el momento, ningún registro académico ha documentado la práctica clínica con relación a la atención de pacientes de alto riesgo cardiovascular en una muestra representativa y amplia de centros investigadores, incluyendo a los hospitales públicos y privados.
En ese sentido, conocer la práctica clínica de cada territorio nacional, permitirá identificar los vacíos que existen en la incorporación de intervenciones con base en evidencias.
Además, el seguimiento de los eventos cardiovasculares mayores, aunque sea en un plazo de tiempo menor, es necesario para el conocimiento y para el desarrollo de los proyectos de mejoría de la calidad asistencial para reducir esos eventos.
El registro representa un proyecto de documentación de la práctica clínica actual de la atención al paciente de alto riesgo cardiovascular, en los centros de todas las regiones brasileñas, incluyendo hospitales públicos y privados, como también unidades básicas de salud.
Por añadidura, será realizado un seguimiento longitudinal de esos pacientes entre 6 y 12 meses.
 Expectativa de vida menor que 6 meses ejemplo: neoplasia maligna metastática u otras definidas conforme el juicio clínico de los investigadores.
Serán recolectados los datos de 2305 pacientes de alto riesgo cardiovascular, después de obtener el consentimiento, de ser identificados en Hospitales Públicos y Hospitales privados, como también en las Unidades Básicas de Salud UBSs.
Será utilizado un sistema de muestreo no probabilístico, incluyendo a los pacientes con seguimiento consecutivo atendidos y que rellenen los criterios de elegibilidad.
La Figura 1 presenta el diagrama de flujo sugerido para el análisis y la inclusión de pacientes para la participación en este registro.
Visita índice - evaluación de los criterios de inclusión y exclusión, datos demográficos, historia anterior médica y quirúrgica, examen clínico, abordaje al paciente sobre las medidas no farmacológicas para la reducción del riesgo cardiovascular y adhesión a las terapias farmacológicas con base en las evidencias.
Visita de seguimiento clínico a los 6 y a los 12 meses - evaluación de la adhesión a las terapias con base en las evidencias y la aparición de eventos cardiovasculares mayores.
Mensuración de la proporción de pacientes que reciben intervenciones con beneficio comprobado, demostrado por los indicadores definidos como por ejemplo, aspirina, estatinas, inhibidores de la ECA, su adherencia y el impacto en la evolución clínica tardía.
 Aparición de eventos cardiovasculares graves infarto del miocardio, accidente cerebrovascular, parada cardíaca fatal y no fatal, y mortalidad por causa cardiovascular en 12 meses, analizados de forma combinada y aislada.
Con el objetivo de detectar una proporción de un 40% en la aparición de un desenlace primario, y teniendo en cuenta un error de muestro de un 2%, un alfa de 5% y un poder estadístico de un 90%, será necesario incluir a 2.305 pacientes.
Ese tamaño de muestra es suficiente para responder a los objetivos primarios del estudio, lo que es factible dentro del primer año de reclutamiento.
Las variables cuantitativas se describirán a través de un promedio y una desviación estándar en presencia de la distribución normal o mediana y de la amplitud intercuartil frente a la distribución asimétrica.
Las variables cualitativas serán presentadas por frecuencias absolutas número de pacientes y relativas porcentajes.
Los desenlaces, ya sean primarios o secundarios, serán descritos por un porcentaje global, considerando todos los centros, y por el porcentaje prescrito en cada centro.
Además de eso, se expresarán por medio de proporciones y por sus respectivos intervalos de confianza de un 95%.
En el caso de que exista una gran variabilidad en la prescripción, se generará un promedio ponderado por la variancia en cada centro.
Para los modelos de regresión, vamos a relatar la razón de chance regresión logística o la relación de riesgo [RR] para la regresión de riesgo proporcional de Cox, el error estándar correspondiente, los intervalos de confianza de 95% y los valores-p asociados.
Vamos a relatar los valores-p de hasta tres puntos decimales con valores-p inferiores a 0,001 relatados como p < 0,001.
En todos los test, usaremos el nivel de significancia alfa bicaudal = 0,05.
El examen de residuos nos suministrará una evaluación de las suposiciones de modelo para los análisis de regresión.
El test Goodness-of-fit test de ajuste de los modelos, será realizado utilizando los test Hosmer-Lemeshov apropiados.
Vamos a realizar todos los análisis usando Stata, versión 10.0 StataCorp.
Este Registro pertenece a la Sociedad Brasileña de Cardiología que utiliza recursos financieros dedicados a ese objetivo para su ejecución.
El Instituto de Enseñanza e Investigación del Hospital do Coração de São Paulo HCor/ASS, fue contratado para operacionalizar la ejecución de este registro, bajo la coordinación de la Sociedad Brasileña de Cardiología.
Los integrantes del Comité Directivo del registro aparecen al final de este artículo.
Para el control de calidad de los datos del estudio, se usarán las siguientes estrategias: entrenamiento inicial presencial, CRF electrónico y verificación central de los datos y monitorización presencial.
El estudio clínico está siendo llevado a cabo, a tono con los principios de la revisión actual de la Declaración de Helsinki y de las Directrices de Buenas Prácticas Clínicas ICH-GCP en su versión más reciente, como también de la Resolución 196/96.
El estudio será realizado respetando las exigencias legales locales y reglamentarias de Brasil.
El parecer del Comité de Ética en Investigación del Hospital do Coração estuvo a favor de la elaboración del estudio el 22/06/2010, bajo el número 118/2010.
La inclusión de los pacientes se inició en julio de 2010, en 43 centros participantes y hasta el día 27 de diciembre de 2010, 127 pacientes ya habían sido incluidos.
El reclutamiento debe continuar activo hasta el final del tercer trimestre de 2011.
Todas las presentaciones del estudio y/o publicación de resultados tendrán como base los datos claros, verificados y validados, para garantizar la precisión de los resultados.
Los detalles sobre la responsabilidad y la consecución de esas presentaciones y/o publicaciones, quedarán definidos en conjunto con la Sociedad Brasileña de Cardiología.
La publicación de las principales conclusiones del presente estudio tendrá su autoría con base en los aportes de los centros al estudio en general.
Todos los participantes en el registro investigadores y miembros de los comités, deberán delegar su autoridad por antelación a la Sociedad Brasileña de Cardiología y al Instituto de Enseñanza e Investigación del Hospital do Coração - IEP - Hcor, para la presentación y/o publicación de los principales resultados.
Cualquier presentación o publicación por parte de algún participante en el ensayo deberá mencionar el estudio y contar con la aprobación de la Sociedad Brasileña de Cardiología.
Coordinación en el Instituto de Enseñanza e investigación: Hélio Penna Guimarães, Eliana Vieira Santucci, Luis Paulo Duprat, Karina Normilio da Silva, Alessandra Akiko Kodama.
Introducción
Los opiáceos son ampliamente utilizados para la analgesia perioperatoria.
Sin embargo, el uso de grandes dosis en bolos o infusión continua de opiáceos potentes en el período intraoperatorio puede estar asociado con la hiperalgesia y con el aumento del consumo de analgésicos en el período postoperatorio.
En cirugías ambulatorias, los efectos secundarios relacionados con los opiáceos, como náuseas y vómito en el postoperatorio NVPO, sedación prolongada, íleo paralítico y retención urinaria, pueden retardar la recuperación y el alta hospitalaria o causar el reingreso hospitalario imprevisto.
El dolor posterior a la colecistectomía laparoscópica CL es de naturaleza compleja y hay evidencias que muestran que el tratamiento debe ser multimodal libre de opiáceos para acelerar la recuperación.
A pesar de las estrategias analgésicas multimodales, que consisten en opiáceos, dexametasona, medicamentos antiinflamatorios no esteroideos y anestésicos locales aplicados a la herida quirúrgica, el dolor y los episodios de NVPO todavía son quejas comunes relatadas después de la CL.
Se ha sugerido que la infusión de esmolol puede ser una alternativa aceptable a la infusión de remifentanilo para cirugía laparoscópica ambulatoria y que técnicas anestésicas libres de opiáceos con infusión de esmolol están asociadas con la reducción del consumo de opiáceos en el postoperatorio.
La dexmedetomidina es un agonista altamente selectivo de los receptores alfa-2 adrenérgicos que proporciona sedación, analgesia y simpaticólisis.
Aunque la administración perioperatoria de dexmedetomidina esté asociada con una reducción de la intensidad del dolor en el postoperatorio, del consumo de analgésicos y de náuseas, su propiedad analgésica es menos eficaz en comparación con el remifentanilo.
Se ha descrito que la lidocaína intravenosa iv tiene propiedades analgésicas, antihiperálgicas y antiinflamatorias.
La infusión iv de lidocaína en el período perioperatorio es segura y posee ventajas claras, como la reducción de la necesidad de anestésicos en el intraoperatorio, puntuaciones menores de dolor, reducción de la necesidad de analgésicos en el postoperatorio, como también el retorno más rápido de la función intestinal y un tiempo más corto de ingreso.
Por tanto, nuestra hipótesis fue que la anestesia venosa total AVT con la combinación de lidocaína y dexmedetomidina para sustituir los opiáceos sería una técnica viable para la CL y estaría asociada con una necesidad menor de fentanilo y con menos incidencia de NVPO.
Este fue un estudio prospectivo, aleatorizado y doble ciego llevado a cabo para comparar el efecto de las técnicas de AVT libre de opiáceos usando infusiones de dexmedetomidina, lidocaína y propofol y con base en opiáceos usando infusiones de remifentanilo y propofol, sobre la intensidad del dolor en el postoperatorio y la incidencia de efectos colaterales en los pacientes programados para CL.
Después de obtener la aprobación del Comité de Ética y los consentimientos informados firmados por los pacientes, el estudio fue llevado a cabo entre junio de 2012 y abril de 2013 en nuestro hospital universitario.
Los pacientes programados para la CL electiva, con edades entre 20-60 años y estados físicos ASA I o II, de acuerdo con la clasificación de la Sociedad Norteamericana de Anestesiólogos ASA, fueron incluidos en el estudio.
Los criterios de exclusión fueron: índice de masa corporal > 35 kg/m, mujeres embarazadas, en período de lactancia o que menstruan, insuficiencia hepática, renal o cardíaca, diabetes, historial de dolor crónico, abuso de alcohol o drogas, enfermedades psiquiátricas, alergia o contraindicación para cualquiera de los fármacos del estudio, e incapacidad para comprender la evaluación del dolor y usar el dispositivo de analgesia controlada por el paciente ACP.
La firma del consentimiento informado se obtuvo de todos los pacientes antes de la aleatorización.
Aleatorización y doble ciego
Los pacientes fueron aleatoriamente divididos y ubicados en 2 grupos para recibir anestesia libre de opiáceos con infusiones de dexmedetomidina carga de 0,6 µg/kg, infusión de 0,3 µg/kg/h, lidocaína carga de 1,5 mg/kg, infusión de 2 mg/kg/h y propofol grupo DL, o para recibir anestesia basada en opiáceos con infusiones de fentanilo y remifentanilo 0,25 µg/kg/min y propofol grupo RF fig.
1. La técnica sencilla de aleatorización fue realizada con 80 sobres opacos lacrados, 40 para cada grupo, indicando la designación del grupo y describiendo el protocolo anestésico.
Antes de la inducción de la anestesia, un anestesista abría el siguiente sobre y revelaba la asignación al tratamiento.
Ese anestesista solo preparó los medicamentos del estudio y no estuvo involucrado en la recolección de los datos en los períodos pre- y postoperatorio o en el manejo de las anestesias administradas a los pacientes.
La tabla 1 presenta el gráfico del tiempo de manejo anestésico.
Los medicamentos fueron aplicados con jeringuillas de 10 y 50 mL etiquetadas como "carga" o "infusión", respectivamente.
Para garantizar el aspecto "ciego" del estudio, las dosis de carga de los medicamentos dexmedetomidina y lidocaína en el grupo DL, o fentanilo y solución salina normal en el grupo RF, fueron calculadas de acuerdo con el peso corporal de los pacientes y diluidas en volúmenes de 10 mL etiquetados como "carga-1" y "carga-2" según el orden de administración.
Los medicamentos de infusión dexmedetomidina y lidocaína en el grupo DL, o remifentanilo y solución salina en el grupo RF fueron preparados en jeringuillas de 50 mL y etiquetados como "infusión-1" e "infusión-2", respectivamente.
En la sala del preoperatorio, los pacientes fueron instruidos sobre el uso de la escala de clasificación numérica ECN y de la bomba de ACP.
Un anestesista, "ciego" para la ubicación de los grupos, realizó todos los procedimientos.
Al llegar a la sala de cirugía, los pacientes recibieron monitorización estándar con ECG, presión arterial no invasiva, oximetría de pulso, temperatura e índice biespectral.
Después de la premedicación con midazolam 0,03 mg/kg, fueron determinados los valores basales de frecuencia cardíaca FC y presión arterial media PAM, siendo el promedio obtenido de 3 medidas consecutivas.
Se inició aplicación por vía iv de solución cristaloide balanceada Isolyte-S, y la preoxigenación con 5 L/min de oxígeno puro se hizo durante la administración de las dosis de carga.
Antes de la inducción, los pacientes del grupo DL recibieron 0,6 µg/kg de dexmedetomidina carga-1 diluidos en un volumen total de 10 L e infundidos durante 10 min.
Para evitar sesgo, los pacientes del grupo RF recibieron 2 µg/kg de fentanilo de la misma forma.
Para la inducción, se empezaron a administrar infusiones de dexmedetomidina o remifentanilo en concentraciones de 1 µg/mL y 50 µg/mL, respectivamente, etiquetadas como infusión-1 a 0,3 mL/kg/h. Fueron administrados lidocaína en una dosis de 1,5 mg/kg carga-2 en el grupo DL, o solución salina normal en el grupo RF y propofol 1,5 mg/kg. Infusiones de lidocaína 20 mg/mL o solución salina infusión-2 a 0,1 mL/kg/h y de propofol a 10 mg/kg/h fueron iniciadas inmediatamente después de las dosis de carga.
Fue administrado vecuronio 0,1 mg/kg iv para facilitar la intubación traqueal.
La dosis de dexmedetomidina estuvo basada en un estudio que comparó la AVT con dexmedetomidina versus fentanilo y que no encontró ninguna diferencia en los tiempos de extubación y alta.
La dosis de remifentanilo estuvo basada en estudios que obtuvieron analgesia suficiente para CL.
Las tasas de infusiones de dexmedetomidina y lidocaína en el grupo DL o de remifentanilo y salina en el grupo RF fueron constantes durante la cirugía.
La tasa de perfusión de propofol fue ajustada para 3-12 mg/kg/h para mantener la PAM dentro de ± 20% del valor basal y el índice biespectral por debajo de 50.
La administración de lidocaína o solución salina normal terminó después de la extracción de la vesícula biliar o aproximadamente 10 min antes del término de la cirugía.
Las incisiones cutáneas fueron infiltradas con 15-20 mL de bupivacaína al 0,5% con 1/80.000 de adrenalina antes del cierre.
Las infusiones de dexmedetomidina o remifentanilo y propofol fueron suspendidas durante el cierre de la incisión.
El bloqueo neuromuscular residual fue antagonizado con neostigmina 0,05 mg/kg y atropina 0,02 mg/kg, y la extubación traqueal se hizo cuando los pacientes alcanzaron un estándar regular de respiración espontánea.
Los pulmones fueron mecánicamente ventilados con una mezcla de oxígeno y aire FiO2: 50%; volumen corriente: 7-10 mL/kg; frecuencia respiratoria: 10-14 min para obtener un valor de dióxido de carbono al final de la espiración entre 30-35 mm Hg.
El bloqueo neuromuscular suplementario se obtuvo con vecuronio después de evaluar la función neuromuscular con la secuencia de 4 estímulos.
La normotermia intraoperatoria se mantuvo con mantas de calentamiento y aire forzado, que se pusieron encima de las partes expuestas del cuerpo, y fueron administrados por vía iv cristaloides a una tasa 6-12 mL/kg/h durante la anestesia.
Todos los pacientes usaron medias antiembólicas y recibieron 40 mg de enoxaparina por vía subcutánea antes de la cirugía, 8 mg de dexametasona y 50 mg de dexcetoprofeno trometamol iv después de la inducción de la anestesia y 1 g de paracetamol iv después de la extracción de la vesícula biliar.
La presión arterial no invasiva se evaluó en intervalos de por lo menos 3 min durante la anestesia.
La hipotensión PAM < 60 mm Hg fue tratada con efedrina iv 10 mg y la bradicardia FC < 45 lpm con atropina iv 0,5-1 mg. Fue administrada una dosis de nitroglicerina en bolos iv de 0,1 mg cuando hubo una PAM > 120 mm Hg.
Cirugía
Los cirujanos con experiencia en CL realizaron las operaciones usando la técnica estándar de 4-trocares.
Después de la intubación traqueal, se insertó una sonda nasogástrica y se aspiró el contenido estomacal.
Un trocar de 12 mm con punta obtusa fue usado para acceder a la cavidad peritoneal.
El neumoperitoneo se obtuvo con dióxido de carbono, y la presión intraabdominal se mantuvo a 12-14 mm Hg durante toda la cirugía.
Tres trocares adicionales de 5 mm fueron introducidos, y el paciente fue colocado en posición reversa de Trendelenburg a 30 grados y virado hacia el lado izquierdo para facilitar la exposición de la vesícula biliar.
Al final de la cirugía, el paciente volvió a la posición supina, y el dióxido de carbono insuflado fue cuidadosamente evacuado por compresión manual del abdomen.
Inmediatamente después de la extubación, una bomba de ACP estaba ya lista para su uso durante 6 h. La bomba fue ajustada para liberar una dosis de fentanilo en bolos iv de 20 µg, con bloqueo de 5 min, sin infusión continua y límite de dosis.
La transferencia de la sala de recuperación postanestésica SRPA hacia enfermería quirúrgica fue considerada segura cuando el paciente alcanzó la puntuación modificada de Aldrete ≥ 9.
Aunque la CL esté establecida como un procedimiento ambulatorio, nuestro protocolo fue programado para el ingreso de todos los pacientes durante 24 h para garantizar su seguimiento adecuado y la recolección apropiada de los datos.
Los pacientes tuvieron permiso para tomar agua 4 h después de la extubación.
Los episodios de NVPO fueron tratados con metoclopramida 10 mg iv, con 8 h de intervalo, y en el caso de que no fuese eficaz en 15 min, fue administrado el ondansetrón 4 mg iv.
Después de terminar la ACP, todos los pacientes recibieron dosis orales de paracetamol 500 mg, 4 × 1 y dexcetoprofeno trometamol 25 mg, 3 × 1 y tramadol 100 mg como analgésico de rescate.
Los investigadores, "ciegos" para la ubicación de los grupos y sin acceso a los registros intraoperatorios, evaluaron todos los resultados en la SRPA y en la enfermería quirúrgica.
Las puntuaciones de dolor fueron calculadas usando la ECN de 11 puntos 0: sin dolor; 10: peor dolor que se pueda imaginar.
Fueron recogidos los siguientes datos: características demográficas de los pacientes, historial de tabaquismo, mareos y NVPO, tiempos de cirugía y anestesia, cantidad de medicamentos usados durante la cirugía, cantidad de fentanilo utilizado en el postoperatorio de 6 h, ECN, incidencia de NVPO y otros eventos adversos.
El resultado primario fue la cantidad consumida de fentanilo para alivio del dolor en las primeras 6 h postextubación.
Los resultados secundarios fueron tiempo de recuperación, incidencia de NVPO y puntuación máxima de dolor en la ECN ECN-máx en la enfermería quirúrgica después de la suspensión de la ACP.
El tamaño necesario de la muestra se basó en datos preliminares de un estudio piloto anterior hecho con 10 pacientes, cuyo consumo de fentanilo fue de 200 ± 152 µg en el grupo RF, y de 120 ± 88 µg en el grupo DL.
Así, un riesgo alfa de 0,05 y 39 pacientes por grupo suministraría un 80% de poder y detectaría un 40% de reducción en el consumo de fentanilo en un grupo de tratamiento.
Los resultados fueron expresados como medianas y cuartiles, y las variables como porcentajes.
El test-U de Mann-Whitney fue usado para comparar los parámetros continuos y el test exacto de Fisher para comparar las variables no paramétricas.
Todos los análisis estadísticos fueron realizados usando el programa estadístico comercialmente disponible SPSS v.16.0 SPSS Inc., Chicago, IL, EE. UU..
Un valor de probabilidad inferior al 0,05 fue considerado estadísticamente significativo.
De los 197 pacientes abordados, 66 no respetaron los criterios de inclusión, 14 se negaron a participar en el estudio y 4 fueron revertidos a cirugía abierta, restando 80 pacientes adecuados para ser incluidos en este estudio fig.
1. Las características de los pacientes y los datos perioperatorios aparecen desglosados en la tabla 2.
No hubo diferencia significativa entre los grupos con relación a las características de los pacientes.
Los tiempos de alta, consumo de propofol y orientación en la SRPA fueron significativamente más largos en el grupo DL.
Los valores basales de FC y PAM fueron comparables entre los grupos.
Las medias de los valores basales de FC y PAM después de la inducción, durante la intubación y en los minutos 1, 4, 7 y 10 de neumoperitoneo fueron significativamente mayores en el grupo DL fig.
2. El número de pacientes que necesitó efedrina para tratar la hipotensión fue mayor en el grupo RF y el número de pacientes que necesitó nitroglicerina para tratar la hipertensión fue mayor en el grupo DL.
El uso de nitroglicerina en el grupo DL n = 11 fue principalmente al inicio del neumoperitoneo n = 9.
Otros efectos colaterales fueron comparables entre los grupos, con excepción del uso de ondansetrón tabla 3.
Ninguno de los pacientes del grupo DL necesitó ondansetrón para tratar NVPO p < 0,05.
Ninguno de los pacientes de ambos grupos dijo recordar eventos intraoperatorios o se quejó de cualesquiera efectos secundarios que pudiesen estar relacionados con la lidocaína arritmia cardíaca, adormecimiento perioral, gusto metálico, zumbido y trastornos visuales.
Tres pacientes del grupo RF y 6 del grupo DL con dolor mínimo prefirieron no usar la ACP 0 > 0,05.
El consumo de fentanilo en el postoperatorio 2 h después de la extubación y ECN-máx y la necesidad de analgésico de rescate después de la interrupción de ACP con fentanilo fueron significativamente menores en el grupo DL tabla 4.
Se comparó entre los grupos el consumo acumulativo de fentanilo en el postoperatorio después de 4 y 6 h de extubación fig.
3. Discusión
Los resultados de este estudio indican que la AVT libre de opiáceos con infusiones de dexmedetomidina, lidocaína y propofol en comparación con la AVT con base en opiáceos con infusiones de remifentanilo y propofol está asociada con un consumo menor de fentanilo en el postoperatorio inmediato 0-2 h de la CL.
El efecto analgésico prolongado de la dexmedetomidina puede explicar ese hecho, pero el consumo total de dexmedetomidina en el grupo DL fue < 1 µg/kg en la mayoría de los casos, y los pacientes del grupo RF recibieron fentanilo en el preoperatorio, lo que también puede haber prolongado el efecto analgésico.
Por tanto, la hiperalgesia inducida por opiáceos parece ser una explicación más lógica para ese hallazgo.
El consumo acumulativo de fentanilo se comparó en 4 y 6 h del postoperatorio, lo que puede deberse al tratamiento del dolor en el postoperatorio con otro opiáceo potente fentanilo que puede causar hiperalgesia y/o tolerancia.
Se pudiésemos llevar a cabo el tratamiento del dolor en el postoperatorio libre de opiáceos, el consumo de analgésicos en el grupo DL podría continuar siendo significativamente menor en 4 y 6 h del postoperatorio.
Así, las puntuaciones de la ECN-máx y la necesidad de analgésico de rescate después de la suspensión de la ACP con fentanilo fueron significativamente menores en el grupo DL.
Generalmente se usan opiáceos potentes para controlar la inestabilidad cardiovascular en el período intraoperatorio debido al neumoperitoneo en CL.
Se ha relatado que en pacientes sometidos a CL, la infusión intraoperatoria de lidocaína en combinación con dosis bajas de opiáceos estuvo asociada con el menor consumo de opiáceos en el intraoperatorio y el postoperatorio.
Park et al. relataron que las puntuaciones de dolor después de CL fueron menores en el período postoperatorio inmediato con la adición de dexmedetomidina al régimen analgésico multimodal.
La dexmedetomidina posee propiedades analgésicas menos potentes que los opiáceos, y es usada como un sustituto de opiáceos en diversas intervenciones cirúrgicas. Está asociada a menos dolor y NVPO en el postoperatorio, pero presenta una recuperación lenta.
Además, se consideró eficaz el uso de dexmedetomidina con algún soporte de fentanilo para sustituir el remifentanilo en AVT en cirugías ginecológicas por videolaparoscopia.
Sin embargo, la CL no es comparable con otros procedimientos laparoscópicos y está asociada al aumento de la respuesta simpaticoadrenal; por tanto, al combinar esos agentes queríamos aumentar los efectos analgésicos de la dexmedetomidina y la lidocaína.
Se relató que la dexmedetomidina aumenta la acción anestésica local de lidocaína en conejillos de indias y mejora la calidad de la anestesia y la analgesia en el perioperatorio cuando se adiciona a la lidocaína para la administración de anestesia regional iv.
La combinación de dexmedetomidina, lidocaína y propofol fue definida para la intubación traqueal sin el uso de relajantes musculares y trajo condiciones de intubación estadísticamente más satisfactorias en comparación con el fentanilo.
Sin embargo, el efecto analgésico de la combinación de dexmedetomidina y lidocaína en AVT no fue evaluado antes de nuestro estudio.
Estudios anteriores con pacientes sometidos a la CL han demostrado que la infusión de esmolol en el intraoperatorio, en vez de opiáceos, está asociada con la reducción del consumo de opiáceos en el postoperatorio.
En un estudio similar al nuestro, Collard et al. compararon el fentanilo, el remifentanilo y el esmolol como adyuvantes en la anestesia con el desflurano para CL, y los pacientes del grupo esmolol consumieron 100 µg mediana de fentanilo durante el período postoperatorio 2 h, lo que parece ser comparable con nuestro grupo con base en los opiáceos.
En nuestro estudio, administramos propofol en vez de desflurano y constatamos una asociación con un consumo menor de analgésicos en el período postoperatorio durante la anestesia basada en el remifentanilo.
Además, el propofol tiene propiedades antieméticas.
El uso de propofol en vez de anestésicos inhalatorios en CL parece más adecuado en ese concepto de "libre de opiáceos".
Sin embargo, se mostró que la dexmedetomidina, como adyuvante de propofol, puede retardar la recuperación durante la AVT.
Eso está a tono con nuestro estudio, mientras que los tiempos de alta y orientación en la SRPA fueron significativamente mayores en el grupo DL.
Eso puede ser debido a una tasa mayor de infusión de propofol para controlar la respuesta hemodinámica al neumoperitoneo.
El diseño doble ciego del estudio puede ser una limitación; como las tasas de infusión de dexmedetomidina y remifentanilo fueron constantes, fue necesario el uso de nitroglicerina o efedrina para controlar las alteraciones hemodinámicas en algunos pacientes.
Como un 28% de los pacientes del grupo DL presentaron hipertensión al inicio del neumoperitoneo y considerando el uso mayor de la nitroglicerina en el grupo DL, el protocolo puede ser modificado con la adición de una pequeña cantidad de opiáceo o una tasa mayor de perfusión de dexmedetomidina carga de1 g/kg y mantenimiento con 0,2-0,5 g/kg/h, que podría ser más apropiado.
En algunos pacientes puede ser lógico preferir el prolongamiento de la recuperación al aumento de la intensidad del dolor en el postoperatorio y de los episodios de NVPO.
Además, el uso de desflurano en vez de propofol dosis máxima limitada a 12 mg/kg/h en el grupo DL puede haber aliviado los eventos hipertensivos y estar asociado con un tiempo más corto de recuperación.
El dolor posterior a CL es altamente variable entre los pacientes.
La técnica de anestesia y el tratamiento analgésico en el postoperatorio necesitan ser individualizados.
Como la dexmedetomidina y la lidocaína disminuyeron el consumo de anestésicos y opiáceos, es lógico pensar en adicionar esos agentes en régimen de anestesia para CL.
La dependencia de opiáceos y el alto riesgo de NVPO pueden ser motivos para la preferencia por esa técnica libre de opiáceos.
Como conclusión podemos decir que la AVT libre de opiáceos con dexmedetomidina, lidocaína y propofol en comparación con la AVT basada en los opiáceos con remifentanilo y propofol, está asociada con un menor consumo de fentanilo en el período postoperatorio inmediato y 0-2 h. Además, la ECN-máx, la necesidad de analgésico de rescate y el uso de ondansetrón fueron significativamente menores en el grupo libre de opiáceos en el primer día del postoperatorio.
Pese al tiempo prolongado de recuperación, la anestesia libre de opiáceos con dexmedetomidina, lidocaína y propofol puede ser una técnica alternativa en la CL para pacientes seleccionados, especialmente aquellos con un alto riesgo de NVPO.
Introducción
La implantación de sistemas de gestión de la calidad puede traer numerosos beneficios a las organizaciones, siendo la certificación una parte de la búsqueda por la mejoría de la calidad.
Conceptuar la calidad en salud es tenido como algo complejo, lo que implica la necesidad de que los profesionales entiendan la lógica de ese proceso.
Actualmente, una herramienta de evaluación considerada artificio de orientación política en los sistemas de salud es la acreditación hospitalaria.
En América del Sur, la calidad emergió como un tema de discusión por medio de la Organización Panamericana de la Salud, en el año de 1990.
En ese momento, se pasó a discutir cuáles serían las mejores acciones adoptadas en las prácticas de salud de las organizaciones, para garantizar la calidad en los servicios prestados, lo que condujo al término "mejores prácticas".
Además, la adopción de mejores prácticas presupone cambios individuales, colectivos y organizacionales, con el aumento de la credibilidad de la práctica y la capacidad de construir iniciativas.
Eso implica beneficios potenciales, como la minimización de riesgos en las prácticas de salud y la seguridad clínica del paciente.
La administración del riesgo en salud fue introducida en Brasil en 2001, por la Agencia Nacional de Vigilancia Sanitaria, constituyéndose en un programa de calidad reciente en la práctica de los trabajadores de la salud y ampliamente discutida en los últimos años.
Siendo así, la continua adopción de nuevas tecnologías en el área de la salud, en especial en el ámbito de la Enfermería, permitió que las organizaciones implementasen la administración del riesgo sistematizando, así, fue introducida la supervisión de los eventos adversos con el objetivo de obtener una mayor seguridad en las acciones realizadas; lo que es comprobado por medio de la Red Centinela en Brasil.
El programa de administración del riesgo tiene por objetivo prevenir riesgos o perjuicios a los clientes y, así, proporcionar una asistencia segura y de calidad.
Sin embargo, se percibe que la seguridad del paciente no es totalmente comprendida por los profesionales de enfermería, necesitando perfeccionar la interpretación y el entendimiento que circunda ese fenómeno.
En ese sentido, la adopción de mejores prácticas en el ámbito de la administración del riesgo puede permitir el fortalecimiento de las prácticas de seguridad.
Partiendo de ese cuestionamiento, este estudio tuvo por objetivo identificar las acciones de los enfermeros gestores, en un programa de administración del riesgo, consideradas como mejores prácticas.
Se trata de un estudio de caso, de abordaje cualitativo, caracterizado por la utilización de varios métodos de recolección de datos, con la finalidad de conocer el fenómeno en sus múltiples faces.
El escenario de la investigación fue un hospital privado en el sur del país, seleccionado por el hecho de que esta organización de salud estaba acreditada en la Red de Hospitales Centinela y, también, por haber implantado el programa de administración del riesgo.
Además de eso, la organización tiene por objetivo implantar el proceso de Acreditación Hospitalaria.
La selección de los participantes fue realizada de forma intencional, siendo utilizado como criterio de inclusión los enfermeros que componían el comité de administración del riesgo.
En el transcurso de la investigación, se sintió la necesidad de incluir a la gerente técnica de riesgo por el hecho de que los entrevistados enfatizaron la importancia de ella en la efectividad de las acciones que componen el programa de administración del riesgo de la institución.
Esa participante, entretanto, tiene formación en economía, pero como gestora del programa, se consideró que tuviese claridad de la actuación del enfermero en ese proceso.
Así, un total de 9 profesionales participaron del estudio: la gerente de riesgo y ocho enfermeros gestores, que actuaban en la dirección y coordinación de enfermería, educación continuada, comisión de infección hospitalaria y gerencia asistencial.
La recolección de datos ocurrió en el período de mayo a septiembre de 2011 por medio de análisis documental, entrevistas semiestructuradas y observación no participante.
El análisis documental fue realizado por un período de treinta días, en que fueron evaluados los registros contenidos en el plan de administración del riesgo.
En seguida, se iniciaron las entrevistas en profundidad en la cual el entrevistado habla libremente sobre el tema y el investigador busca profundizar las reflexiones.
Fue utilizado un instrumento que contenía preguntas abiertas con enfoque en las mejores prácticas, en administración del riesgo y en gestión de la calidad.
Todas las entrevistas fueron grabadas en audio, transcritas y digitadas en archivo Word.
Adicionalmente, fue utilizada la técnica de observación no participante en que fueron observadas las acciones de los enfermeros gestores frente la ocurrencia de los eventos adversos, como caídas de la cama, flebitis, exteriorización de sondas, medicamentos no administrados y reacciones adversas medicamentosas.
Esas observaciones fueron realizadas en tres unidades de internación médico-quirúrgica, en los turnos matutino y vespertino.
El instrumento utilizado en esa etapa fueron anotaciones en un diario de campo que posteriormente fueron trianguladas con los demás datos.
El análisis de los datos se realizó por medio de una propuesta operativa.
En el primer momento de la operacionalización de los datos se concretizó el mapeo de la fase exploratoria de la investigación, desarrollada en tres fases:
1ª Fase - ordenación de los datos, por medio de la relectura de material de las anotaciones sobre el plan de administración del riesgo, la transcripción de las entrevistas grabadas y organización de los datos registrados en el diario de campo.
2ª Fase - clasificación de los datos, realizada a través de la lectura horizontal y exhaustiva de los textos con los registros de las entrevistas y anotaciones en el diario de campo.
En seguida, fue efectuada una lectura transversal de los datos, separando las unidades de sentido.
El reagrupamiento de esas unidades condujo a la formulación de tres categorías, intituladas: la educación como mejor práctica en la administración del riesgo; el análisis crítico de la realidad como mejor práctica en la administración del riesgo; y las múltiples dimensiones de la gestión como mejor práctica en la administración del riesgo.
3ª Fase - análisis final, en la que fue considerada la participación de los datos empíricos y teóricos para esclarecimiento del fenómeno en estudio.
La interpretación de las informaciones contenidas en las múltiples fuentes de evidencia, utilizada en la recolección de datos, permitió estudiar el caso bajo los más variados ángulos y, así, proporcionar mayor confiabilidad a la investigación.
A partir de esos resultados, fue hecha la discusión de los datos con la literatura investigada, objetivando analizar las mejores prácticas del enfermero gestor en la administración del riesgo.
El estudio fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Santa Catarina, según el proceso nº 1193/11, atendiendo a lo dispuesto en la Resolución nº 196/96.
Todos los participantes fueron esclarecidos acerca de los objetivos del estudio y firmaron el término de consentimiento libre e informado.
A fin de mantener la confidencialidad y sigilo, los entrevistados recibieron nombres de flores en el transcurso del texto.
Los datos serán guardados en local seguro, por cinco años, por las investigadoras.
Los resultados evidenciaron las acciones de educación, el análisis crítico de la realidad y las múltiples dimensiones de la gestión como mejores prácticas del enfermero gestor en la administración del riesgo.
Esas prácticas serán presentadas en las categorías a seguir y posteriormente, en la discusión de los resultados.
La educación como mejor práctica en la administración del riesgo
Las acciones identificadas como educación continuada fueron relatadas por los participantes como siendo los entrenamientos in locus, supervisiones y orientaciones al equipo.
Las mejores prácticas del enfermero gestor son la orientación, supervisión y entrenamiento in locus.
Al analizar las notas del diario de campo, se percibió que las acciones arriba citadas están enfocadas en el registro de los eventos adversos, que después de la notificación y toma de conocimiento por los miembros del comité de administración del riesgo, son realizadas las orientaciones y discutidas las estrategias de prevención.
Corroborando que las actividades educativas mencionadas por los participantes para la mejoría de ese proceso están unidas a la importancia de la notificación de los eventos adversos.
Estar acompañando, orientando, haciendo educación in locus, para que ellos tengan consciencia de la importancia de la notificación de los eventos, para que podamos desarrollar planes de acción de mejoría.
Las declaraciones también enfatizan que, al notificar los eventos adversos, los gestores pueden planificar e implementar acciones de mejorías, lo que contribuye para el aumento del número de registros.
Eso fue ratificado al analizar los documentos en que estaban descritos los gráficos de indicadores de administración del riesgo, los cuales apuntaban para un crecimiento anual en el número de notificación de los eventos.
El análisis de los indicadores refuerza que la inserción de la cultura de la administración del riesgo en la organización está siendo concretizada por medio de acciones educativas, a pesar de que el proceso todavía presenta algunas limitaciones.
La única dificultad es hacer que todos entiendan la importancia de administrar un riesgo.
Delante de los documentos analizados, se constató el registro de entrenamientos trimestrales realizados por la enfermera de la educación continuada y con apoyo del comité de administración del riesgo.
Eso confirma la implementación de una política de fortalecimiento de la cultura organizacional para administración de riesgos hospitalarios, evidenciando una mejor práctica.
Análisis crítico de la realidad como mejor práctica en la administración del riesgo
La comunicación escrita y verbal de los eventos adversos, por medio de los registros y notificaciones, también fue identificada como prácticas que dan subsidios para el conocimiento de la realidad y levantamiento de los problemas, objetivando la mejoría continua.
Yo, como líder, tengo el papel de hacer que ellos entiendan que todas las irregularidades que ellos dejan pasar, para mí como jefe, ¡yo voy a tener la autonomía de estar consiguiendo ajustarlas!
Yo pienso que las mejores prácticas son registrar los eventos, para que podamos estar en constante mejoría.
El relato y registro de los eventos adversos son percibidos por los participantes como una práctica que contribuye para el proceso de mejoría, sin embargo, en las observaciones en campo se percibió la existencia de notificaciones incompletas, conforme fue relatado.
Tenemos la seguridad que existen muchas notificaciones incompletas...
El enfermero gestor yendo más a los sectores, estando más cerca, desmitificando la cuestión del castigo y dando atención a la importancia de la calidad de la asistencia, él conseguiría cambiar el enfoque y generar más notificaciones.
Los gestores refirieron que las notificaciones incompletas pueden estar relacionadas al miedo de la punición, por la falta de conocimiento por parte de los colaboradores en lo que se refiere al objetivo del programa de administración del riesgo, así como por la alta rotación que existe en la institución.
Esa situación acaba dificultando la cultura organizacional acerca de ese proceso.
Nuestra frase es así: eso no es punitivo...
Nosotras queremos solamente controlar, para ver como estamos en la cuestión de calidad de servicio...
Pero, esa cultura colocada, es bien difícil de derribar.
En el momento de las observaciones no participante, fueron presenciadas orientaciones realizadas por algunos miembros del comité de administración del riesgo.
Algunos profesionales del equipo de enfermería, al ser cuestionados por los enfermeros en lo referente a la importancia de ese programa, relataron que la comunicación de los eventos adversos estaba relacionada a la punición en administraciones anteriores.
Vale resaltar que algunos colaboradores ingresaron en la empresa recientemente, siendo más un desafío para la cultura organizacional y la gestión de los riesgos.
La rotación es muy alta.
Es una dificultad que tenemos en la implementación del plan.
Amapola Delante de eso, se destaca el miedo de la punición y la rotación del equipo como siendo aspectos que limitan el conocimiento acerca de la importancia de la administración de riesgos para la calidad de la asistencia.
Todo eso en el entendimiento de la relevancia del registro de los eventos adversos como estrategia de mejoría para minimizar los riesgos y proporcionar una asistencia segura y de calidad.
Múltiples dimensiones de la gestión como mejor práctica en la administración del riesgo
Las múltiples dimensiones de la gestión son la supervisión, el control, la evaluación y la investigación de los procesos que participan en el registro de los eventos adversos, las cuales fueron identificadas como mejores prácticas en la administración del riesgo.
Acompañamiento, supervisión: yo veo lo que está sucediendo, yo acompaño.
Nosotros estamos siempre juzgando las cosas, comparando, controlando para tener resultados e ir a camino de las mejorías...
No sirve que hagamos el proceso y no evaluar.
Yo pienso que una de las mejores prácticas es estar siempre evaluando, identificando, para cambiar estrategias, para la mejoría.
Cala
Nosotros incorporamos ahora la investigación de los eventos registrados...
Comenzamos, ahora, a investigar.
Diariamente identificamos los eventos que fueron registrados en el día anterior.
La supervisión y acompañamiento del registro de los eventos adversos, además de la observación in locus de las acciones desarrolladas frente a la ocurrencia de ese evento, orientan nuevas prácticas.
Además de eso, la evaluación e investigación de ese proceso posibilitan identificar las fallas y dirigir nuevas acciones que permitan evidenciar el error y evitar la repetición del mismo.
En las observaciones de campo, también fue evidenciado que en la presencia de eventos adversos la jefatura de la unidad realizaba el registro, conforme el flujo operacional, y posteriormente era realizada la auditoria presencial por la asesoría de calidad.
Se destaca que ese flujo de notificación de eventos se encuentra disponible para todos los colaboradores por medio electrónico e impreso.
Entretanto, frente a un evento, es la enfermera de la unidad quien realiza el registro la mayoría de las veces.
Sin embargo, la información no siempre llega hasta ella, imposibilitando el registro.
Eso confirma la presencia de las notificaciones incompletas de los eventos.
Las acciones que se refieren a planificar, acompañar, investigar, juzgar, supervisar y evaluar los procesos, evidencian competencias relacionadas a la función de liderazgo de los enfermeros en el programa de administración del riesgo.
Además de las acciones mencionadas, también fue destacado que para el éxito de ese programa deben ser incorporadas estrategias que eviten la fragmentación de los procesos, ya que eso puede ocasionar el no entendimiento del todo y consecuentemente la no resolución de los problemas:
En la administración del riesgo no se tiene un único gestor, todo el mundo es responsable.
Porque, si yo dejo de relatar alguna situación, no dejar aquello de lado, atrasando la solución de aquel problema ¡éste no va a tener solución!
Por último, la existencia del comité de administración de riesgos compuesto por farmacéutico, enfermeros, médico y gerente de riesgo, juntamente con las reuniones bimestrales realizadas por esos profesionales, evidencian la constitución interdisciplinaria y multidisciplinaria como otras dimensiones de la gestión mencionadas como mejores prácticas.
Discusión
La información y la calidad son algunos de los instrumentos que apuntan para la implementación de programas de mejoría en el ámbito de las organizaciones.
Las transformaciones en el mundo, en este nuevo milenio, asociadas a la competitividad en las organizaciones exige cada vez más que los profesionales aprendan para poder responder a esas demandas.
Los enfermeros gestores mencionaron como mejor práctica en la administración de riesgos las prácticas educativas que participan en las acciones de entrenamiento in locus y orientaciones al equipo acerca de la relevancia del registro de los eventos adversos para la búsqueda de mejorías de los procesos.
Esas prácticas contienen la minimización de riesgos y fortalecen las prácticas de seguridad.
Esto evidencia que los gestores de enfermería se preocupan en adoptar estrategias que fortalezcan la participación del equipo en las acciones de la administración del riesgo.
La comunicación y el registro de los eventos adversos al ser apuntados por los enfermeros como mejores prácticas están contribuyendo para el entendimiento y fortalecimiento de las prácticas de seguridad.
En esta dirección, los registros de los eventos adversos por parte del equipo de enfermería permiten elaborar estrategias de prevención, culminando, entonces, en una mejor práctica.
Eso refuerza que la calidad está incorporada en la gestión de enfermería.
Las notificaciones incompletas de los eventos adversos, asociados al miedo de la punición y a la alta rotación de los funcionarios, pueden limitar la efectividad de los registros de esos eventos y la evaluación de la calidad.
Así, la cultura de seguridad dirigida al paciente debe ser fortalecida por los hospitales de manera que la notificación de los eventos sea sigilosa y anónima, evitando encontrar responsables y culpados para no favorecer la notificación incompleta.
Un estudio realizado con profesionales de la salud de instituciones acreditadas evidenció un escenario compenetrado por la cobranza y la presión.
Cabe resaltar que esa situación puede ser suavizada por el incremento de estrategias que busquen la valorización de los sujetos participantes, proporcionando una mayor adhesión a la gestión de la calidad.
Los participantes de la presente investigación parecen preocuparse con cuestiones relacionadas a la efectividad de los registros para mejoría de los procesos, sin embargo no está clara la necesidad de adoptar estrategias que tengan por objetivo esa valorización.
Esto puede fragilizar el fortalecimiento de las prácticas de la administración de riesgos.
El gerente de enfermería se ha destacado en los servicios de salud por la búsqueda de la calidad.
La planificación, la coordinación, la supervisión, el control y la evaluación constituyen la dimensión técnica de esa práctica administrativa.
De ese modo, supervisar, evaluar y controlar los registros de eventos adversos en un programa de administración del riesgo puede ser un fuerte indicador de la evaluación de la asistencia para los enfermeros gestores.
Confirmando que la gerencia no es algo aislado, pero impregnada por múltiples dimensiones.
La existencia de un comité de seguridad del paciente, formado por un equipo multidisciplinar y la adopción de metodologías de análisis de riesgos, puede ser una estrategia eficaz para la prevención de eventos adversos. También estudiar los errores para evitar su repetición es una estrategia relevante.
Delante de ese contexto, se destaca la formación continuada de los profesionales, estando de acuerdo con las mejores prácticas del enfermero gestor evidenciadas en esta investigación.
Además de eso, la presente investigación se diferencia por incorporar la supervisión, el control, la evaluación y la investigación de los procesos que participan en el registro de eventos adversos.
También, se acrecentó la importancia de adoptar estrategias multidisciplinarias e interdisciplinarias y la no fragmentación de los procesos para la mejoría continua y la excelencia de las prácticas.
Dentro de esa perspectiva, se considera que las mejores prácticas evidenciadas en este estudio pasan a fortalecer la práctica de la gestión de la calidad de los enfermeros, ya que, esas prácticas introducidas en áreas como la salud, objetivan, también, garantizar el éxito de las intervenciones.
Consideraciones finales
Fue identificado que las acciones adoptadas por los enfermeros gestores, en la administración del riesgo, consideradas como siendo las mejores prácticas, se vinculan a las acciones de educación, al análisis crítico de la realidad, y a las múltiples dimensiones de la gestión.
Delante de ese contexto, comprendemos que la administración del riesgo está conectada a la identificación de no-conformidades en el ámbito de los procesos de seguridad; con la finalidad de mejorar la calidad de la asistencia prestada y garantizar una mayor seguridad al cliente se proponen acciones de prevención.
Así, podemos considerar que las acciones, aquí mencionadas como mejores prácticas, fortalecen las prácticas de seguridad en el ámbito de la asistencia de enfermería.
La preocupación, por parte de los enfermeros gestores, de garantizar la seguridad en la práctica asistencial de enfermería, quedó bastante evidente, frente al énfasis dado a los registros de los eventos adversos.
Entretanto, se destacaron las acciones de supervisión, control, evaluación e investigación de los procesos frente la notificación de esos eventos, además de las estrategias que deben ser multidisciplinarias e interdisciplinarias y la no fragmentación de los procesos para la mejoría continua de las prácticas.
Partiendo de esta premisa, la identificación de los riesgos, puede permitirle al enfermero gestor la implantación de estrategias que vengan a culminar en la evaluación de la asistencia de enfermería.
Por lo tanto, se objetivó que este estudio amplíe el esclarecimiento acerca de las mejores prácticas, en la administración del riesgo, permitiendo a los enfermeros gestores, alcanzar la excelencia en sus acciones y, así proporcionar una asistencia segura y de calidad, y, con eso satisfacer las necesidades del cliente.
La obesidad es considerada actualmente una epidemia global, un importante problema de salud pública, principalmente en países occidentales.
De acuerdo con los datos recién publicados en los Estados Unidos, el 67% de la población adulta padece sobrepeso, mientras que el 34% presenta obesidad, representando un aumento del 75% en relación a 1991 Figura 1.
Por primera vez en la historia de la humanidad, el número de personas con exceso de peso sobrepasó al número de personas con desnutrición, pasando de un billón y cien millones de personas por encima del peso en todo el mundo.
El exceso de peso está asociado a un aumento de morbilidad y mortalidad, y en los Estados Unidos se espera, por primera vez desde la Guerra Civil, una disminución de la expectativa de vida a causa de las enfermedades y trastornos relacionados a la obesidad - lo que incluye hipertensión, dislipidemia, enfermedades cardiovasculares y algunos tipos de cáncer.
En Brasil, datos de la Investigación de Presupuesto Familiar de 2003 revelaron que el exceso de peso afecta al 41,1% de los hombres y al 40% de las mujeres, de los cuales son considerados obesos el 8,9% de los hombres adultos y el 13,1% de las mujeres adultas.
Podemos, por lo tanto, considerar a la obesidad como el factor de riesgo más comúnmente encontrado en los países industrializados y en desarrollo Figura 2.
Obesidad como factor de riesgo para enfermedad arterial coronaria
La asociación con factores de riesgo clásicos para enfermedades cardiovasculares, como hipertensión arterial, diabetes melitus, dislipidemias y síndrome metabólico, se conoce hace bastante tiempo.
Sin embargo, el conocimiento más reciente de que, aún después del control de esas enfermedades asociadas, el riesgo de eventos cardiovasculares permanece elevado, hace que hoy en día se considere la obesidad como factor de riesgo cardiovascular independiente.
La asociación entre obesidad y enfermedad arterial coronaria clínicamente significativa es evidente en dos estudios prospectivos clásicos de largo seguimiento: el Framingham Heart Study y el Nurses Health Study.
El riesgo relativo para enfermedad arterial coronaria EAC, partiendo de adultos con índice de masa corporal IMC de 21 kg/m², aumentó de 1,19 para pacientes con IMC de 21 a 22,9 kg/m², a 3,56 en pacientes con IMC mayor que 29 kg/m² Tabla 1.
El Asia Pacific Cohort Collaboration Study, estudio con seguimiento de más de siete 7 años y que involucró a 430.000 pacientes adultos, encontró un aumento del 9% en eventos cardíacos isquémicos para cada unidad de cambio en el IMC.
La relación entre obesidad y muerte por enfermedad cardiovascular es aún más evidente cuando se considera pacientes con obesidad abdominal.
En el estudio TRACE Tandolapril Cardiac Evaluation, un análisis de banco de datos mostró aumento de la mortalidad de alrededor del 23% en comparación con pacientes que no tenían obesidad abdominal, excluyendo ya la influencia de diabetes e hipertensión arterial.
Cuando se analizan pacientes con enfermedad cardiovascular conocida o tras un infarto agudo de miocardio, el aumento del IMC se correlaciona inversamente con el aumento de la mortalidad.
El exceso de peso asociado a la acumulación de grasa en la región mesentérica es una obesidad de tipo central, visceral o androgénica.
Es sabido que la llamada obesidad visceral está asociada a una mayor mortalidad que la obesidad periférica.
La causa de esta diferencia se debe a que el tejido adiposo visceral es metabólicamente más activo que el tejido adiposo subcutáneo, causando, por ejemplo, una mayor producción de glucosa y, consiguientemente, diabetes melitus tipo 2 e hiperinsulinismo.
Esta mayor secreción de insulina ocasiona retención de sodio, resultando en hipertensión arterial sistémica.
Estas condiciones caracterizan al síndrome metabólico, actualmente considerado un desafío de la salud pública, pues representa una substancial elevación del riesgo de diabetes melitus dos veces y de enfermedad cardiovascular dos a tres veces.
Obesidad, enfermedad arterial coronaria e inflamación vascular
Durante muchos años, la fisiopatología de la aterosclerosis era considerada meramente una acumulación de lípidos en la pared arterial.
Sin embargo, en las últimas dos décadas, el creciente desarrollo en el campo de la biología vascular ha aclarado que las lesiones ateromatosas son, de hecho, una serie de respuestas celulares y moleculares altamente específicas y dinámicas, esencialmente inflamatorias por naturaleza.
En pacientes vulnerables, la aterosclerosis se desarrolla por la influencia de condiciones que traumatizan el endotelio, como envejecimiento, hipertensión arterial sistémica, hipercolesterolemia, diabetes, tabaquismo y la propia obesidad.
Estos factores dañan el endotelio y estimulan una reacción inflamatoria/proliferativa en la pared vascular.
Tal reacción aumenta la secreción de citocinas proinflamatorias primarias, como la interleuquina IL-1 y el factor de necrosis tumoral TNF-alfa.
Ellos son responsables de la expresión de moléculas de adhesión leucocitaria, de la molécula de adhesión intercelular ICAM-1 y P-, E-, y L-selectinas, y del aumento de substancias quimiotácticas proteína quimiotáctica de monocitos [MCP]-1 y factor estimulador de colonia de macrófagos [M-CSF], ambas amplificadoras de la cascada inflamatoria Ver Tabla 2.
La obesidad se caracteriza por exceso de tejido adiposo, con consiguiente aumento de peso, y se asocia a diversas comorbilidades.
Antes considerado mero y pasivo depósito de triacilglicerol y ácidos grasos libres, el tejido adiposo es visto hoy como importante órgano endócrino y parácrino, productor de diversas substancias proinflamatorias.
En el proceso de diferenciación de los preadipocitos en adipocitos maduros, estos adquieren la capacidad de producción de centenas de proteínas: enzimas, citocinas, factores de crecimiento y hormonas comprometidas en diversos eventos metabólicos.
Los componentes involucrados en la adipogénesis incluyen la lipasa lipoproteica, angiotensinógeno, adipsina, adiponectina, IL-6, prostaglandinas, TNF-alfa y óxido nítrico.
Estas moléculas poseen acción moduladora sobre los depósitos lipídicos y la distribución corporal de grasa.
Más recientemente, el tejido adiposo ha comenzado a considerarse una fuente de mediadores proinflamatorios que contribuye a la injuria vascular, resistencia insulínica y aterogénesis.
Las hoy en día llamadas adipocinas incluyen: TNF-alfa, IL-6, leptina, inhibidor del activador del plasminógeno PAI-1, angiotensinógeno, resistina y proteína C-reactiva PCR.
Algunas, entre las cuales figuran la adiponectina y el óxido nítrico, poseen acción protectora contra la inflamación vascular y la resistencia insulínica.
Las adipocinas están elevadas en pacientes obesos y con resistencia insulínica, y se producen más en tejido adiposo abdominal que en otros lugares.
La pérdida de peso está asociada a la disminución de los niveles de esas substancias.
Principales marcadores inflamatorios presentes en la obesidad
La PCR es una proteína de fase aguda sintetizada por el hígado y regulada por los niveles circulantes de IL-6.
También la IL-1 y TNF-alfa pueden inducir expresión de RNA mensajero para producción de PCR.
Recientemente, niveles elevados de PCR en plasma fueron considerados predictores independientes de enfermedad arterial coronaria.
Los niveles plasmáticos circulantes de PCR son elevados en obesos y se relacionan directamente a la cantidad de grasa corporal, estimada por medio del índice de masa corporal, obesidad visceral, circunferencia abdominal, resistencia insulínica, síndrome metabólico y diabetes melitus.
La PCR no es un mero marcador de actividad inflamatoria: participa directamente en el proceso de aterogénesis y modula la función endotelial.
También induce la expresión de varias moléculas ICAM-1, VCAM-1, MCP-1 y selectinas.
Actúa como regulador de la producción de óxido nítrico en el endotelio y coordina la producción y secreción de varias citocinas, aumentando la actividad proinflamatoria de diversas adipocinas.
La leptina es una hormona específica del adipocito, que funciona como una molécula señalizadora en el cerebro para completar el feedback negativo de la teoría lipostática de control de peso.
El conocimiento de que individuos obesos no son, en su mayoría, deficientes en leptina, sino, por el contrario, poseen altas concentraciones séricas de esta sustancia, propició la teoría de la resistencia a la leptina.
La resistencia a la leptina se explicaría por una baja sensibilidad a la acción de la hormona o por altos niveles séricos de leptina que llevarían a una respuesta inadecuada deficiencia relativa de leptina.
La teoría de resistencia a la leptina ganó fuerza cuando un estudio de escalonamiento de dosis de leptina recombinante, randomizado y controlado con placebo, obtuvo resultados decepcionantes al intentar evaluar la pérdida de peso al inyectarse leptina recombinante.
Fueron necesarias concentraciones séricas veinte a treinta veces mayores que lo normal para obtener una pérdida de peso.
No está claro por qué en individuos obesos y con resistencia a la leptina se encuentran altas concentraciones séricas de leptina endógena.
Se sabe, no obstante, que esos altos niveles y suplementos exógenos de leptina no son suficientes para mantener un peso saludable.
Son varias las teorías que explican este mecanismo, pero ninguna fue comprobada: mutación genética, autorregulación, acceso tisular limitado por la barrera hematoencefálica y la acción de moléculas a nivel celular y circulatorio.
Diversas son las posibles implicancias terapéuticas de combatir la resistencia a la leptina, toda vez que esta condición parece estar asociada a varios factores de riesgo para ECV y otros estados patológicos, como obesidad, síndrome metabólico, resistencia a la insulina, diabetes melitus tipo 2, hipertensión arterial sistémica, aterotrombosis y enfermedad miocárdica.
Citocina inflamatoria secretada en gran cantidad por humanos obesos y pacientes con resistencia insulínica, que no solamente inicia, sino también multiplica la formación de lesión aterosclerótica.
La TNF-alfa participa de la aceleración de la aterogénesis por medio de la inducción de la expresión de VCAM-1, ICAM-1, MCP-1 y E-selectina.
También reduce la biodisponibilidad del óxido nítrico en las células endoteliales y perjudica la vasodilatación endotelio-dependiente, promoviendo disfunción endotelial.
Además, provoca la apoptosis en las células endoteliales, contribuyendo a la injuria endotelial.
Es una hormona específica del tejido adiposo, recientemente descubierta, que induce directamente la resistencia insulínica en el músculo y en el hígado.
La resistina induce la expresión de RNA-mensajero productor de endotelina-1 en las células endoteliales, contribuyendo así a la disfunción endotelial.
También aumenta significativamente la expresión de la molécula de adhesión celular VCAM-1 y la MCP-1, factores clave en la formación de la lesión aterosclerótica inicial.
Recientemente se demostró la acción proinflamatoria de la resistina en las células musculares lisas: ella induce la proliferación de tales células, sugiriendo la acción de esta hormona en la reestenosis de lesiones coronarias en pacientes diabéticos.
Angiotensinógeno
Es un precursor de la angiotensina II, expresada y producida en los adipocitos.
La angiotensina II estimula directamente la expresión de ICAM-1, VCAM-1, MCP-1 y M-CSF en las células vasculares.
La producción aumentada de angiotensinógeno por el tejido adiposo está asociada a la hipertensión y angiogénesis, ambas relacionadas a la disfunción endotelial.
Del mismo modo, la angiotensina II actúa en la formación de radicales libres de oxígeno, disminuyendo la disponibilidad de óxido nítrico y provocando daños al tejido vascular.
Contrariamente a las otras adipocinas aquí mencionadas, los niveles de adiponectina están disminuidos en los pacientes obesos, funcionando como inhibidora del proceso inflamatorio.
Estudios clínicos y experimentales sugieren que bajos niveles de adiponectina contribuyen al desarrollo de enfermedades relacionadas con obesidad, incluyendo las enfermedades cardiovasculares.
Los niveles de adiponectina en el plasma varían generalmente de 3 a 30 μg/ml en humanos sanos.
En obesos, estos niveles están significantemente reducidos, con correlación negativa entre IMC y niveles plasmáticos de adiponectina.
La razón para la reducción de los niveles de adiponectina en obesos parece estar relacionada a las citocinas proinflamatorias, como la IL-6, que estando aumentada en los obesos, puede causar una reducción en la expresión de RNA-mensajero productor de adiponectina y su liberación por los adipocitos.
A nivel vascular, las acciones de la adiponectina comprenden reducción en la expresión de ICAM-1, VCAM-1 y E-selectina.
Inhiben también la transformación de macrófagos en células espumosas y la proliferación y migración de células musculares lisas.
Qasim et al, en un subanálisis del banco de datos del SIRCA Study of Inherited Risk of Coronary Atherosclerosis, examinaron la asociación de leptina y adiponectina con factores de riesgo para ECV y calcificación arterial coronaria CAC.
La leptina plasmática se asoció positivamente a la CAC tras el ajuste por edad, género, factores de riesgo tradicionales y escore de riesgo de Framingham relación de regresión de Tobit de 2,42 [IC 95%: 1,48 - 3,95; p=0, 002].
Los niveles de adiponectina plasmática no se asociaron a la CAC Figura 3.
Disfunción endotelial presente en la obesidad: agravante cardiovascular
La disfunción endotelial coronaria se considera un estadio precoz de aterosclerosis coronaria y puede aparecer en los vasos epicárdicos, vasos de resistencia o en ambos.
Suwaidi et al evaluaron el impacto de la obesidad en la función endotelial coronaria en pacientes con coronarias normales o levemente enfermas en la angiografía.
Un total de 397 pacientes consecutivos con tales características fueron sometidos a la reactividad vascular coronaria usando adenosina intracoronaria, acetilcolina y nitroglicerina.
Los pacientes fueron divididos en tres grupos, basándose en el índice de masa corporal IMC, desde el considerado normal IMC < 25 kg/m², pasando por el grupo con sobrepeso IMC 25 a 30 kg/m² hasta los pacientes obesos IMC > 30 kg/m².
El aumento en el flujo coronario en respuesta a la acetilcolina fue significativamente menor en el grupo de pacientes obesos que en el grupo de pacientes con IMC normal ver Figura 4.
Por análisis multivariado, los grupos de pacientes con sobrepeso y obesidad fueron independientemente asociados a la disfunción endotelial coronaria.
El estudio demostró que la obesidad se asocia en forma independiente a la disfunción endotelial coronaria en pacientes con coronarias angiográficamente normales o con enfermedad arterial coronaria leve.
Implicancias terapéuticas
El exceso de peso no sólo lleva a cambios en el desarrollo de resistencia insulínica sino que también influencia el proceso de disfunción endotelial por medio de efectos proinflamatorios y protrombóticos de las adipocinas.
El tratamiento que apunta a reducir el porcentaje de grasa corporal, así como de grasa visceral, tiende a reducir tales efectos.
La magnitud del efecto protector parece estar relacionada a la reducción del índice de masa corporal.
En mujeres con sobrepeso, que experimentan pérdida moderada de peso >10%, se halló hasta un 20% de reducción de la mortalidad prematura, también asociada al control de factores de riesgo, como diabetes melitus, dislipidemia e hipertensión arterial sistémica.
El conocimiento actual de que en estados de obesidad y resistencia insulínica la producción de adipocinas se encuentra aumentada, lleva a un nuevo frente de investigaciones tendientes al desarrollo de tratamientos que interfieran en esta situación.
Las medidas no farmacológicas de cambios de estilo de vida constituyen aún la base del tratamiento.
Medicamentos como glitazonas, estatinas, ácido acetilsalicílico, inhibidores de la enzima convertidora de la angiotensina y los bloqueantes de los receptores de angiotensina están siendo probados y parecen tener acción en la disminución de las adipocinas antiinflamatorias Tabla 3.
Conclusiones
La obesidad es un trastorno metabólico crónico asociado a la EAC, con índices de morbilidad y mortalidad aumentados.
El proceso inflamatorio no sólo causa disfunción endotelial sino que desencadena la proliferación y migración celulares, estrés oxidativo, apoptosis, trombosis y necrosis celular.
Las adipocinas juegan un importante papel en este proceso, principalmente en la disfunción endotelial.
La pérdida de peso, aún sin comprobación científica de la disminución de la mortalidad, parece reducir el riesgo de EAC y diabetes melitus, principalmente en obesos.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de posgrado.
Lo más destacado de este número de Arquivos Brasileiros de Cardiologia no podría dejar de ser la 64ª edición del Congreso Brasileño de Cardiología.
Las preinscripciones se cerraron contabilizando 5.240 participaciones, lo que representa un incremento de cerca de un 10% en la comparación con el año 2008.
Traducido en números, este crecimiento es un reflejo del también incremento de conferencistas nacionales, que, en la ciudad de Salvador serán 587, ante a los 500 del congreso de Curitiba; e internacionales, que serán un total de 43, 13 más que en el evento anterior.
Entre estos últimos, se destaca la presencia de representantes de Europa, África y de las Américas del Norte, Central y Sur.
La expresividad de la concurrencia de invitados extranjeros de renombre justifica los temas elegidos - "El Impacto de las Enfermedades Cardiovasculares en el Mundo Globalizado" central y "El Centenario de la Descripción de la Enfermedad de Chagas" destacado.
Los tópicos elegidos siguen con la discusión propuesta en el 63º congreso, con enfoque en la aterosclerosis, y representan la evolución del debate, en esta edición, de amplitud global, acerca de las afecciones crónico-degenerativas y agudas.
Esta discusión contemporánea y coherente representará, sin dudas, la consagración definitiva de la internacionalización del evento.
Le podemos llamar, además, I Congreso Internacional de la Sociedad Brasileña de Cardiología SBC.
Y es importante decir: no alcanzamos este nivel de madurez en vano.
Más allá de la cantidad de preinscritos y de invitados, registramos un récord, igualmente, en el número de temas libres sometidos: fueron 1.242, representando un incremento del 23% con relación al otro récord de 1.007 envíos del año 2008.
Y las 306 actividades programadas representan el número máximo comportado por la estructura física del Centro de Convenções da Bahia, sitio de realización del congreso.
La calificación del principal foro promovido por nuestra SBC resulta, todavía, del trabajo incansable del presidente del congreso, José Carlos R. Brito, y de las comisiones Ejecutiva y Científica del Congreso, presidida por el director Científico de esta sociedad, Luiz Antonio de Almeida Campos, y Científica Local y de Infraestructura, con el apoyo irrestricto de la SBC sección Bahía y la colaboración de todo el staff de la SBC, en especial de la Gerencia de Eventos.
También me gustaría destacar los resultados del "Foro de Discusión sobre las Enfermedades Cardiovasculares y el Medio Ambiente", recién realizado en São Paulo, donde la SBC reunió una fuerza de tarea para manifestar su creciente preocupación, además de ganar apoyo en la lucha contra lo que consideramos las "muertes evitables", aquellas desencadenadas por eventos cardiovasculares agravados por la contaminación del aire.
El evento registró participación no solamente de cardiólogos, sino que de profesionales de otras especialidades; de órganos de clase; de representantes del gobierno en diversas esferas; de autoridades relacionadas a la industria y de investigadores, y aún es importante resaltar la presencia de uno de los mayores especialistas en la correlación contaminación/muerte, John J. Godleski, de la Harvard University, y del ex-ministro, Adib Jatene, y embajador, Rubens Ricupero.
Al final del foro, todos los presentes se comprometieron a unir los esfuerzos en búsqueda de soluciones que reduzcan drástica y rápidamente el nivel de contaminación en el Brasil.
El evento culminó con la redacción de una carta remitida al ministro del Medio Ambiente, Carlos Minc, solicitándole apoyo a la campaña.
La íntegra de este documento se encuentra en el portal de la SBC: www.cardiol.br.
En suma, la SBC no solamente está ampliando sus fronteras de actuación hacia la educación continuada de calidad, sino también enfoca la responsabilidad sócioambiental, en búsqueda de un mundo mejor y consecuentemente, más sano.
En el pasado, los pacientes sometidos a cirugías permanecían un largo tiempo en el hospital.
Las presiones económicas y sociales forzaron a los cirujanos y anestesiólogos a cambiar esa práctica.
Hoy por hoy, cerca de un 60% a un 70% de todas las cirugías electivas en los Estados Unidos y en algunos países de Europa se realizan en régimen ambulatorial .
Actualmente, la raquianestesia para cirugías en pacientes ambulatoriales está siendo contrabalanceada por los nuevos agentes anestésicos inhalatorios y venosos, que permiten que los pacientes sean liberados después de un corto tiempo de recuperación .
También se reconoce que dosis convencionales de anestésico local en raquianestesia pueden no ser deseables para los procedimientos de corta duración debido a bloqueo motor prolongado y consecuente riesgo de permanencia por largo tiempo .
La raquianestesia hipobárica se usa a menudo para cirugías anorrectales en pacientes operados en la posición prona.
La lidocaína 0,6% hipobárica 18-30 mg ó 0,5% 40 mg y la bupivacaína 0,15% hipobárica 6 mg ó 0,1% 5 mg generan una raquianestesia efectiva para la cirugía anorrectal en la posición prona.
Sin embargo, con bajas dosis en raquianestesia puede ser que no se obtenga la anestesia adecuada en algunos pacientes .
El objetivo del presente estudio es comparar bajas dosis de bupivacaína 0,15% hipobárica con bajas dosis de lidocaína 0,6% hipobárica en raquianestesia con el paciente en posición prona, para determinar sus características con relación a la selectividad del bloqueo sensitivo, a la calidad de la analgesia quirúrgica, a la intensidad del bloqueo motor y el tiempo de recuperación en el paciente de cirugía ambulatorial.
Después de la aprobación del Comité de Ética 0869/2009 y del consentimiento informado, 150 pacientes ASA I y II, con edades entre los 20 y los 60 años, peso entre 50 y 80 kg, altura entre 150 y 180 cm, con cirugía anorrectal marcada en la posición prona y en régimen ambulatorial, fueron reclutados en este estudio prospectivo doble ciego y aleatorio.
Los criterios de exclusión fueron enfermedades neurológicas o neuromusculares, infección en el local de punción espinal, hipersensibilidad al anestésico local del grupo amida y negativa en adoptar el método propuesto.
El tamaño de la muestra de cada grupo estimado después del estudio piloto con cinco pacientes en cada grupo para detectar un promedio de tiempo de bloqueo motor de 5 minutos menor cuando se usa la lidocaína hipobárica 0,6%, basado en la desviación estándar de 9 minutos, probabilidad de error tipo II = 10% y de error tipo I = 5%, fue de por lo menos 70 pacientes.
Por motivo de seguridad, se seleccionaron cinco más por grupo.
Los pacientes no recibieron medicación preanestésica.
La ECG y la oximetría de pulso se monitorizaron continuamente, y las medidas de frecuencia cardíaca y de presión arterial fueron registradas con intervalo de 5 minutos.
La hidratación venosa con solución de Ringer con lactato se inició al llegar al quirófano, sin embargo no se usó prehidratación antes de la raquianestesia.
Cada paciente recibió 1 µg.kg de fentanil por vía venosa cerca de 10 minutos antes de ser colocado en la posición prona para la realización del bloqueo.
La secuencia aleatoria fue generada por computador, seguida de la preparación de los sobres codificados.
La bupivacaína 0,15% hipobárica peso específico a 37ºC de 0,99510 g.mL fue preparada a partir de 7,5 mg 1,5 mL de la solución isobárica de bupivacaína a 0,5% peso específico a 37ºC de 0,99940 g.mL adicionado de 3,5 mL de agua destilada estéril. La lidocaína 0,6% hipobárica peso específico a 37ºC de 0,99510 g.mL fue preparada a partir de 30 mg 1,5 mL de la solución isobárica de lidocaína a 2% peso específico a 37ºC de 0,99890 g.mL adicionados de 3,5 mL de agua destilada estéril. Las dos soluciones fueron preparadas por otro anestesiólogo que no conocía el estudio.
Los pacientes fueron aleatoriamente programados para recibir 4,5 mg 3 mL de bupivacaína hipobárica o 18 mg 3 mL de lidocaína hipobárica.
Las soluciones isobáricas fueron especialmente preparadas para el estudio por Cristália Produtos Químicos e Farmacêuticos Ltda. Brasil.
Después de la limpieza de la piel con clorhexidina alcohólica y de la retirada del exceso de la solución, se hizo la punción subaracnoidea con el paciente en la posición prona con un cojín de 25 cm de diámetro bajo su abdomen.
Después de la infiltración anestésica de la piel y los tejidos profundos con solución de lidocaína 1%, se hizo el abordaje del espacio subaracnoideo por la vía mediana entre las apófisis de L3-L4 utilizando una aguja de calibre 27G con punta Quincke B. Braun, Melsungen sin usar el introductor.
Después del aparecimiento de LCR en el cañón de la aguja, que confirmaba la posición subaracnoidea de la punta de la aguja, se inyectaron en una velocidad de 1 ml en 15 segundos, 3 mL de bupivacaína o lidocaína.
El tiempo para la instalación del bloqueo se evaluó por la pérdida de la sensibilidad al toque del estilete de la aguja en las nalgas, justo después de la inyección de bupivacaína o lidocaína.
El toque ligero se evaluó con una bola de algodón llena de alcohol a lo largo de la línea medioaxilar, faz lateral del muslo, de la pierna y del pie.
La propriocepción y el bloqueo sensitivo se evaluaron por otro anestesiólogo que no conocía los grupos, a los 15 y a los 60 minutos después de la realización del bloqueo. La evaluación del bloqueo motor fue realizada a los 15 y 60 minutos después de la realización del bloqueo espinal, usando la tabla de Bromage, modificada 0 a 3 : 0 = movimiento libre de los pies y miembros inferiores; 1 = incapacidad de levantar el miembro extendido flexionar el muslo y mantener la pierna extendida; 2 = incapacidad de doblar las rodillas; 3 = incapacidad de mover el tobillo.
La duración del bloqueo fue definida como el tiempo entre la punción y la inyección de la solución y la recuperación de la sensibilidad perineal, al toque del estilete de la aguja en las nalgas, evaluada a cada 15 minutos durante la primera hora y 30 minutos a partir de la segunda hora por otro anestesista que no conocía los grupos.
El tiempo de cirugía fue definido como el tiempo entre la punción subaracnoidea y el final de la cirugía.
Los parámetros hemodinámicos se evaluaron a cada cinco minutos en los primeros 15 minutos y a cada 10 minutos hasta el final de la cirugía.
La hipotensión se definió como la reducción de la presión sistólica mayor que 30% del valor de base.
La bradicardia se definió con reducción de la frecuencia cardíaca por debajo de 50 latidos por minuto.
Después de las evaluaciones, durante el procedimiento quirúrgico, los pacientes recibieron midazolam 0,5 a 1 mg. Fentanil 50 µg que sería administrado en el caso de que se detectase quejido de dolor.
Después de la cirugía, los pacientes fueron derivados a la sala de recuperación postanestésica SRPA para monitorización continua de las señales vitales hasta la regresión total del bloqueo.
Antes del alta, un anestesista residente verificaba la satisfacción del paciente con la técnica y solicitaba su clasificación como buena, satisfactoria o mala.
El alta sólo era admitida para pacientes que estaban despiertos, en condiciones de caminar sin ayuda y con señales vitales estables por lo menos por una hora.
Se manutuvo el seguimiento en la casa, usándose un cuestionario por teléfono, con preguntas sobre cefalea post-punción de la dura madre o síntoma neurológico transitorio, y hasta 30º en la búsqueda por lesión neurológica de mayor gravedad y aparecimiento tardío.
Los resultados se presentan como promedio desviación estándar o mediana aiq: amplitud interquartílica para las variables cuantitativas, lo que fuere recomadd1do, y como conteo % para las categóricas.
Los promedios comparados por test t, medianas por el de Mood para medianas y porcentajes por el exacto de Fisher.
Las diferencias fueron consideradas significantes cuando p < 0,05.
Los grupos no fueron tan diferentes como las variables demográficas Tabla 1.
Todos los pacientes fueron operados con éxito.
Ninguno se quejó de incomodidad.
Ningún paciente necesitó dosis de rescate de fentanil.
La hidratación durante la cirugía siempre estuvo por debajo de 500 mL.
La Tabla 2 muestra el tiempo de latencia, la duración de la cirugía y la duración del bloqueo.
La latencia del bloqueo con lidocaína hipobárica fue significativamente menor que la del bloqueo con bupivacaína hipobárica.
La duración promedio de la cirugía fue de 33,4 6,2 minutos en el grupo de la bupivacaína y de 31,5 5,6 minutos en el grupo de la lidocaína.
No hubo diferencia significativa entre los grupos con relación al tiempo de cirugía.
La duración del bloqueo con bupivacaína hipobárica fue significativamente más larga que la del bloqueo con lidocaína hipobárica.
La Tabla 3 muestra la evaluación del bloqueo sensitivo.
La mediana del límite superior del bloqueo sensitivo evaluado por el estilete de la aguja fue en L1/L1 bupivacaína/lidocaína; rango T10-L3/T11-L2 p < 0,0005 sin diferencia.
En la evaluación 15 minutos después del bloqueo, no se registró ninguna diferencia entre los grupos, pero después de 60 minutos, los pacientes del grupo que recibieron bupivacaína tenían un nivel de bloqueo sensitivo significativamente más alto que los que recibían lidocaína.
A los 15 minutos no se observó un bloqueo motor en 135 pacientes.
En ningún paciente se observó un bloqueo motor de grado 3.
El bloqueo motor de grado 2 fue observado en un paciente del grupo de la bupivacaína.
El bloqueo motor de grado 1 fue observado en nueve pacientes en el grupo de la bupivacaína y cinco pacientes en el grupo de la lidocaína.
A los 60 minutos no se observó ningún bloqueo motor en ninguno de los pacientes.
No hubo diferencias significativas a los 15 minutos p = 0,1 y 60 minutos p = 1,0 entre los grupos Tabla 4.
En el grupo de la bupivacaína, cinco pacientes no reconocieron la propriocepción, contra cuatro pacientes del grupo de la lidocaína, sin diferencia significativa Tabla 4.
Todos los pacientes de este estudio pasaron del quirófano a la cama de transporte sin ayuda del equipo de auxiliares Tabla 4.
Ningún paciente presentó hipotensión arterial o bradicardia, según los criterios del estudio.
Ningún se quejó de cefalea post-punción de la dura madre, y no se registró quejido por retención urinaria en la unidad de cirugía ambulatorial.
En la entrevista postoperatoria no hubo quejidos de síntoma neurológico transitorio después del alta.
No hubo diferencia entre los grupos en cuanto al ítem de satisfacción.
Este estudio demostró que las bajas dosis de bupivacaína hipobárica o lidocaína hipobárica pueden ser usadas en cirugía anorrectal con seguridad en pacientes operados en la posición de prona decúbito ventral.
Se observó que la calidad del bloqueo subaracnoideo producido por 3 mL de bupivacaína hipobárica a 0,15% o 3 mL de lidocaína hipobárica a 0,6% es parecido, excepto por el hecho de que con la bupivacaína el bloqueo es más extenso.
La distribución de la solución hipobárica depende del posicionamiento del paciente y de la anatomía de la columna espinal.
Por tanto, un bloqueo sensitivo selectivo se produce cuando se usa la bupivacaína hipobárica o la lidocaína hipobárica en la posición prona, porque promueven poco o ningún bloqueo motor en las cirugías anorrectales. El tiempo de latencia es corto, y la duración del bloqueo depende del anestésico y de la dosis usada.
En ese estudio, la punción subaracnoidea en la posición y la hipobaricidad de la bupivacaína y lidocaína, resultaron un excelente bloqueo sensitivo 100% de los pacientes, y una mínima incidencia de bloqueo motor 90% no tuvieron bloqueo motor.
El bloqueo espinal realizado con el paciente en la posición prona, ofreció una analgesia quirúrgica con relajamiento del esfínter anal y duración suficientemente extensa para la cirugía en todos los pacientes.
Incluso permitió que los pacientes tolerasen esa posición, que ofrece una excelente exposición para el cirujano.
Ningún paciente se quejó de incomodidad perineal durante la cirugía, como tampoco necesitó suplementación anestésica.
El dramático efecto de la posición del paciente sobre la limitación de la distribución del bloqueo sensitivo, confirma que la solución es realmente hipobárica.
Cuando los pacientes fueron colocados con la cabeza más baja que la cadera, la distribución de la solución de anestésico quedó confinada a los dermatomas más bajos T10 o por debajo.
En este estudio, el posicionamiento de los pacientes y las dosis de anestésicos fueron proyectados para obtener el bloqueo sensitivo preferentemente, como para evitar el bloqueo motor en los miembros inferiores.
El bloqueo motor estuvo ausente en 135 pacientes 90%, y de acuerdo con otros , menores dosis de bupivacaína o lidocaína hipobárica fueron usadas en decúbito ventral, con excelente bloqueo sensitivo y mínimo bloqueo motor.
Cuando el paciente se encuentra en la posición prona, se debe colocar un cojín debajo de su abdomen para reducir la lordosis y aumentar el espacio interespinoso .
Las radículas posteriores forman las raíces sensitivas y las anteriores, las raíces motoras.
Una ventaja del bloqueo motor mínimo o nulo observado con esa técnica, fue permitir que los pacientes pasasen del quirófano a la cama sin la ayuda de los auxiliares, además de la posibilidad de deambulación precoz.
En este estudio, todos los pacientes pasaron a la cama sin ayuda.
La retención urinaria es una complicación común en la cirugía anorrectal, especialmente hemorroidectomías .
El promedio de prevalencia relatada para esa complicación es de un 15%, entre 1% y 52% de los pacientes .
Se cree que el dolor anal y la manipulación causan un reflejo inhibidor del músculo detrusor vía nervio pudendo .
La retención urinaria es más común cuando se usa un anestésico de larga duración bupivacaína 10 mg = 460 min para raquianestesia cuando se le compara con los de corta duración lidocaína 40 mg = 235 min .
En este estudio, ningún paciente de los 150 necesitó cateterismo vesical.
La dosis de 6 mg de bupivacaína hipobárica a 0,15% tiene un período de recuperación de 105 minutos 8.
Reduciendo la dosis de bupivacaína hipobárica 0,15% para 4,5 mg se redujo el tiempo de recuperación para 99 minutos.
Para la lidocaína, 40 mg a 1% ofrece una recuperación completa en 142 minutos .
La misma dosis de lidocaína hipobárica a 0,5% obtuvo una recuperación de 151 minutos .
La dosis de 18 mg de lidocaína hipobárica 0,6% permitió una recuperación completa en 63 minutos , lo mismo que en este estudio 64 minutos.
En este estudio, la solución de lidocaína presentó un tiempo de recuperación más corto, estadísticamente significativo cuando se le comparó con la solución de bupivacaína.
Uno de los objetivos de la raquianestesia posterior es reducir la incidencia de hipotensión arterial , la cual puede estar presente durante la anestesia raquídea, y eso fue confirmado cuando la anestesia raquídea convencional se comparó con la raquianestesia asimétrica .
La estabilidad hemodinámica fue probablemente originada por la solución hipobárica que permaneció localizada en el área de la inyección debido a la posición prona con bloqueo simpático restricto.
El síntoma neurológico transitorio ha sido relatado después de la raquianestesia con todos los anestésicos.
En este estudio, ningún paciente presentó ningún síntoma neurológico transitorio, demostrando la diferencia cuando se comparó con dosis mayores , confirmando la importancia de las bajas dosis de este estudio.
La Anestesia perineal se logra a menudo con el bloqueo en silla, donde una solución hiperbárica es administrada al paciente en posición sentada.
La solución gravita al punto más bajo, el saco dural, y se confina en los dermatomas sacrales.
El uso de solución hipobárica puede que no altere la concentración final de bupivacaína o lidocaína en el LCR, pero puede alterar la distribución de la lidocaína dentro del espacio subaracnoideo cuando el paciente se coloca en la posición prona y en ese caso, altera la distribución de la anestesia espinal.
La gran ventaja de tal método de raquianestesia para ese procedimiento incluye una estabilidad hemodinámica, la satisfacción del paciente con la ausencia de bloqueo motor en los miembros inferiores, la recuperación rápida y la ausencia de retención urinaria.
Los anestesiólogos necesitan familiarizarse con las técnicas que presentan un perfil de recuperación rápida.
La raquianestesia tiene menores efectos colaterales que la anestesia general, mejor relación coste/beneficio y es muy bien aceptada por los pacientes .
A diferencia de la solución isobárica bupivacaína/levobupivacaína en dosis de 5 mg, que produce bloqueo motor completo en 15% de los pacientes , la solución hipobárica bupivacaína/lidocaína no causa ese tipo de efecto; no existe bloqueo motor en un 90% de los pacientes.
Concluyendo, la raquianestesia hipobárica con bupivacaína 4,5 mg o lidocaína 18 mg fue efectiva y segura para la cirugía anorrectal con actividad motora preservada.
La bupivacaína resulta un bloqueo de mayor duración que la lidocaína.
Introducción
El niño, debido a las características de su etapa de desarrollo, depende de cuidados y soporte de la familia y/o de cuidadores, ya que el cuidado que recibe durante ese período tendrá influencia a lo largo de su vida.
Dentro de esa perspectiva, padres y cuidadores son de fundamental importancia, por tomar las decisiones del día a día relativas a la nutrición, escolaridad y salud, entre otras.
Entre las acciones dirigidas al bienestar del niño, los cuidadores asumen, también, responsabilidades relativas al cuidado con la salud bucal.
La promoción de la salud bucal incluye el desarrollo de buenos hábitos dietéticos y de higiene bucal, iniciados precozmente, así como acciones colectivas por medio de políticas sociales efectivas.
Entre los problemas de salud bucal que afectan a los niños en la primera infancia, las alteraciones de las encías, la mala oclusión y las caries dental son los más frecuentes.
La caries dental representa la enfermedad bucal de mayor impacto epidemiológico y constituye un problema de salud pública.
Presenta alta prevalencia en la mayoría de los países, con alto costo financiero y social para las instituciones de salud y sociedad y tiene su prevención relacionada a una serie de factores de orden general e individual.
Al considerar que en la Odontología, las actividades preventivas se han centrado en el concepto de riesgo factores y comportamientos , insuficientes para modificar el cuadro actual de salud bucal de los niños, existe necesidad de ampliar la comprensión sobre esos determinantes.
El concepto de riesgo, desarrollado por la epidemiología, se constituyó en un instrumento de cuantificación de las posibilidades de enfermarse de individuos o poblaciones, a partir de la identificación de asociaciones entre eventos o condiciones patológicas y otros eventos y condiciones no patológicas, casualmente relacionables.
Traducidos como probabilidad de ocurrencia, esas relaciones de causa-efecto ofrecen explicaciones parciales de las probabilidades de enfermarse.
En ese sentido, es necesario prestar atención para los limites del uso del "riesgo" en las acciones de prevención y de promoción de salud, ya que no siempre ese concepto consigue explicar la complejidad de los fenómenos de la salud, dejando ocultos valores, necesidades de salud y significados culturales.
Para mejor comprensión de la complejidad de los fenómenos relacionados a la ocurrencia de daños bucales en niños, se adoptó, en este estudio, el concepto de vulnerabilidad.
La construcción del cuadro conceptual de la vulnerabilidad en el campo de la salud es relativamente reciente y está estrechamente relacionada al esfuerzo de superación de las prácticas preventivas apoyadas en el concepto de riesgo.
Este concepto se refiere a la probabilidad de exposición de las personas a las enfermedades, como resultante de un conjunto de aspectos no apenas individuales, pero también colectivos y contextuales, que ocasionan mayor susceptibilidad a la ocurrencia de patologías y, de modo inseparable, mayor o menor disponibilidad de recursos de todas las órdenes para que se protejan contra enfermedades.
Los análisis de vulnerabilidad envuelven la evaluación articulada de tres ejes interrelacionados: el individual, el social y el programático.
Entre las numerosas posibilidades de discusión del tema, este estudio tuvo como objetivo comprender las experiencias de los familiares en relación al cuidado con la salud bucal de los niños.
Se espera, escuchando a los cuidadores habitantes del Distrito de Salud Este de Ribeirao Preto, comprender su perspectiva de cuidado, de forma a subsidiar la reorganización de los servicios de salud y ampliar el objetivo de sus acciones.
Se optó por la metodología cualitativa, una vez que el carácter interpretativo busca significados atribuidos a concepciones y prácticas de salud, elaborados por determinados sujetos sociales.
Se utilizó el apoyo de la Hermenéutica Filosófica de Hans-Georg Gadamer, que ofreció los conceptos para una aproximación más adecuada de la naturaleza interpretativa de la producción empírica.
Así, la interpretación respetó la regla hermenéutica, según la cual la comprensión del todo ocurre con base en lo singular, y lo singular, con base en el todo, por medio de lecturas exhaustivas y repetidas que tenían por objetivo ampliar la unidad del sentido por la concordancia de todas las partes singulares con la totalidad de los resultados.
Por otro lado, la búsqueda por superar el concepto de riesgo como perspectiva única para pensar las acciones de promoción y prevención en salud bucal hizo referencia al cuadro conceptual de la vulnerabilidad.
El estudio fue realizado en el área que abarca un distrito de salud, por entender que este puede ser representativo del municipio como un todo.
A pesar de que el foco central fue la salud bucal de los niños, el sustrato empírico fue obtenido a partir de entrevistas con sus cuidadores familiares.
Se optó por estudiar a los niños al término de la primera infancia, entre cinco y cinco años y 11 meses.
Considerando la demanda de atención, se obtuvo a partir del Sistema de Informaciones de la Secretaría Municipal de Salud, una relación con todos los niños de ese intervalo de edad atendidos durante dos meses del año de 2007 en las seis Unidades de Salud del Distrito Este, totalizando 198 niños.
Fueron seleccionados dos niños de cada unidad de salud con condiciones diferentes de salud bucal, esto es, una que tuviese solamente atenciones odontológicas preventivas y otra con atenciones odontológicas por razones curativas.
Se inició la selección por el último niño de la lista y, a partir de ella, se buscó al cuidador familiar, como madres, padres y abuelos, haciendo un total de 12 personas, los sujetos de la investigación.
Ese número de participantes fue definido, al principio, con posibilidad de ser ampliado caso hubiese necesidad.
Sin embargo, en el transcurso de la investigación, se mostró suficiente, una vez que el material empírico obtenido permitió trazar un cuadro comprensivo de la cuestión investigada.
Recolección del material empírico
Se utilizó la entrevista semiestructurada y, para esto, se elaboró un guión objetivando la identificación de aspectos individuales cognición, conocimiento, comportamiento, actitudes, valores, deseos, intereses, habilidad y creencias, sociales acceso a redes sociales, educación y cultura; participación política y status socioeconómico y programáticos acceso, tipo de cuidado, acciones programáticas, calificación profesional, intersectorialidad e integralidad, a fin de dar soporte al análisis de la vulnerabilidad de los niños en la ocurrencia de daño bucales.
La recolección del material empírico fue realizada en el domicilio del cuidador, después de la firma del Término de Consentimiento Libre y Esclarecido.
Las entrevistas sucedieron en un único encuentro, con duración promedio de dos horas, siendo grabadas en cinta magnética y, posteriormente, transcritas en su totalidad.
El guión de la entrevista fue recorrido subordinadamente a la dinámica que el propio entrevistado le dio a la narrativa, ofreciendo, de esa forma, la posibilidad de que ellos discurriesen libremente sobre el tema propuesto.
Los resultados son presentados bajo la forma de trechos de las declaraciones de los cuidadores.
En el inicio de los trechos, está especificado, entre paréntesis, el grado de parentesco con el niño, y al final el apodo ficticio del cuidador.
La presentación de las declaraciones transcritas respetó la variedad lingüística utilizada por los participantes.
El proyecto fue aprobado por el Comité de Ética de la Escuela de Enfermería de Ribeirao Preto-USP Protocolo n° 0152/2005.
A partir del análisis de vulnerabilidades, fueron identificadas tres categorías empíricas: a los significados del cuidado con la salud bucal, b en búsqueda de las causas y de la prevención de daño bucales, y c la realidad de los servicios de salud bucal.
El significado del cuidado con la salud bucal
La representación que los individuos poseen sobre la salud bucal es determinante para las acciones que practican en el día a día y configuran sus prácticas.
La comprensión sobre lo que los cuidadores consideran como cuidado y como cuidado con la salud bucal está evidenciada en las siguientes declaraciones:
madre Yo estoy cuidando, yo no quiero que se enferme, la hora que tiene una tosecita que yo veo que está encatarrada, yo digo: Voy darte una inhalación [...] y cuantas veces yo doy medicamento de yerbas mismo, en casa, porque yo sé que es malo, pero es mejor que la inyección Familia Figueiredo.
madre mi madre, ella siempre hacía esas cosas, algodón con remedio, no sé lo que en el diente, ajo con aceite caliente, ella hacía también un cocido con yerbas, ella hacía muchas cosas de la huerta, ella molía una cosa verde lo ponía adentro y resolvía, parece que no, pero yo y mis hermanos, nosotros conseguíamos dormir Familia Santana.
La buena salud bucal apareció idealizada en la buena apariencia estética, sobreponiéndose a las cuestiones funcionales, conforme ilustra los relatos a seguir:
madre [...] estoy con un diente, trate hace poco tiempo, pero ese diente se dañó [...] en mí, yo quería hacer un clareado para mis dientes quedar blanquitos, que con el tiempo está amarillando, falta de cuidado, que sé yo.
Y en ellos hijos la misma cosa también Familia Vetorazo.
madre [...] el N. hijo yo necesito ver se él necesita usar aparato en la boca Familia Nogueira.
abuela [...] con seguridad, la primera cosa que yo iba a hacer es implante de diente Familia Reparate.
En busca de las causas y de la prevención de daños bucales
Diversos factores son determinantes para el desarrollo de enfermedades bucales, particularmente, de la caries dental.
En el presente estudio, se observó que los cuidadores asocian las enfermedades bucales, frecuentemente, a la dimensión biológica, lo que induce al entendimiento de que las personas se enferman por descuido propio, desencadenado en ellas sentimientos de culpa.
Por ejemplo:
madre [...] dulce, porque dulce acaba con el diente, caramba ¡qué barbaridad!
Chiclee, caramelo [...] yo pienso que también puede ser de mi parte, ¿entiende?
Se yo fuese más estricta con ella hija, estar siempre controlando, porque ella es terrible para cepillar los dientes Familia Galante.
madre [...] de no estar cepillando los dientes después de las comidas, porque yo también, a veces, en esa agitación... entonces yo pienso que lo que llevó un poco fue eso Familia Figueiredo.
La prevención de enfermedades bucales fue, frecuentemente, asociada a prácticas de cuidado, en especial aquellas relacionadas a la alimentación control del azúcar, a la higiene bucal práctica del cepillado y uso de hilo dental y las visitas periódicas al cirujano-dentista, conforme los relatos a seguir:
madre ¡Ah!
Si, yo cambié mucho la parte de alimentación, la reeducación alimentar, los hábitos que estamos teniendo más con la salud ahora, la parte de boca, mejoró mucho Familia Figueiredo.
madre [...] tratando de cepillar más veces, porque antes no, lo que entendíamos cuando yo vivía en el interior es que cepillar los dientes sólo de mañana al levantarse [...]
Era así que lo que conocíamos Familia Mendoza.
abuela [...] ustedes los profesionales dentistas tienen todos los aparatos, ustedes observan las cosas en los mínimos detalles, nosotros apenas con el ojo es muy difícil, entonces si el niño fuese mucho más veces al dentista, con seguridad ayudaría más Familia Reparate.
La realidad de los servicios de salud bucal
El cuidado con la salud bucal fue visto como intrínsecamente unido al sistema de servicios de salud públicos y privados.
Para los cuidadores, la condición de salud bucal de los individuos depende directamente de la accesibilidad a los servicios de salud y de la disponibilidad de tratamiento.
La dificultad de acceso al servicio odontológico, la ausencia de retornos para acompañamiento, la falta de resolutividad de las acciones, la dificultad de acceso a los servicios de mayor complejidad y la ausencia de cuidado multiprofesional fueron situaciones referidas por los cuidadores como potencialmente perjudiciales, pudiendo comprometer la integralidad de la atención, conforme sigue:
padre [...] ahí en el puesto hay una lista de espera inmensa que lleva más de año Familia Pereira.
madre [...] ahora, sobre encaminamiento yo pienso que es demorado, porque hace más de un año que yo estoy esperando Familia Martins.
madre [...] la pediatra ya debía examinar la boca cuando mira la garganta y comentar: mira madre, ahora usted tiene que comenzar a cuidarse y tal porque el dientecito es así, dañado.
No nunca, nunca una médica habló eso para mi Familia Santana.
padre [...] la enfermera podría estar haciendo ese papel, enseñar como cepillar los dientes, pero ella no lo hace Familia Pereira.
madre [...] yo pienso que toda escuela, por lo menos en el básico, las profesoras deberían tener una orientación dentro de la escuela, comenzar desde allí Familia Vetorazo.
Discusión
La mirada sobre el niño expone su dependencia en relación a los cuidados de salud, así como su inserción en un contexto familiar y social.
Niño, cuidador y grupo familiar, generalmente, viven en el mismo ambiente y siguen la misma tradición y costumbres relacionadas a los cuidados de salud.
Así, un proyecto terapéutico debe incorporar acciones de cuidado a la salud que transcienda la clínica limitada a la cura de enfermedad y valorice el contexto, los determinantes sociales, la subjetividad del proceso salud-enfermedad, así como la inserción de los usuarios como seres activos, autónomos y participativos.
De esta forma, comprender, aceptar y reflexionar sobre la sabiduría práctica permiten tomar el cuidado del niño en el contexto de la familia, en sus relaciones con los servicios de salud, comunidad, escuela y otros sectores sociales.
La atención dirigida para los intereses y singularidades de los niños y sus familias aporta elementos esenciales para la construcción de espacios de cuidado y ampliación de horizontes.
Ratificándose esa concepción, en los discursos de los cuidadores, el cuidado con la salud apareció basado tanto en el conocimiento científico inhalación/inyección, como en el empírico medicamento de yerbas.
En este sentido, se entiende la necesidad de una práctica odontológica apoyada en la composición de saberes, ya que solamente así es que se alcanza una clínica que representa la vida real, con capacidad terapéutica.
Sin embargo, los proyectos educativos en salud, en Brasil, todavía hoy siguen siendo mayoritariamente inscritos en la perspectiva de transmisión de un conocimiento científico y especializado, para una población lega, cuyo saber vivir es poco valorizado y/o ignorado.
Un estudio realizado en una comunidad rural en el estado de Minas Gerais, utilizando las representaciones sociales del proceso salud-enfermedad bucal de madres de escolares, identificó el uso de recursos caseros tratando de solucionar problemas de salud bucal, práctica común entre la población rural.
Así como ese autor, también las conductas aquí relatadas pueden ser relacionadas a valores culturales construidos históricamente, así como a la falta de acceso al sistema de salud, como verificado en sus relatos.
La representación de la salud bucal apareció idealizada en la buena apariencia estética, reflejando el comportamiento de la sociedad actual.
La apariencia estética tiene fuerte influencia en la formación de la autoestima de los individuos y es determinante para el desarrollo de relaciones interpersonales positivas y para impresión de una imagen profesional de suceso y competencia.
Los cuidadores refirieron que la buena salud bucal es obtenida, principalmente, por medio de atención en el nivel de alta complejidad, lo que expone el poder de seducción de la tecnología, llevando a las personas a creer que la salud bucal se da a partir de ella.
En este sentido, los cuidadores entienden que ellos y los niños necesitan, primariamente, de clarear la dentadura, aparato de ortodoncia e implantes.
El aumento de la comercialización de los servicios de salud y la vinculación de propagandas por los medios de comunicación, que ofrecen la emergente odontología cosmética para los que pueden pagar, ha obscurecido la distinción entre salud y estética.
En cuanto a los determinantes de la ocurrencia de daños bucales, los cuidadores apuntaron que esos se relacionan, particularmente, a factores biológicos y a la responsabilidad individual.
Ellos mencionaron la ingestión de dulces como una de las principales causas para el desarrollo de la caries dental.
Las prácticas de higiene, también, fueron relacionadas a la caries dental, y el foco fue su descuido.
Así, el reconocimiento, por los cuidadores, de la asociación entre higiene bucal deficiente y caries dental acabó desencadenando en ellos una mezcla de embarazo y de culpa.
Prácticas moralistas todavía son comunes en el campo de la salud y, particularmente, en la odontología.
Así, la persona que presenta algún problema de salud evitable, como es el caso de la caries dental, pasa a ser vista como si tuviese hecho algo equivocado para estar así.
Y, ese hacer algo equivocado, acaba siendo juzgado tanto del punto de vista biológico como moral.
Sin embargo, cuando se exime el juzgamiento moral de determinadas prácticas de salud, se amplían las posibilidades de cuidado.
Sin embargo, al conceptuar los fenómenos de salud-enfermedad-cuidado como procesos socio-históricos, complejos e inciertos, los modelos causales, significando estructuras de determinación efecto-específicas, muestran no ser los dispositivos heurísticos más adecuados para referenciar tales fenómenos.
Por otro lado, la multicausalidad, como es reconocida la etiología de la caries dental por muchos, también no indica cualquier aumento substancial del nivel de complexidad.
Multiplicar causas y/o efectos de modelos explicativos no resuelve las limitaciones fundamentales de la causalidad; este abordaje acaba refiriéndose particularmente a la complicación y no a la complejidad del fenómeno.
Las declaraciones de los cuidadores en cuanto a la prevención de daños bucales, particularmente de la caries dental, fueron frecuentemente, asociadas a las prácticas de cuidado, en especial aquellas relacionadas a la alimentación control de azúcar, a la higiene bucal práctica diaria de cepillado y uso de hilo dental y a visitas periódicas al cirujano-dentista.
En este sentido, el discurso dominante entre los cuidadores relacionó la prevención a las normas dietéticas y de higiene, o sea, la salud bucal para ellos se resumió a la actividad de cuidar del cuerpo, no reconociendo la influencia de cuestiones psicosociales, socioeconómicas y culturales tanto en la génesis como en la posibilidad de respuesta a los daño bucales.
Una de las mayores barreras en asegurar el cuidado de la salud bucal a toda niño es la tendencia en estructurar los problemas de salud en términos de responsabilidad de los padres y no de políticas sociales.
Hubo referencia a que la actuación del cirujano-dentista es fundamental para una buena salud bucal.
La relación entre las condiciones de salud bucal y el contacto con el profesional, sea con objetivos informativos, preventivos o curativos, revela la dependencia que los cuidadores al identificar entre condición de salud bucal y consulta al cirujano-dentista.
Es probable que la búsqueda por la asistencia sea fruto de lo que es preconizado por el sentido común, una vez que el modelo biomédico ha enfatizado a lo largo de los años esa necesidad.
Sin embargo, eso no condice con lo que la literatura ha postulado.
Se sabe que la asistencia odontológica ha contribuido muy poco para la mejoría de las condiciones de salud bucal de las poblaciones.
Una investigación que analizó datos de 18 países industrializados reveló que la contribución de los servicios odontológicos en la reducción de caries dental en niños de 12 años fue de apenas 3%, en cuanto los aspectos socioeconómicos contribuyeron entre 35 y 50%.
Para ampliar y perfeccionar las acciones de prevención, es necesario ir más allá de los aspectos biológicos e individuales, identificados por los cuidadores como únicos factores asociados a la ocurrencia de problemas bucales y caminar en dirección a las cuestiones colectivas, relacionando esos determinantes a la dimensión programática y social, que inter-relacionados condicionan la vulnerabilidad del niño a la ocurrencia de daño bucales.
En relación a la situación de los servicios de salud bucal, las declaraciones de los cuidadores apuntaron que la vulnerabilidad programática de los niños a la ocurrencia de daño bucales apareció reflejada en la dificultad de acceso al servicio odontológico, en la fragmentación de la atención a la salud y en la ausencia de cuidado multiprofesional.
En cuanto al acceso, los parámetros de cobertura asistencial del Sistema Único de Salud SUS, utilizados por el Ministerio de la Salud para la planificación de recursos odontológicos, son de una consulta a cada dos años y hasta dos consultas odontológicas al año, siendo que el ingreso en el sistema de salud debe ser, en el máximo, a partir del sexto mes de edad.
Sin embargo, aproximadamente 15% de la población brasileña nunca tuvo acceso al tratamiento odontológico; apenas 33,2% de los brasileños consultaron el cirujano-dentista en el último año y, entre menores de cinco años, 81,8% de los niños nunca consultaron un cirujano-dentista.
Así, los resultados del presente estudio en cuanto al acceso de los niños y familiares al servicio odontológico en el municipio están en concordancia con los datos brasileños.
La salud bucal en el Brasil, históricamente, no han sido contemplada satisfactoriamente.
Entre tanto, en el momento se apunta la nueva política de salud bucal nacional, el Brasil Sonriente, como una iniciativa que puede modificar esta realidad, con inyección de recursos específicos para esta área.
Es la primera vez que el gobierno federal propone desarrollar una política nacional de salud bucal, o sea, un conjunto de acciones que van más allá de los incentivos aislados en esa área.
Además de la atención básica, esa política preconiza que la población tenga acceso, también, a tratamiento especializado en la red pública, por medio de Centros de Especialidades Odontológicas.
Los cuidadores refirieron que son varios los espacios y los profesionales que pueden compartir, con el dentista, el cuidado con la salud bucal.
Ellos reconocieron la importancia del médico pediatra, de los profesionales de la enfermería y de los profesores como coadyuvantes del cuidado con la salud bucal del niño.
Conceptualmente, el abordaje de cuestiones relativas a la salud bucal constituye un campo de saberes y responsabilidades comunes o confluentes a varias profesiones o especialidades.
Así, los diversos profesionales envueltos en el cuidado con el niño, al observar la presencia de lesiones de caries o en los tejidos blandos bucales durante los exámenes, deben encaminarlos formalmente para el servicio odontológico, viabilizando la atención específica del cirujano-dentista núcleo de competencia.
Sin embargo, algunos estudios apuntan deficiencias en el conocimiento de los profesionales de diferentes áreas en relación a la salud bucal, lo que limita sus actuaciones en la promoción de la salud integral a los niños.
Es necesaria una mayor integración entre los profesionales, de la salud y de la educación, y cirujanos-dentistas, así como entre sus áreas de conocimiento.
Consideraciones finales
Los relatos de los cuidadores retratan la complejidad que es el cuidado relacionado a la salud bucal y, al mismo tiempo, permitieron la identificación de numerosos elementos que interfieren en este.
Cuando está concentrado apenas en la salud bucal del niño, el cuidado se muestra limitado, una vez que la salud del niño está entrelazada con la del cuidador y la de otros familiares.
Esa situación lleva a la necesidad de actuar junto a la familia, con la finalidad de disminuir su vulnerabilidad, mediante intervenciones que promuevan su fortalecimiento y la Estrategia Salud de la Familia apunta en esa dirección.
Con el objetivo de expandir las posibilidades de cuidado en la salud bucal del niño, es necesario que las acciones preventivas extrapolen el riesgo biológico, contextualizándolo en una perspectiva más amplia y compleja.
Como cuestión vital, está el reconocimiento del otro en su singularidad, respetando sus experiencias, creencias y valores y buscando, por medio de elecciones compartidas y responsables, el verdadero encuentro que es la base del cuidado.
Para esto, es fundamental la calificación profesional para viabilizar prácticas fundamentadas en esos conceptos.
Por otro lado, se entiende que el cuidado con la salud bucal del niño, compartido por diferentes profesionales médicos pediatras, enfermeros, profesores, agentes comunitarios de salud y funcionarios jardines infantiles kindergarten , favorece la atención integral a su salud en las diferentes fases de su desarrollo.
Así, la integración de acciones y conocimientos entre los diversos profesionales debe ser una directriz básica en los servicios de salud y de educación, de forma que cada profesional asuma su responsabilidad en el cuidado con la salud del niño.
Se piensa que, con la institución de esas alianzas, se abran nuevas posibilidades de actuación para los profesionales y de ampliación del cuidado infantil.
Por último, se considera que la vulnerabilidad del niño a los daños bucales sigue siendo resultado de un conjunto de características de los contextos político, económico y sociocultural, que amplían o disminuyen su riesgo individual.
De esta forma, al trabajar la vulnerabilidad social, permanece el desafío de realizar inversiones en programas de promoción, prevención y asistencia, abriendo espacios para el diálogo y la comprensión sobre obstáculos estructurales.
Ese desafío contempla la superación de la vulnerabilidad programática, con la búsqueda de la universalidad del acceso al servicio de salud bucal, la superación de la fragmentación de la atención en salud, la inversión en el trabajo multiprofesional e interdisciplinar y la capacitación profesional, para que, en el plano de las prácticas personales, creencias y valores puedan, de hecho, proteger al niño de los daño bucales.
La divulgación de los resultados de las investigaciones en periódicos científicos de amplia visibilidad es vital para que el ciclo de la comunicación científica se complete eficazmente y proporcione la generación de nuevos conocimientos, o la utilización de aquellos ya producidos.
Se considera visibilidad de un periódico como el grado de exposición proporcionada por los artículos en la comunidad científica, aumentando así las posibilidades de que el material publicado sea recuperado, leído y citado y, además, de que el conocimiento científico sea apropiado.
La calidad de los artículos publicados, su disponibilidad en la web, con texto completo y acceso abierto, la indexación en bases brasileños e internacionales, con capacidad para responder a los mecanismos de búsqueda y control bibliográfico y el buen desempeño en los rankings y en las métricas son aspectos que aumentan la visibilidad de un periódico científico y su prestigio.
Con el propósito de ampliar la visibilidad internacional, la RLAE inicia el año de 2014 con cambios substanciales en su gestión editorial, mostrados a seguir.
Aumento del número de editores asociados - el Comité de Editores pasa a incluir un Editor Científico Jefe ECC, un Editor Científico EC y nueve Editores Asociados EA, dos entre ellos vinculados a instituciones de investigación extranjeras, una de Estados Unidos y otra de Canadá.
Adopción de directivas internacionales de presentación de artículos - con objeto de perfeccionar la calidad de las informaciones en los artículos que publica y disminuir el tiempo de tramitación entra la sumisión y su publicación, la revista empezó a adoptar directivas para la presentación de artículos resultantes de estudios controlados randomizados CONSORT - http://www.consort-statement.org/, revisiones sistemáticas y meta-análisis PRISMA - http://prisma-statement.org/, estudios observacionales en epidemiología STROBE - http://strobe-statement.org/ y estudios cualitativos COREQ - http://intqhc.oxfordjournals.org/content/19/6/349.long.
Tales directivas abarcan checklists y diagramas de flujos, indicados en las declaraciones internacionales, y deben ser utilizados en la sumisión de los artículos por los autores.
Se debe resaltar que la utilización de las directivas lleva a la inclusión de informaciones importantes sobre el estudio del texto, aumentando la posibilidad de publicación del artículo.
Actualización de las normas de publicación - descripción más clara de la política editorial adoptada, de las informaciones disponibles a los autores, relacionadas a la composición del resumen, nueva presentación de tablas y figuras, ampliación del número de referencias citadas en los artículos y ajustes en el vocabulario controlado.
Adopción del Sistema ScholarOne - a partir del 20 de enero del 2014, la sumisión de artículos por los autores empezó a ser efectuada a través del sistema ScholarOne - Thomson Reuters, que posibilita la gestión y la operación online, en inglés, de los flujos de sumisión y revisión de artículos.
La SciELO incentivó la adopción del sistema por los periódicos de su colección, mediante apoyo técnico, a partir de la capacitación de personal hasta la implantación del sistema.
Para la operabilidad del sistema, fueron efectuados ajustes por la RLAE en los formularios de sumisión de los artículos y en el flujo del proceso de evaluación de los mismos.
Tras la sumisión del articulo por el autor, los técnicos de la secretaría evalúan su adecuación y, cuando coherente con las normas de publicación de la revista, recibirá un número de protocolo, siendo encaminado al ECC o, en casos de su impedimento, al EC, que efectuará un análisis preliminar del material recibido, considerando el escopo de la revista, la calidad, originalidad del artículo y las contribuciones al avance del conocimiento presentado.
En esa etapa del proceso de evaluación, el texto puede ser recusado o aprobado para continuar el proceso de evaluación.
En la próxima etapa del proceso, el ECC encamina el artículo a un editor asociado y ese indica tres consultores para la revisión peer review.
Ante las evaluaciones de los consultores, el EA emite parecer de aceptación, revisión o rechazo del artículo y encamina su parecer, junto con los pareceres de los consultores, al ECC que, tras una evaluación global del material, toma la decisión final de aceptación, revisión o rechazo del artículo.
Cuando es indicada la revisión, el artículo regresa al autor, posteriormente a los consultores EA y ECC, repitiendo el ciclo anterior.
Cuando aceptado, al artículo pasa por corrección gramatical, traducciones para ser publicado en portugués, inglés y español, diagramación y marcación.
Los artículos sometidos hasta diciembre del 2013 continuarán la tramitación iniciada en el sistema antiguo hasta la finalización de su proceso de evaluación.
Adopción de la metodología PubMED Central de marcación de los artículos - proporciona alta resolución, mayor calidad de imágenes y amplia el acceso remoto al periódico.
Ampliación del imagen de la RLAE en las medias sociales - divulgación de noticias en diferentes fuentes interactivas de información hipertextualidad y manutención de la actividad de press releases.
Esas estrategias fueron adoptadas con objeto de optimizar el proceso de sumisión y evaluación de los artículos, mejorar la calidad del material publicado, ampliar la visibilidad de la producción científica de la Enfermería Ibero-americana y despertar mayor atención de lectores y autores internacionales para la RLAE.
A nivel mundial, y en particular en países de Latinoamérica, el fenómeno de las drogas se ha convertido en un problema social en creciente aumento y complejidad, impactando notablemente en la salud de las comunidades.
Una de las metodologías más apropiadas para lograr visualizar y comprender este fenómeno es mediante la visión del paradigma holístico en salud internacional el cual permite identificar claramente los diversos factores que intervienen y condicionan la salud de la población, fundamentalmente en países de América Latina, así como implementar acciones direccionadas hacia la promoción de la salud y prevención del uso y abuso de drogas .
El consumo de sustancias psicoactivas, acompaña a la especie humana desde sus orígenes y evolución.
En la actualidad, los datos referidos a prevalencia del consumo de drogas en nuestra sociedad, han sufrido frecuentes variaciones producidas por el incremento del consumo tanto del clorhidrato de cocaína como del cannabis en franjas poblacionales juveniles, indicando una tendencia progresiva en el tiempo en relación a magnitud y daños en la sociedad, generados por el uso indiscriminado de sustancias psicoactivas.
En este sentido, los profesionales de Enfermería son agentes claves en el proceso de transformación social de los países, que participan en programas de promoción de la salud y reducción del fenómeno de las drogas.
En Argentina, el 40% de los jóvenes de 12 a 15 años ya han consumido alcohol y tabaco, mientras que el consumo de drogas ilícitas se encuentra en orden decreciente a partir de: cannabis, clorhidrato de cocaína, tranquilizantes, inhalantes y solventes donde la diferencia de sexos tiende a ser mínima.
El uso de drogas se ha convertido en una práctica universal en la que se relacionan sujetos y contextos socioculturales que influyen negativamente sobre la vida cotidiana de las personas
Durante las últimas décadas en Argentina, la percepción sobre problemas de drogas ha formado parte del imaginario colectivo, de tal manera que las sustancias psicoactivas ocupan un lugar cada vez más preponderante en cuestiones que han marcado la evolución de las sociedades.
Mas, la realidad se ha modificado objetivamente y las percepciones de las sociedades también, apareciendo en nuestro contexto nuevas sustancias, han variado los patrones de consumo, la convivencia cotidiana ha matizado la visión de los problemas y se han puesto en marcha actuaciones y respuestas variadas, dependiendo de la visión y concepción social respecto al uso y consumo de drogas.
En este contexto, es conveniente resaltar la importancia de la formación universitaria en el ámbito de enfermería, donde se adquieren saberes posibles de aplicar en la práctica profesional y en general en los cuidados brindados a la comunidad.
Enfermería como profesión, puede intervenir creando soportes sociales, reforzando la salud comunitaria, perfeccionándose junto al resto de los profesionales de salud, con el fin de brindar una adecuada promoción, prevención y educación para la salud.
La evaluación de creencias y valores involucrados en el acto de cuidar es fundamental por lo que también es necesaria una evaluación de la práctica profesional asistencial .
Siguiendo esta línea de pensamiento, resulta imprescindible determinar la mejor manera de responder a los innumerables cambios y tendencias mundiales que se encuentran afectando críticamente a la salud y bienestar de la comunidad, así como desarrollar estrategias referidas a la promoción de la salud que aborden las desigualdades y afronten en forma pertinente las exigencias del nuevo milenio.
No obstante la gran profusión y diversidad de información existente en torno a la problemática, continúan siendo insuficientes los estudios que den cuenta de aspectos psicosociales y de aquellos referidos al conocimiento sobre el fenómeno de las drogas, desde un enfoque interpretativo-social, que posean como eje central la descripción de concepciones de estudiantes de enfermería sobre promoción de la salud, ante el uso de sustancias psicoactivas.
Se trata de una investigación de carácter descriptivo exploratorio, enmarcada en la lógica de la metodología cualitativa, donde uno de los pilares básicos es la orientación problematizadora, procurando conocer el aprendizaje crítico y reflexivo logrado por los estudiantes en la universidad.
El problema es abordado de manera exploratoria identificando la construcción de los sujetos de investigación acerca del consumo de sustancias psicoactivas y la promoción de la salud, buscando los significados en sus discursos y manifestaciones, con el fin de obtener una mayor comprensión de sus concepciones.
Con el fin de lograr los objetivos propuestos, se ha trabajado en un contexto de descubrimiento, analizando los procesos en su complejidad, abordando experiencias contextuadas y teniendo presente la realidad social en la interacción de los integrantes.
Se describieron cuestiones o presupuestos en búsqueda de comprensión y entendimiento de la realidad en la medida en que se ha interactuado con ella, tal como lo señalan otro trabajo en este tipo de estudio: "lo importante es que el investigador encuentre sentido y significado a los datos que le brindan los sujetos sociales y el contexto".
El enfoque teórico metodológico adoptado, se enmarca en la Teoría Problematizadora o de la Concientización de Paulo Freire, considerándola apropiada para responder a las necesidades de los estudiantes de reflexionar sobre su propia práctica.
Asimismo, se consideró que su abordaje estimuló la subjetividad de los estudiantes ya que éstos son sujetos que tratan, discuten, deciden y operan en función de los conocimientos adquiridos en la universidad.
El muestreo fue intencional y estuvo conformado por dos grupos, uno de cinco estudiantes y otro de siete respectivamente, cursando las últimas asignaturas del primer ciclo de la carrera Licenciatura en Enfermería, integrando así dos grupos focales.
El primer grupo estuvo constituido por estudiantes sin experiencia laboral y el segundo se conformó con alumnos que trabajaban o habían desarrollado actividades en el área de enfermería.
Para la recolección de datos se utilizaron entrevistas en grupos focales y la observación no participante.
Mediante las sesiones grupales se facilitó la expresión de los participantes acerca de sus percepciones, creencias, valores y concepciones sociales sobre promoción de la salud y la drogodependencia.
Dichas entrevistas fueron grabadas en audio para su posterior transcripción, resultando efectivas para recabar información sobre perspectivas y experiencias vivenciadas.
La observación se realizó con el propósito de capturar la complejidad del objeto, conocer el contexto real, lo percibido y sentido por los estudiantes, así como las interrelaciones entre los miembros de los grupos en estudio.
De esta manera, se logró indagar sobre los procesos que realizaron los estudiantes al demostrar sus conocimientos acerca de promoción de la salud y consumo de drogas, desde una perspectiva problematizadora.
La aplicación de las técnicas descriptas, posibilitó la exploración que los miembros de los grupos realizaron en torno a actitudes, modelos de atención y necesidades de salud de la comunidad, contando con un espacio que les permitió expresarse libremente en relación a conocimientos obtenidos en la universidad.
Para efectuar la lectura y descripción de los datos se utilizó el análisis de contenido que al fundamentarse en un conjunto de técnicas de análisis de la comunicación, permitió el logro de los objetivos del estudio.
Se llevó a cabo la exploración y organización del material obtenido, tanto de entrevistas grupales como de registros de la observación.
En todo el proceso metodológico se realizó un análisis continuo y secuencial de los episodios a medida que transcurrían, lo que posibilitó y facilitó su interpretación.
Del discurso de los integrantes de los grupos focales, fue posible extraer tres categorías de análisis.
Enfermería y Promoción de la salud.
Aplicación en el futuro ejercicio profesional
Los integrantes de ambos grupos focales, se posicionaron en el nuevo modelo radical que responde a premisas de promoción y educación para la salud, el cual focaliza su orientación en el incremento de la conciencia crítica de las personas, incluyendo cuatro acciones específicas tales como: reflexionar sobre la realidad personal, estimular la búsqueda e identificación colectiva de las causas y manifestaciones de esa realidad, examinar las implicancias de la misma y desarrollar acciones destinadas a cambiarla.
En ese sentido, los entrevistados consideran que a la promoción hay que hacerla entre todos, apoyando acciones dirigidas a la comunidad y trabajando en grupos.
El modelo citado sostiene que en vez de trabajar con individuos aislados se deben incluir grupos, debido a que el ambiente grupal facilita el aumento de la conciencia crítica, por su potencial para promover cambios de ideas entre los sujetos.
Es necesario conocer las necesidades de la población.
Se debe ir a terreno y poder ver la realidad, hablar con las personas, escucharlas.
El diálogo creado en ese contexto determina la concientización colectiva sobre condiciones de vida de las personas, pero también permite reconocer que detrás de las decisiones de los individuos, existe una compleja combinación de factores y elementos que influyen y que influirían en que el empoderamiento, tan aclamado con anterioridad, no sea posible.
Los estudiantes le otorgan gran importancia a la promoción de la salud ante el uso de sustancias psicoactivas, según clases sociales, al sostener que la pobreza es un factor que predispone al sujeto al consumo de esas sustancias, porque les permite evadirse de la realidad.
Asimismo, ambos grupos coinciden en afirmar que campañas de promoción ante el uso de drogas, no son útiles ya que en su mayoría enfatizan consecuencias negativas, expresando: No es positivo prohibir.
Aseguran que cuando ellos se enfrentan a sujetos que se encuentran en riesgo de consumir sustancias psicoactivas, necesitan llevar a cabo acciones que les ayuden, ya que solos no podrían evitar el uso y abuso de las mismas.
Los entrevistados hacen referencia a la dificultad que encuentran en planear acciones de promoción de la salud en los cuidados de enfermería, ya que en su práctica predomina el modelo médico de atención, curación y rehabilitación.
Expresan que en la universidad, si bien les son transmitidos un cúmulo de contenidos durante el transcurso del primer ciclo de la carrera, los mismos, generalmente poseen orientación biologista, y sólo algunos están direccionados a la promoción de la salud frente al uso de sustancias psicoactivas.
Afirman que tienen obstáculos en poder expresar exactamente el significado que posee la promoción de la salud, lo que les impide lograr pensar intervenciones que realizarían en la comunidad, aduciendo para ello, la falta de experiencias en la práctica.
Se destaca a la praxis como lugar privilegiado, para que los enfermeros apliquen estrategias dedicadas a la promoción de la salud frente al fenómeno de las drogas, proponiéndose desarrollar actividades de educación para la salud, pautadas en algunos presupuestos básicos que incorporen el reconocimiento de la dignidad a integridad de los sujetos involucrados en el proceso educativo, incluyendo la concientización y la libertad.
Generalmente, en la gran mayoría de las corrientes educativas en salud, ha predominado un enfoque vertical, un aprendizaje bancario y un concepto biomédico en salud.
En contraposición a ello Paulo Freire, en su educación popular, afirma que los métodos participativos activan la confianza y la libre determinación de las personas.
Estos métodos se encuentran en auge, observándose su aplicación tanto en el campo de la educación como en el de la comunicación en salud.
El fenómeno de las drogas: apreciaciones y creencias sobre uso de sustancias psicoactivas
Los datos recolectados de las expresiones de los estudiantes, revelan la importancia relativa que le otorgan al fenómeno.
En un primer momento, no logran visualizarlo como una situación problema que puedan enfrentar mediante acciones o estrategias de intervención en la comunidad.
En los últimos tiempos, cada vez más se hacen evidentes las consecuencias negativas del consumo de drogas y se muestran tanto en el sector salud como en lo social.
Las mismas, incluyen tanto las connotaciones sociales de la drogadicción, rasgos de marginalidad, ilegalidad, criminalización, como infecciones y enfermedades asociadas al consumo por vía intravenosa .
En Argentina, la edad de inicio se encuentra entre los 8 y los 12 años para las drogas ilícitas y para las lícitas, las estadísticas señalan que el consumo comienza desde temprana edad con inhalantes.
Estos datos se han revertido fuertemente en los últimos tiempos, observándose que niños de corta edad se inician en el uso de todo tipo de drogas según estén a su alcance, respondiendo para ello, la clase social a la que pertenecen.
Además, se evidencia una marcada tendencia al policonsumo de sustancias tóxicas, entre las cuales se destacan, el alcohol y los psicofármacos, entre otras.
Respecto a la adolescencia, es la edad a la que ambos grupos entrevistados le otorgan mayor importancia, refiriendo que es en ese grupo etáreo vulnerable donde se debe comenzar con la promoción.
En relación al estado en que se encuentra actualmente este fenómeno en Argentina, los estudiantes admiten no conocer datos acerca de leyes existentes en el país sobre drogas, pero afirman que los argentinos son de infringir las leyes, no las cumplen.
Ellos manifiestan que las drogas se han constituido en un comercio que mueve el mundo y, si existen leyes, éstas favorecen a los distribuidores porque hay dinero de por medio; desconociendo a su vez si el Estado estaría dispuesto a realizar acciones para enfrentar realmente la problemática.
Los integrantes de los grupos en sus expresiones, incorporan datos referidos a modelos explicativos del uso de drogas y a la imagen que poseen del usuario de dichas sustancias, sustentando el modelo moral, al expresar que al usuario lo pueden ver como un enfermo, un ladrón, concordando así con quiénes sostienen que el consumo de determinadas drogas causa daño al individuo y a la sociedad, por lo cual el consumidor debe ser castigado.
Estudiantes del grupo que no desarrolla actividades laborales, manifiesta a los sujetos consumidores los podemos observar como 'drogadictos' que no buscan soluciones, por lo que los hacemos culpables, aunque también es posible verlos como enfermos difíciles de curar.
Estos modelos caracterizan el comportamiento adictivo de dichas sustancias como un trastorno progresivo e incurable cuyo origen es genético-biológico que asociado a dificultades del desarrollo individual, provocan susceptibilidad y dependencia
El grupo que trabaja hace una breve referencia al modelo cultural, al poner énfasis en la autoestima y en la importancia de lo que enseña la familia y la escuela.
En otro orden de consideraciones, recientemente se han incorporado contenidos sobre el fenómeno de las drogas en el currículum de pregrado de las escuelas de enfermería por considerarlos imprescindibles en la formación crítica de enfermeros, con el objetivo de ofrecer cuidados apropiados a la comunidad.
Sin embargo, se observa en los integrantes de ambos grupos focales, cierto vacío de conocimientos referidos a la drogodependencia, ya que parte de sus apreciaciones, resultan superficiales e impregnadas de conocimiento intuitivo.
De ello, es posible inferir que los mencionados contenidos curriculares fueron abordados superficialmente o los alumnos le otorgaron relativa importancia, sin realizar el aprendizaje autónomo, lo cual les dificulta no sólo la visualización del fenómeno como un problema social, sino que tampoco les permite ser creativos a la hora de responder sobre estrategias superadoras que planearían acerca de promoción, prevención y educación para la salud.
Una mirada crítica a la realidad de los estudiantes.
Apropiación de conocimientos significativos en la universidad
La educación sobre el fenómeno de las drogas debe incluirse coherentemente con otros aspectos de la vida de las personas, integrándose en el marco de la promoción de la salud sin considerarlo sólo como un proceso de información, ya que ello no conduce a modificaciones del comportamiento, sino que se deben promover pautas de conducta que superen las motivaciones del acercamiento a ellas.
En este contexto, como la universidad es considerada una institución social, responsable del desarrollo de un alto nivel académico de los recursos humanos, debe formar y preparar profesionales que logren enfrentar con éxito los crecientes desafíos actuales, tanto en la esfera científica, técnica y cultural .
Al respecto, los integrantes de los grupos expresan que en la universidad los alumnos cuentan con grandes iniciativas para realizar intervenciones en el abordaje de algunos contenidos en la práctica, pero luego no les pueden dar continuidad en su aplicación.
A pesar de los contenidos brindados, no tenemos incorporada la promoción de la salud frente a la drogadicción, sino más bien al tratamiento del consumidor, lo cuál depende de la postura que poseen los docentes de las diferentes cátedras.
Cabe mencionar la importancia que cobra en este sentido, la integración de los contenidos en el proyecto curricular en dos direcciones.
Por un lado, la integración concebida en sentido vertical con las conexiones de contenidos de una misma asignatura y por otro, la integración horizontal, que implica las relaciones significativas entre contenidos curriculares de diferentes asignaturas .
Los integrantes del grupo que poseen experiencia laboral en el área, consideran la importancia de aprender y trabajar en promoción de la salud, y en drogodependencia en forma interdisciplinaria, ya que sostienen que enfermería sola como disciplina, puede realizar un tratamiento parcial de la problemática.
La complejidad del fenómeno del abuso de drogas, evidencia una multicausalidad de factores que obliga a renunciar a la ilusión de una visión completa del mismo, generando la necesidad de efectuar abordajes de diversas disciplinas que intentan, como enfermería, comprender al hombre, para conformar un marco de trabajo interdisciplinario e intersectorial.
Sin embargo, a medida que la interdisciplinaridad avanza aparecen cada vez más nuevos desafíos.
Las áreas de las ciencias se comunican poco y se resisten muchas veces a comunicarse, logrando así sólo perjudicar a la innovación .
Reunir información acerca de la construcción del conocimiento, es clave para comprender el proceso realizado, pues los conocimientos de los cuales dan cuenta los estudiantes, son indicadores de las articulaciones entre pensamiento y acción.
Como perspectiva pedagógica, en la actualidad se privilegia al constructivsmo socio-histórico y cultural en el que se destaca la relación intersubjetiva como base fundamental del aprendizaje, a partir de la interacción, del reconocimiento de saberes y experiencias de vida, reapareciendo la teoría crítica superadora, la pedagogía de la concientización.
Asimismo, se observa que los estudiantes, conocen superficialmente lo que está aconteciendo en la actualidad, no poseen demasiados datos de la realidad que los circunda, sin preocuparse por lograr a través del aprendizaje autónomo e independiente, conocimientos acerca de la temática abordada, sin lograr por ello, al decir de Paulo Freire, pasar de la curiosidad ingenua a la curiosidad epistemológica.
La formación profesional es considerada como un proceso en el que se transita por diferentes experiencias y se interactúa con diversos cuerpos de conocimientos y enfoques, abarcando tanto el periodo de preparación formal y sistemática, como la práctica profesional.
Contamos con algunos conocimientos pero nos falta la práctica sostienen ambos grupos focales.
En relación al vínculo teoría-práctica, se ha prestado atención a los primeros años de experiencia práctica y al valor formativo que brinda, a la vez que incorpora esquemas de acción, sumerge al alumno en la cultura de la institución donde se realiza la misma.
En ese sentido, en la actualidad se impone la idea de reflexión sobre la práctica, logrando que la misma sea conciente y autónoma, donde exista una estrecha relación entre intenciones, realidad y las relaciones entre teorías de base y teorías para la acción.
En el planteamiento de la práctica, desde una perspectiva interpretativa y crítica, se intenta superar limitaciones incorporando nociones de comprensión, interpretación, significado y acción, donde la teoría se construye en articulación con la práctica.
Los estudiantes plantean incertidumbres acerca del espacio que pueden y deben ocupar como futuros promotores de salud, cuándo y cómo participar, potenciándose esta problemática por la inseguridad que les provoca su falta de experiencia.
Por ello, es necesario llevar a cabo una transformación pedagógica donde se modifiquen las relaciones, funciones y roles de los educadores y educandos, introduciendo una metodología participativa, creando condiciones que permitan desarrollar creatividad y capacidad de investigación.
Las necesidades cambiantes, la naturaleza y el grado de abuso de sustancias, requiere que las enfermeras deban estar preparadas para trabajar con aquellas personas cuyos problemas están relacionados con el abuso de alcohol y drogas.
El desempeño de las enfermeras es un recurso esencial en el cuidado de los individuos, familias y comunidades y para poder llevar a cabo sus actividades, deben ser capaces en sus habilidades clínicas, cognitivas y relacionales.
Es de destacar, que en el momento de síntesis de las reuniones grupales que se llevaron a cabo, los estudiantes lograron realizar evaluaciones del contexto, de la realidad y de los propios recursos con que cuentan para aportar estrategias de abordaje y solución, intentando recuperar aprendizajes en la reconstrucción del conocimiento profesional.
La sociedad y la cultura exigen pensar los problemas de salud, como hechos que forman parte de una compleja configuración social.
Si la promoción de la salud y la prevención permiten visualizar el proceso vital del sujeto en la dinámica misma de cotidianeidad, apuntando a la tarea de transformación de formas de vida, de reflexión sobre los propios juicios y miedos, será posible abordar las diferentes situaciones que se presenten como conflictivas.
En líneas generales, el acceso a las concepciones de los estudiantes sobre promoción de la salud, en su contexto socio-cultural, con características propias en la construcción del mundo que los circunda, determinó el significado que ellos le otorgan al uso de sustancias psicoactivas, como también las posibilidades de poner en práctica los conocimientos, en su futura práctica profesional.
En estas reflexiones, tienen lugar cuestiones relativas al rol que posee la articulación teoría- práctica, en el desarrollo de las experiencias de los estudiantes.
La práctica profesional, aparece como un elemento definitorio en la incorporación de problemas significativos que afectan al ejercicio profesional.
Ese tipo de representación en relación a la práctica, implica reconocer la vigencia de ciertos rasgos identificatorios de la profesión, enmarcados en las condiciones históricas en que se manifiestan en una sociedad determinada.
La forma en que se incluyen esas prácticas, su ocultamiento o explicitación, la ubicación que se les adjudica en las asignaturas y los aprendizajes promovidos, son cuestiones que hacen al planteamiento de los contenidos y delimitan un campo interesante para la reflexión sobre la estructura curricular de la carrera.
En relación a la importancia que le otorgan a la interdisciplina para el abordaje de estos temas ésta es factible siempre que exista una visión del mundo con puntos en común, cierta afinidad de intenciones, valores compartidos, perspectiva de superación de las burocráticas y rígidas estructuras académicas, así como la convicción de que la tarea compartida es mucho más rica que el andar solitario.
El aporte de este estudio se focalizó en un marco problematizador donde, los estudiantes lograron articular en su discurso la temática abordada con argumentaciones y reflexiones, poniendo en evidencia sus procesos de construcción del conocimiento, incluyéndose en el escenario como futuros promotores de la salud, al descubrir que poseían conocimientos previos, posibles de recuperar.
Los profesionales de la salud son capaces de generar competencias cognitivas y metacognitivas, apropiarse de saberes socialmente válidos y reproducirlos, en el contexto donde les corresponda actuar en su práctica profesional.
Según Paulo Freire, es necesario poder interrogarse ¿Por qué no discutir con los alumnos la realidad concreta a la que se debe asociar la materia cuyo contenido se enseña?
¿Por qué no establecer un nexo entre los saberes curriculares fundamentales para los alumnos y la experiencia social que ellos poseen como individuos?
Agradecemos a la Comisión Interamericana para el Control del Abuso de Drogas/CICAD de la Subsecretaría de Seguridad Multidimensional de la Organización De los Estados Americanos/OEA, la Secretaría Nacional Antidrogas/SENAD, a los docentes de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, a la población que sirvió como muestra en los estudios y a los representantes de los ocho países Latinoamericanos que participaron del I y II Programa de Especialización On-line de Capacitación en Investigación sobre el Fenómeno de las Drogas-PREINVEST, ofrecido en 2005/2006 por la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, en la modalidad de educación a distancia.
La leishmaniosis tegumentaria americana LTA es una enfermedad dermatológica que merece atención, debido a su magnitud, por el riesgo de producir deformidades en el ser humano y también por los aspectos psicológicos que se reflejan en los campos social y económico, debido a que en la mayoría de los casos puede ser considerada ocupacional.
Esta enfermedad, una de las antropozoonosis, constituye un problema de salud pública en 88 países distribuidos en cuatro continentes: Americano, Europa, Asia y África; ella es considerada por la Organización Mundial de la Salud como una de las seis más importantes enfermedades infecciosas, tanto por su alto coeficiente de detección como por la ocurrencia de deformidades.
Se puede considerar que, en Brasil, la LTA presenta tres tipos epidemiológicos de transmisión: Silvestre - en este tipo, la ocurrencia de la transmisión sucede en áreas de vegetación primaria por tratarse de una zoonosis de animales silvestres y, acomete al hombre cuando éste entra en contacto con el ambiente donde ocurre la enzootia; Ocupacional y tiempo libre - este tipo está relacionado a la exploración desordenada de las selvas y al corte de bosques para construcción de caminos, generadores hidroeléctricos, instalación de poblaciones, extracción de madera, desarrollo de trabajo agropecuario, entrenamiento de militares y, ecoturismo; Rural y periurbano en áreas de colonización - este tipo está relacionado a procesos migratorios como también, por la ocupación de faldas de montañas y formación de aglomerados en centros urbanos asociados a matas secundarias o residuales.
El impacto de los cambios climáticos globales en la salud humana ha sido estudiado por muchos profesionales - destacándose las enfermedades infecciosas causadas por mosquitos trasmisores - como es el caso de la leishmaniosis.
Esta preocupación envuelve a diferentes profesionales, sin embargo el enfermero todavía no participa mucho en las causas ambientales y en la amplia gama de posibilidades que se encuentran en la actuación en la educación en salud, ofreciendo oportunidades para que el individuo construya sus elecciones y se beneficie de ellas.
Los estudios ecológicos ofrecen oportunidades, a los enfermeros, para desarrollar un nuevo dominio, donde los individuos puedan optar por la construcción de un ambiente saludable donde éste podrá vivir con buena calidad de vida, haciendo participes a su familia, comunidad y sociedad.
Introducción
La hipotensión controlada es un método usado para mejorar el ambiente quirúrgico y proporciona un área seca en cirugía del oído medio.
Con ese propósito, el posicionamiento del paciente y el control de la ventilación pueden ser obtenidos con agentes farmacológicos como vasodilatadores, betabloqueantes, bloqueantes ganglionares y dosis elevadas de anestésicos inhalatorios potentes.
Los agentes inhalatorios poseen potenciales beneficios para la hipotensión controlada , tales como facilidad de administración y disponibilidad, efectos hipotensores y anestésicos y una rápida eliminación.
El isoflurano reduce la resistencia vascular sistémica y mantiene el débito cardíaco en niveles normales, mientras reduce la presión arterial promedio.
Sin embargo, la hipertensión de rebote es observada en algunos pacientes, lo que evita la estimulación simpática refleja y el mantenimiento de los niveles deseados de hipotensión .
Por esa razón, medicamentos adicionales son muchas veces usados para aliviar esos efectos adversos.
La dexmedetomidina es un agonista α2-adrenérgico usado como agente sedativo, analgésico y ansiolítico que afecta la frecuencia cardíaca y disminuye la presión arterial.
La dexmedetomidina es benéfica para la hipotensión controlada.
En las cirugías del oído medio, cuando la membrana timpánica es colocada, el oído medio se convierte en un espacio cerrado y la membrana se puede desplazar de su posición original si el óxido nitroso se escapa hacia adentro de ese espacio.
Por tanto, el óxido nitroso debe ser evitado durante la timpanoplastia o durante el corte del injerto antes de la colocación.
Para evitar los efectos nocivos del óxido nitroso, la anestesia por inhalación con técnicas de bajo flujo y otros agentes puede ser usada.
Las desventajas económicas y ecológicas del uso del gas anestésico pueden ser minimizadas con el uso de técnicas anestésicas con bajo flujo.
Al usar las técnicas de reinspiración en niveles elevados, el consumo de gas anestésico y de la contaminación disminuye a niveles mínimos, como también la contaminación del quirófano, sin aumentar los efectos perjudiciales.
Investigamos los efectos del óxido nitroso en pacientes sometidos a la cirugía del oído medio, usando hipotensión controlada provocada por dexmedetomidina e isoflurano en anestesia con bajo flujo.
Métodos
Este estudio fue aprobado por el Comité de Ética Institucional y obtuvo el consentimiento informado de todos los pacientes.
Cuarenta pacientes con edades entre 18-61 años, estado físico ASA I o II, programados para cirugía del oído medio fueron incluidos en este estudio prospectivo y aleatorio.
Los pacientes con insuficiencia hepática, diabetes mellitus, enfermedades cardiovasculares, anemia, alergias a medicamentos, enfermedades hemorrágicas o embarazo quedaron excluidos, como también los pacientes en uso de medicamentos que afectan el sistema de coagulación.
Todos los pacientes fueron incluidos en los análisis estadísticos y todos completaron el estudio.
El control de escape en los circuitos anestésicos y la calibración del monitor de gas se hicieron antes de cada operación.
Los circuitos anestésicos y los filtros bacterianos fueron usados una sola vez en cada operación.
El absorvedor de CO2 se cambió diariamente.
Los pacientes no fueron pre-medicados.
En quirófano, el electrocardiograma ECG, la frecuencia cardíaca HBR, la presión arterial no invasiva PANI y la saturación periférica de oxígeno SpO2 fueron monitorizados con el uso de un aparato de anestesia ADU S/5 Datex-Ohmeda, Finlandia.
El acceso vascular por vía intravenosa IV se obtuvo vía cánula de calibre 18 ó 20 e infusión de lactato de Ringer iniciada con una velocidad de infusión de 5-10 mL.kg.
La pre-oxigenación fue suministrada con O2 100% vía mascarilla por 10 minutos.
Un catéter de calibre 22 se insertó en la arteria radial de la mano no dominante para monitorizar la presión sanguínea invasiva.
Después de identificar los valores basales, se inició la infusión de dexmedetomidina 4 µg.mL con un volumen total de 50 mL de solución.
Después de la infusión de dexmedetomidina por el inyector tipo bomba de infusión durante 10 minutos con una dosis de 0,1 µg.kg.min, los valores de frecuencia cardíaca y de presión arterial fueron registrados.
La infusión de dexmedetomidina se mantuvo hasta los últimos 30 minutos de operación en una dosis de 0,7 µg.kg.h.
Para la inducción de la anestesia, 4-6 mg kg de tiopental Pental Sodyum, İbrahim Ethem Ulagay Ílac Sanayi, Estambul, Turquía y 0,08-0,12 mg.kg de bromuro de vecuronio Norcuron, Organon, Oss, Holanda fueron administrados hasta el desaparecimiento del reflejo palpebral de tiopental, después del cual el paciente fue intubado.
Después de la intubación traqueal, todos los pacientes fueron conectados al aparato de anestesia ADU S/5 Datex-Ohmeda, Finlandia y el volumen corriente fue mantenido en 8-10 mL.kg a 12 resp.min.
Un monitor analizador de gas se usó para todos los pacientes y el Sodalaym Sorbo-cal se usó como absorvedor de CO2.
Los pacientes fueron aleatoriamente divididos en dos grupos N y A por medio de sobres sellados escogidos por ellos mismos antes del estudio.
El flujo de gas fresco fue de 4,4 L.min O2/N2O = 1,4/3, conteniendo 1,5% de isoflurano después de la inducción para proporcionar la desnitrogenización y una mejor anestesia.
Después de 10 minutos, el flujo de gas fresco del Grupo N n = 20 cayó para 1 L.min en N2O/O2 50%, para proporcionar un valor de FiO2 por encima de 0,30, y 2-2,5% de isoflurano fueron administrados.
Veinte minutos antes de la colocación de la membrana timpánica, el flujo de óxido nitroso fue interrumpido y la administración de isoflurano se mantuvo con un 50% de O2 en aire y 2-2,5% de isoflurano.
Para el Grupo A n = 20, después de 10 minutos, el flujo de gas fresco fue reducido para 1 L.min con un 50% de O2 en aire, lo que suministró un valor de FiO2 por encima de 0,30, y 2-2,5% de isoflurano fue administrado.
La concentración de isoflurano fue elegida en valores en los cuales la PAP basal estuviese reducida en un 30% e interrumpida 10 minutos antes del final de la operación.
El flujo de gas fresco a 6 L.min con O2 a 100% fue administrado 5 minutos antes del final de la operación.
Después de la cirugía, los valores fueron registrados y los pacientes desentubados.
Los valores de frecuencia cardíaca HBR, presión arterial promedio PAP, saturación periférica de O2 SpO2, isoflurano inspiratorio Fi Iso, isoflurano espiratorio ETiso, O inspiratorio FiO2, O espiratorio ETO2, N2O inspiratorio FiN2O, N2O espiratorio ETN2O, CO2 inspiratorio FiCO2, concentración de CO2 al final de la espiración ETCO2, concentración alveolar mínima CAM y presión de maseta del tracto respiratorio Pplato fueron registrados antes y después de la carga de dexmedetomidina, después de 0, 3, 5, 10 y 15 minutos después de la intubación en intervalos de 5 hasta 60 minutos y después en intervalos de 15 minutos.
Durante la cirugía, los monitores fueron ajustados de modo que el dióxido de carbono espirado ETCO2 quedase entre 35 y 40 mm Hg y el FiO2 por encima de 30%.
Cuando ETCO2 quedó por encima de 40 mm Hg o el FiO2 o la SpO2 por debajo del 30% o 95%, respectivamente, la tasa de flujo de gas fresco fue aumentada para 4,4 L.min y esos pacientes fueron excluidos del estudio.
El Alfentanil 7 µg.kg se administró por vía IV como analgésico adicional cuando la PAP quedó por encima de un 20% de los valores de control y las concentraciones de isoflurano fueron reducidas cuando la PAP quedó por debajo de 20%, con 10 mg de efedrina administrados enseguida por vía IV.
Para asegurar la profundidad equivalente de anestesia, el agente volátil se aumentó en 0,2-0,25 cuando era necesario.
El Ondansetron 4 mg fue administrado por vía IV para la profilaxis de náuseas y vómitos y para el control del dolor postoperatorio, 75 mg de diclofenaco de sodio por vía intramuscular, en todos los pacientes, 30 minutos antes del final de la operación.
La tasa de sangramiento fue determinada por el cirujano de acuerdo con la Escala de la Calidad Fromm-Boezaart, en la cual "0" = sin sangramiento; "1" = sin la necesidad de aspiración de sangre del campo quirúrgico; "2" = necesidad de aspiración ocasional del campo quirúrgico; "3" = necesidad de aspiración frecuente del campo quirúrgico; "4" = el campo solo puede ser visualizado después de la aspiración de sangre; "5" = la hemorragia no permite el proseguimiento de la operación.
Además, evaluamos la satisfacción del cirujano y la registramos como: "buena" = 1; "media" = 2; "mala" = 3.
Para calcular el consumo de gas, un proceso repetitivo de calibración del aparato de anestesia se ejecutó para cada paciente.
Al final de la operación, la cantidad total consumida de isoflurano, N2O y O2 fue registrada por los cálculos hechos por el dispositivo de anestesia ADU S/5.
Además, la cantidad consumida de dexmedetomidina y el medicamento adicional también se registraron.
Complicaciones como náuseas, vómitos, pruritos y retención urinaria que ocurrieron durante el período postoperatorio también fueron registradas.
Los datos obtenidos en este estudio fueron evaluados con el uso del programa SPSS 13.
El análisis de la normalidad de los datos fue hecho por el test de Shapiro-Wilk.
El test t de Student fue usado en grupos independientes para los datos que presentaron una distribución normal y el test del Xi-Cuadrado Xi para las variables calculadas en bases categóricas.
Los valores de p < 0,05 fueron considerados estadísticamente significativos.
Los pacientes que participaron en el estudio fueron aleatoriamente determinados y una suposición de neutralidad se obtuvo.
Antes de este estudio, los valores de la magnitud del efecto de 0,85, α = 0,05 y potencia teórica 1-β = 0,70 fueron aceptados y con el uso del programa Gpower, el estudio fue hecho con 40 individuos, en los cuales n1 = n2 = 20.
Los grupos de estudio fueron equiparados en términos de edad años, peso, altura, período de operación, sexo y puntajes ASA p > 0,05 Tablas 1 y 2.
Los parámetros hemodinámicos mostraron que la frecuencia cardíaca disminuye en cada grupo después de la carga de dexmedetomidina.
Después de la intubación, ambos grupos tenían la misma tasa de aumento de frecuencia cardíaca para retornar o ligeramente rebasar los valores basales.
El Grupo A tuvo una frecuencia cardíaca menor entre 5 y 30 minutos después de la intubación p < 0,05; test t de Student Figura 1.
No hubo diferencia significativa en la PAP en ambos grupos después de la carga de dexmedetomidina.
Después de la intubación, la PAP fue mayor en los minutos 1-15 en el Grupo A p < 0,05 Figura 2.
El Grupo N alcanzó los niveles deseados de hipotensión 5 minutos después de la intubación, mientras que el Grupo A alcanzó los niveles deseados 20 minutos después de la intubación.
Aunque la dexmedetomidina haya sido suspendida en los últimos 30 minutos, la PAP permaneció igual antes y después de la intubación Figura 2.
Inmediatamente después de la intubación, los valores de la CAM en el Grupo N estaban ligeramente más elevados que en el Grupo A, con diferencias en los minutos 1, 3, 5, 10 y 15 Figura 3 p < 0,05.
Los valores de FiO2 del Grupo N fueron inferiores a los del Grupo A, aunque ningún grupo haya presentado valores con caídas por debajo de un 30% durante ningún intervalo.
Mientras los valores de FiO2 del Grupo A fueron mayores entre los minutos 5 y 60, el Grupo N tuvo valores más elevados a los 90 minutos p < 0,05.
Entre 150 y 240 minutos, los valores fueron nuevamente superiores en el Grupo A, aunque sin diferencia estadísticamente significativa Figura 4 p < 0,05.
A partir de los 15 minutos, los valores de FiO2 fueron menores en el Grupo N en comparación con el Grupo A. Hubo diferencias significativas entre los valores en los minutos 15 y 30 Figura 5.
Los grupos no mostraron diferencias entre las presiones de ETiso y ETCO2 o valores de la meseta P.
No hubo necesidad de aumentar el flujo de gas, porque no hubo caída de la saturación de oxígeno y de los valores de FiO2 por debajo del 94% o del 30%, respectivamente; y los valores de ETCO2 no rebasaron 40 mm Hg.
El Alfentanil 7 µg.kg fue administrado por vía intravenosa en tres y cuatro pacientes de los grupos N y A respectivamente, porque la PAP cayó por debajo de los valores deseados.
No hubo diferencia significativa entre los grupos en otros intervalos de tiempo en cuanto a esos datos p < 0,05.
A los 15 minutos, cuando las incisiones quirúrgicas ocurrieron, fueron vistos sangramientos con una puntuación = 1, según la Escala de Calidad de Fromm-Boezaart, en seis pacientes del Grupo N y en ocho pacientes del Grupo A. No hubo diferencias entre los grupos con relación a otros hallazgos o a la satisfacción del cirujano.
Discusión
Los principales riesgos en la aplicación de la anestesia con bajo flujo incluyen hipoxia, uso de anestésicos volátiles en dosis bajas o elevadas, desarrollo de hipercapnia y acumulación de gases tóxicos.
Los métodos de anestesia con bajo flujo son recomendados para operaciones pequeñas y medias y para pacientes sin quejidos iniciales significativos.
Por ese motivo, los pacientes con estado físico ASA I o II fueron seleccionados.
Al aplicar los métodos de anestesia con bajo flujo, se recomienda el uso de dispositivos que puedan monitorizar y ajustar cuidadosamente los valores límite de alarma de presión de línea de aire, el volumen de gas inhalado, FiO2, las concentraciones del agente anestésico volátil y de CO2.
En nuestro estudio, el aparato de anestesia ADU S/5 Datex-Ohmeda fue usado, lo que permitió la monitorización de esos valores y el control electrónico del flujo de gas fresco.
En el método de anestesia con bajo flujo, hay un período inicial de 6-8 minutos para altos flujos de gas fresco 4-5 L.min, que abastece el sistema y ajusta la capacidad residual funcional del paciente, actualiza la ecualización de N2O y permite una profundidad suficiente de la anestesia al proporcionar la desnitrogenación.
Por ende, el flujo de gas se reduce para 1 L.min y la anestesia con bajo flujo es iniciada.
En nuestro estudio, empezamos con la aplicación de la anestesia con bajo flujo después de 10 minutos de la desnitrogenación.
En nuestro estudio, una reducción de los parámetros hemodinámicos fue observada antes de la operación después de la carga de dexmedetomidina, aunque esos valores hayan retornado a los niveles basales después de la intubación incluso cuando los parámetros hemodinámicos calculados estaban elevados en el grupo sin óxido nitroso, una profundidad anestésica adecuada e hipotensión controlada fueron obtenidas.
En cuanto al uso de medicamento, sangramiento y satisfacción del cirujano, no hubo diferencia entre los grupos.
Esos resultados están a tono con los de otros estudios.
El desarrollo de aparatos de anestesia, el aumento de la consciencia sobre la sensibilidad ambiental, los anestésicos con características nuevas y altos costos, junto con las limitaciones financieras mundiales del sector médico, conllevaron al uso de métodos de anestesia con bajo flujo.
En anestesia con bajo flujo, el aire exhalado después de la absorción de CO2, que es usado en los sistemas semi-cerrados, se exhala nuevamente por el paciente en proporciones de por lo menos 50%.
Esa situación puede ser obtenida por modernos sistemas de reinhalación solamente si el flujo de gas fresco puede ser disminuido para 2,0 L.dk.
De acuerdo con los estudios, el alto flujo de gas en la fase inicial, con una duración de 10 minutos, es obligatorio para garantizar que las tasas de flujo sean de por lo menos un 30% para FiO2, 3,0 L.min para el flujo de N2O y 1,4 L.min para el flujo de oxígeno.
La dosis de isoflurano debe ser ajustada para 1,5% durante la fase inicial.
Se esos ajustes se hacen en los primeros 10 minutos, la CAM general será de 1,3.
En nuestro estudio, el valor de la CAM para el grupo con óxido nitroso fue similar a ese valor.
Ese valor es AD95 y se acepta como una profundidad anestésica suficiente para garantizar que un 95% de los pacientes no reaccionarán a una incisión en la piel.
Aantaa y col. relataron que la dexmedetomidina usada en dosis elevadas disminuye la CAM de isoflurano para 47%.
Esos bajos valores de CAM pueden producir hipotensión en niveles deseados con concentraciones menores de isoflurano resultante del uso de dexmedetomidina en ambos grupos.
Al disminuir el flujo en la anestesia con bajo flujo, un aumento de la FiO2 puede ser observado entre 30 y 45 minutos, con una disminución lenta y continua después de ese aumento basal.
Cuando se alcanza el límite de alarma de oxígeno, la tasa de flujo de oxígeno debe ser aumentada y el N2O reducido en la misma proporción.
En nuestro estudio, ningún paciente tuvo una reducción de la FiO2 por debajo de 30%, tal vez porque usamos 50% de oxígeno en nuestra aplicación con bajo flujo.
Aunque Tobias y Berkenbosch relaten que después de suspender la infusión de dexmedetomidina los parámetros hemodinámicos de los pacientes volvieron a los valores basales en 7 minutos, en nuestro estudio ese período fue más largo después de la desentubación.
Si la anestesia con un bajo flujo se mantiene, ese prolongamiento se espera porque la reducción de las concentraciones anestésicas es lenta y tardía.
Además, la concentración relatada de isoflurano fue más baja que las usadas en nuestro estudio.
Se cree que el isoflurano es el anestésico volátil más adecuado para provocar la hipotensión en pacientes sanos .
En estudios tanto de seres humanos como de animales, el isoflurano demostró reducir la presión sanguínea al reducir la resistencia vascular.
Macnab y col. relataron que la PAP puede ser reducida de forma eficiente y la respuesta al estrés debilitada cuando el isoflurano fue usado en cirugía de aneurisma cerebral.
El valor límite del flujo sanguíneo que provoca isquemia en pacientes sometidos a la endarterectomía de la carótida es más bajo con el uso de isoflurano, comparado con el enflurano y el halotano.
Newman y col. relataron que para clampaje de aneurisma cerebral el isoflurano posee efectos benéficos en la relación oferta-demanda de oxígeno cerebral.
Haraldsted y col. también relataron que el límite máximo del valor de la CAM en el cual esos efectos benéficos fueron observados es de 2,5.
Madsen y col. relataron que la hipertensión de rebote ocurre después de la interrupción de isoflurano para clampaje de aneurisma cerebral aplicada en pacientes y que el isoflurano por sí solo no podría impedir la estimulación simpática con la hipertensión de rebote impedida por el α2-agonista clonidina.
Además de eso, por no bloquear completamente los reflejos barorreceptores, el isoflurano puede obstruir la estimulación simpática de rebote para alcanzar los niveles deseados de hipotensión y puede ser desarrollada una resistencia contra los efectos hipertensivos del isoflurano.
La combinación de isofluorano con agentes para mantener el débito cardíaco puede ser más adecuada que su uso por sí solo en dosis más elevadas.
Toivenen y Kaukinen evaluaron la capacidad de la clonidina para disminuir el uso de agentes hipertensivos en la cirugía del oído medio descubriendo que la pre-medicación con clonidina 4-5 µg.kg disminuye el uso de labetalol o isoflurano en hipotensión, como previno los aumentos de los niveles plasmáticos de catecolamina y el desarrollo posterior de la hipertensión de rebote.
Woodcock y col. administraron clonidina 0,6 mg oral con isoflurano 2% como pre-medicación a pacientes sometidos a cirugías nasales y del oído medio dos horas antes de la cirugía y después intentaron obtener anestesia hipertensiva administrando un 3% de isoflurano.
La pre-medicación disminuye la cantidad necesaria del hipotensivo y la cantidad de isoflurano necesaria para obtener hipotensión también se disminuyó.
La combinación de isofluorano con medicamentos que bloquean los receptores α-adrenérgicos o β-adrenérgicos reduce los efectos negativos en comparación con el uso individual de isoflurano como hipertensivo.
Por tanto, el isoflurano puede ser usado como medicamento adyuvante en concentraciones bajas en la hipertensión controlada.
Ese método posee ventajas como la reducción del metabolismo cerebral y la protección del cambio gaseoso pulmonar.
La dexmedetomidina es un agonista α2-adrenérgico específico.
Además de ser generalmente usada en ventilación mecánica de adultos, a menudo se le usa también en cirugía cardíaca como sedativo.
Las características ansiolíticas y anestésicas y su capacidad de aumentar los efectos de opioides convierten a la dexmedetomidina en parte de un abordaje anestésico equilibrado.
La dexmedetomidina también puede ser benéfica para la hipotensión porque disminuye la presión arterial promedio y la frecuencia cardíaca .
La premedicación con dexmedetomidina en dosis de 1,2-2,5 µg.kg inhibe la respuesta cardiovascular a la laringoscopia e intubación traqueal ..
La dexmedetomidina por vía IV 0,6 µg.kg administrada 10 minutos antes de la inducción anestésica disminuye la respuesta al estrés .
Compatible con los resultados obtenidos en pacientes normotensos, la respuesta del estrés a la laringoscopia e intubación traqueal también fue suprimida cuando dexmedetomidina fue administrada 10 minutos antes de la anestesia.
En la cirugía del oído medio, el trastorno intraoperatorio de la visón a causa del sangramiento es un problema serio.
Ülger y col. relataron que la dexmedetomidina permite una mejor visión quirúrgica y una exposición en comparación con la nitroglicerina, no solamente porque disminuye la presión sanguínea, sino también porque aumenta el flujo sanguíneo capilar y la presión venosa.
En nuestras evaluaciones, seis pacientes del Grupo N con óxido nitroso presentaron sangramiento comparado con ocho pacientes del Grupo A. La colocación de la membrana en timpanoplastia generalmente ocurre entre 60 y 100 minutos y dura aproximadamente 2030 minutos.
Durante ese período, ambos grupos tuvieron puntuaciones cero de sangramiento y presiones arteriales promedio deseadas.
Juntos, esos resultados indican que el nivel de hipotensión que se alcanzó es el suficiente y que la dexmedetomidina es eficaz para la hipotensión controlada.
Durante la timpanoplastia, el oído medio está expuesto a la atmosfera y no hay un aumento de la presión.
Cuando la membrana timpánica es colocada, el oído medio vuelve a ser un espacio cerrado.
Si el óxido nitroso invade ese espacio, la presión en el oído medio será aumentada y la membrana puede desplazarse de su punto de colocación.
Si el flujo de óxido nitroso se interrumpe después de la colocación de la membrana, una presión negativa puede ocurrir y la membrana puede retraerse.
Por ambos motivos, el óxido nitroso debe ser evitado o interrumpido durante la timpanoplastia para la colocación de injerto .
Los métodos de anestesia con bajo flujo minimizan problemas como la liberación de óxido nitroso hacia la atmosfera y la contaminación del quirófano , mientras mantienen la cantidad de gas recibido por los pacientes y los resultados nocivos inalterados.
Para evitar esos problemas, el uso de óxido nitroso debe ser evitado en todas las anestesias con la administración de fármacos inhalatorios, incluyendo los métodos de anestesia con bajo flujo.
La falta de analgesia proveniente de la interrupción del flujo de óxido nitroso puede ser compensada con el uso de opioides y la falta de efecto hipnótico puede ser compensada con el aumento de la concentración del agente volátil.
Como conclusión, en la anestesia con bajo flujo para la cirugía del oído medio, la presión arterial promedio deseada puede ser alcanzada en ambos grupos con el uso del isoflurano y la dexmedetomidina, aunque la presión arterial promedio deseada haya sido alcanzada más tarde en el grupo sin óxido nitroso.
Sin embargo, durante la colocación quirúrgica de la membrana, lo que ocurre en las últimas fases de la operación, el cirujano no será afectado por ese atraso, haciendo con que la dexmedetomidina sea un agente adecuado para proporcionar hipotensión controlada sin óxido nitroso en cirugía del oído medio.
La ergología, referencia teórica cada vez más presente en los estudios sobre trabajo en la salud, se presenta en este número de Trabajo, Educación y Salud en el ensayo Contribuciones epistemológicas de la ergología para la regulación en la salud, de Tatiana Gamarra, fomentando la discusión de aspectos implicados en la gestión pública.
Desde un enfoque bastante distinto, la articulación entre la política de Estado y la gestión de la salud es objeto de estudio de Maria de Fátima Siliansky y Maria Inês Bravo en Privatización de la gestión y organizaciones sociales en la atención a la salud.
El análisis de las autoras indica que la tercerización de la gestión es parte de un proceso de privatización coherente con la contrarreforma del Estado, que en última instancia, se mantiene alineado con la preservación de los intereses del capital.
Un conjunto importante de nociones como participación, autonomía y diálogo se entremezclan frecuentemente en los textos de educación en salud.
El artículo de Aline Silva y Kátia Souza, Educación, investigación participante y salud: las ideas de Carlos Rodrigues Brandão, nos ofrece una base teórica consistente para reflexionar sobre estos conceptos y sus articulaciones con las prácticas de "educaciones".
A partir de un análisis bibliográfico de obras seleccionadas de Carlos Brandão, el texto nos ayuda a rescatar la dimensión política del trabajo en salud.
Las diferentes formas de preparar e implementar la formación en salud son temas recurrentes de estudios publicados en Trabajo, Educación y Salud.
En el artículo de Hedi Daniel, Juliana Sandri y Luciana Grillo, Implantación de una política de educación permanente en salud en Rio Grande do Sul, las autoras dialogan con gestores y técnicos, y con los diversos resultados que califican el impulso dado a la educación permanente en salud, tomando como base la financiación federal y la amplica necesidad de capacitación de trabjadores de nivel medio, especialmente los incluidos en la Estrategia Salud Familiar ESF.
Concepciones de enfermeros sobre la Política Nacional de Atención Integral a la Salud del Hombre, artículo de Daiane Cristina et al., nos plantea una preocupación: ¿es posible que esta política pueda alcanzar objetivos más amplios de la política de género, sin ser superada por una visión restringida de prevención de enfermedades?
Los resultados del estudio presentan diversas indagaciones construidas tras un estudio en la ESF y nos indican la necesidad de profundizar y diversificar los ángulos en base a los cuales se discute la integralidad de la atención.
La supervisión es una actividad que busca la calificación del trabajo en salud, pero que históricamente se ve tensionada por una dimensión de control que puede reducir la autonomía de los profesionales.
En el artículo de Aline Lima et al., Supervisión de trabajadores de enfermería en unidad básica de salud, basado en una investigación cualitativa, se discuten las características de esta actividad, buscando entender las circunstancias por medio de las cuales la supervisión fortalece la calidad de la atención y el proceso de trabajo.
En el estudio que da origen al artículo El papel del trabajo y de la formación académica en el proyecto profesional del trabajador de la salud, de Rosimeire Aparecida Manoel et al., se entrevistaron profesionales de nivel superior de la ESF para entender qué elementos tuvieron influencia en su inserción en la atención básica.
La ampliación de puestos de trabajo en la ESF constituyó una alternativa profesional concreta, lo que en gran parte definió el rumbo de estos trabajadores.
La atención básica se muestra también como un espacio de actuación menos valorizado para médicos y odontólogos, lo que limita el interés de estos trabajadores en cursar alguna especialización en el área.
Dos categorías - el quehacer cotidiano del trabajo de limpieza hospitalaria y los reflejos de la subcontratación en la vida del trabajador- sintetizan los resultados de la investigación Repercusiones del entorno hospitalario desde la perspectiva de los trabajadores de limpieza, de Elen Petean, Aldenan da Costa y Rosa Ribeiro.
Tales resultados muestran, por ejemplo, que los trabajadores de limpieza se consideran individualmente responsables de la propia salud e interpretan la enfermedad como una falla personal.
En las situaciones de enfermedad, la subcontratación coloca al trabajador en un contexto de mayor vulnerabilidad, pues es cuando se revelan las dificultades para la atención, lo que genera un sentimiento de desvalorización.
La doble cara del trabajo, desestructurante y estructurante del individuo, se discute en el artículo La salud mental de los profesionales de la salud y el programa de educación a través del trabajo, de Eloisa Martellet, Roberta Motta y Adriana Carpes, cuya investigación se desarrolló con trabajadores de nivel medio y superior en unidades de atención básica.
Las autoras destacan la importancia de discutir el proceso de producción y las relaciones sociales establecidas en el ámbito del trabajo en salud, señalando la necesidad de "cuidar a quien cuida".
Compromiso organizacional de los trabajadores de la vigilancia sanitaria en municipios del estado de Goiás, artículo de Maria Aparecida Melo, desarrolla una investigación cuantitativa.
Los resultados, que indican el compromiso de los trabajadores de la vigilancia sanitaria municipales, sirven de ejemplo en el entendido que, aun frente a las adversidades enfrentadas por los funcionarios, éstos se compromente con las políticas, objetivos y metas institucionales.
La comprensión de que la interacción de la universidad con la comunidad es una base para la construcción de proyectos educativos que benefician a universitarios y a los miembros de la comunidad, consolidó la experiencia analizada en el artículo Extensión universitaria e inclusión social de estudiantes de la enseñanza media pública, de Liliane Lins et al. El artícula muestra que hubo una apropiación creciente de conocimiento por parte de los alumnos de la enseñanza media que formaron parte del proyecto, así como contribuyó para situar al estudiante de medicina ante la salud y la enfermedad como un proceso social, y escapar así al reduccionismo biológico que todavía marca esta formación.
La comprensión de que la interacción de la universidad con la comunidad es una base para la construcción de proyectos educativos que benefician a universitarios y a los miembros de la comunidad, consolidó la experiencia analizada en el artículo Extensión universitaria e inclusión social de estudiantes de la enseñanza media pública, de Liliane Lins et al. El artícula muestra que hubo una apropiación creciente de conocimiento por parte de los alumnos de la enseñanza media que formaron parte del proyecto, así como contribuyó para situar al estudiante de medicina ante la salud y la enfermedad como un proceso social, y escapar así al reduccionismo biológico que todavía marca esta formación.
Este número presenta además el informe Programa de formación y capacitacion laboral em salud mental, en el cual Luis Ernesto Chaura aborda una experiencia de calificación de trabajadores no incluidos en el mercado de trabajo y con vulnerabilidad psicosocial, ocurrida en la ciudad de Buenos Aires.
La primera reseña de este número es de autoría de Ramón Peña Castro, sobre la obra de Marcio Pochmann, intitulada O mito da grande classe média: capitalismo e estrutura social, y la segunda, de Elenice M. Cunha, es sobre el libro Diálogos paradigmáticos sobre informação para a área da saúde, organizado por Virgínia Bentes Pinto e Henry de Holanda Campos.
Introducción
El desarrollo tecnológico, sociocultural y las consecuencias de la globalización proporcionan beneficios al mundo moderno y, en contrapartida, desencadenan cambios en el comportamiento biopsicosocial de los individuos, interfiriendo directamente en la calidad de vida de la población.
Las exigencias de la dinámica capitalista vigente en el mundo del trabajo han ejercido influencias también sobre el sector de la salud.
Así, las continuadas innovaciones técnicas y tecnológicas y las exigencias consecuentes de esos cambios introducidos en la organización del trabajo en las instituciones hospitalarias son percibidas como condiciones que, al alterar frecuentemente la dinámica laboral, pueden afectar la salud del trabajador cuando sobrepasan la capacidad de adaptación de estos profesionales, con importantes repercusiones en la organización laboral y fuerza de trabajo en salud.
En este contexto, la enfermería está presente en sectores hospitalarios considerados desgastantes, tanto por la carga de trabajo como por las especificidades de las tareas y diversidad de las funciones desempeñadas.
La rutina laboral, la falta de control, la imposibilidad de tomar decisiones relacionadas al trabajo, el limitado apoyo de los pares y jefatura han sido indicados en investigaciones como características y condiciones que influyen en el proceso de estrés y/o repercuten en el bienestar de los enfermeros en el ambiente laboral.
Aliada a esas características, las demandas en el trabajo por una mayor productividad, asociada a la reducción del contingente de trabajadores y tiempo para realización de las actividades y aumento de la complejidad de las tareas, puede llevar a tensión, fatiga y agotamiento profesional, constituyéndose en factores responsables de situaciones de estrés ocupacional.
El reconocimiento de los efectos del trabajo en la determinación y evolución del proceso salud-enfermedad de los trabajadores tiene implicaciones éticas, técnicas y legales, que se reflejan sobre la organización y la calidad de la asistencia prestada.
También, los daños causados a la salud de los profesionales representan costos económicos producto del abandono y tratamiento de los trabajadores, así como la disminución del desempeño y productividad, y se destacan como condiciones emergentes con efectos negativos para la organización.
De esa manera, las situaciones peculiares al ambiente de trabajo en salud y los elementos comportamentales que participan en el proceso decisorio, como la motivación y la relación del individuo con el trabajo y con su proceso de salud-enfermedad, son factores relacionados al absentismo.
Las ausencias en el trabajo por motivo de enfermedad, proceso denominado absentismo, ocasiona recarga a los que permanecen en el trabajo, por la necesidad de ejecutar también las actividades de los trabajadores ausentes, lo que puede llevar al aparecimiento de nuevos problemas de salud y posibilidad de alejamientos futuros.
En este contexto, contraponiéndose al absentismo, se tiene el presentismo, que designa la condición en la que las personas comparecen al ambiente laboral, sin embargo realizan las actividades inherentes a sus funciones de un modo no productivo, o sea, no presentan buen desempeño por problemas físicos y mentales relacionados al trabajo.
El presentismo relaciona problemas de salud y pérdida de productividad, consecuencia del trabajo excesivo y el sentimiento de inseguridad, resultado de las nuevas relaciones de trabajo, caracterizadas por las altas tasas de desempleo, reestructuración en los sectores públicos y privados, disminución en el tamaño de la organización, reducción del número de trabajadores, aumento del número de personas con contratos temporales y reducción de los beneficios.
En esa perspectiva, el establecimiento de la relación entre un determinado evento de salud - daño o enfermedad - individual o colectiva, potencial o instalado, y una dada condición de trabajo constituye la condición básica para la implementación de las acciones de Salud del Trabajador en los servicios de salud.
Se cree que con el conocimiento de las limitaciones en el trabajo, se vuelve posible levantar los recursos internos y/o externos disponibles y mejorar las habilidades del individuo para enfrentar las situaciones, considerándose tanto la enfermedad como sus necesidades personales.
A partir de esto, el estudio tuvo como objetivo determinar la productividad estimada de las limitaciones en el trabajo relacionadas a la salud en enfermeros hospitalarios.
Estudio descriptivo, transversal, con abordaje cuantitativo desarrollado en el Hospital Universitario de Santa Maria HUSM, institución pública de alta complejidad considerada referencia regional en salud en el ámbito médico y hospitalario, que tiene por finalidad promover la asistencia, enseñanza, investigación y extensión de servicios a la comunidad.
Las unidades de actuación del enfermero que componen la referida institución fueron clasificadas en abiertas y cerradas llevándose en consideración el estado de salud de pacientes, críticos y potencialmente críticos.
Por pacientes críticos, se entiende: pacientes graves, con comprometimiento de uno o más sistemas fisiológicos, con pérdida de su autorregulación, necesidad de sustitución artificial de funciones y asistencia continuada; y potencialmente críticos: los pacientes graves, que presentan estabilidad clínica, con riesgo potencial de agravación del cuadro y que necesita atenciones continuadas.
Para este estudio fueron consideradas unidades abiertas las que reciben pacientes potencialmente críticos, como: Unidades de Internación Clínica Médica I y II, Quirúrgica, Tocoginecológica, Pediátrica, Psiquiátrica, Emergencias.
Y unidades cerradas en las que se atiende pacientes críticos, a saber: Unidades de Terapia Intensiva Adulto, Pediátrica y Neonatal, Unidad Cardiológica Intensiva, Unidad Hemato-Oncológica, Centro Obstétrico, Centro Quirúrgico y Sala de Recuperación Anestésica, Laboratorio de Hemodinámica y Servicio de Nefrología.
La población del estudio fue compuesta por 129 enfermeros actuantes en las referidas unidades hospitalarias, elegidos de acuerdo con los siguientes criterios: enfermeros servidores públicos y enfermeros en la asistencia directa a los pacientes.
Se excluyeron profesionales alejados por licencia de cualquier naturaleza en el período establecido para la recolección de datos.
Se siguió el protocolo de investigación que consta de instrumento para caracterización sociodemográfica fecha de nacimiento, sexo, escolaridad, estado civil, número de hijos, realización de algún tratamiento de salud y funcional carga horaria semanal, tiempo de trabajo, turno, unidad de trabajo, faltas al trabajo por enfermedades en el último año, además del Cuestionario de Limitaciones en el Trabajo WLQ para la evaluación del presentismo.
El WLQ es un instrumento, traducido, adaptado culturalmente y validado para la realidad brasileña, utilizado para la evaluación del presentismo utilizando la medida de productividad perdida asociada a la interferencia de los problemas de salud en el desempeño de las actividades en el trabajo.
Compuesto por 25 ítems agrupados en cuatro dominios de limitación de trabajo, que son: administración de tiempo, demanda física, demanda mental-interpersonal, demanda de producción.
Cada ítem recibió puntuación referente a las opciones: ninguna parte del tiempo un punto, una pequeña parte del tiempo dos puntos, alguna parte del tiempo tres puntos, la mayor parte del tiempo cuatro puntos todo el tiempo cinco puntos.
Los dominios del WLQ presentan un puntaje que varía de cero sin limitación a 100 todo el tiempo con limitación que indica el porcentaje de tiempo en las dos últimas semanas en las que el individuo estuvo limitado para realizar sus tareas en el trabajo.
La recolección de datos fue realizada en los meses de marzo y abril de 2010 por medio del abordaje individual a los enfermeros.
Atendiendo a las Directrices y Normas que Reglamentan la Investigación Envolviendo Seres humanos Resolución CNS 196/96, se hizo disponible a los participantes de la investigación un Término de Consentimiento Libre e Informado TCLI, el cual fue firmado después de la exposición y aclaraciones acerca de la investigación.
Ese proyecto fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Santa Maria, bajo nº 23081.016653/2009-08.
Los datos fueron analizados estadísticamente con el programa Statistical Package for the Social Sciences SPSS - versión 17.0.
Se realizó la prueba de Kolmogorov-Smirnov para verificar la adherencia de los datos a la distribución normal.
Las variables cualitativas fueron descritas por medio de la frecuencia absoluta y relativa, mientras que las cuantitativas por la mediana e intervalo intercuartil, por no atender la distribución normal.
Las relaciones entre datos sociodemográficos y funcionales con los resultados del WLQ fueron hechas por medio del coeficiente de correlación de Spearman y la prueba Mann-Whitney.
La consistencia interna de la escala fue evaluada por el Coeficiente Alpha de Cronbach, a fin de verificar si la medida realizada por el instrumento es fidedigna, de manera que valores arriba de 0,70 son confirmativos para este fin.
En cuanto al perfil sociodemográfico, se verificó prevalencia de enfermeros del sexo femenino 92,2%, casados 65,1%, con hijos 69,5%, posgraduados 89,9% y con ausencia de tratamiento de salud en el momento para 62,5%.
Se obtuvo edad media de 39,47 años, con variación entre 25 y 63.
Con relación a la caracterización funcional, se constató que 41,9% de los enfermeros trabajaban en el turno de la noche, 66,7% realizaron entrenamiento, 24% tenían otro empleo; 77,5% realizaban horas extras.
La ocurrencia de faltas fue identificada en 38% de los enfermeros cuyos motivos constaron de enfermedades diagnosticadas 23,3%, razones de carácter familiar 11,6%, y ambos motivos fueron apuntados por 3,1%.
La carga horaria media fue de 34,4 horas semanales, siendo que para 26,4% de los enfermeros la carga horaria correspondía a 40 horas.
El tiempo de trabajo en la institución y unidad con medias de 10,96 y 7,10 años de trabajo, respectivamente.
La consistencia interna del WLQ, evaluada por el Coeficiente Alpha de Cronbach, fue comprobada, con valores que variaron entre 0,78 a 0,90.
Se constató distribución no normal para los puntajes de la escala WLQ.
En el análisis de los resultados del WLQ, se tiene para 75% de los enfermeros un índice de productividad perdida de hasta 4,84% Tabla 1.
Al analizar los valores de las medianas, se observa la mayor pérdida de productividad relacionada al dominio demanda física 25%.
Para la demanda de producción, se obtuvo un valor de la mediana igual a cero, o sea, mitad de la población no señaló pérdida de productividad relacionada a la capacidad de conseguir en tiempo hábil, la cantidad y calidad de trabajo concluido necesarias.
La pérdida de productividad relacionada a la administración del tiempo y demanda mental-interpersonal lograron porcentuales de 5 y 8,3% Figura 1.
Se destaca que los símbolos * y º representan valores extremos valores tres veces superiores al 3º cuartil y outliers valores 1,5 vez superior al 3º cuartil, respectivamente, en virtud de la no normalidad en la distribución de los datos para esa escala.
En cuanto a las unidades de internación, se tiene para el WLQ puntajes que varían de 1,39 a 6,43%, de manera que las unidades abiertas presentaron índice general de productividad perdida más elevado 2,74% que las unidades cerradas 2,13%.
La unidad pediátrica obtuvo mayor índice general de productividad perdida entre las demás 6,43%.
Ya el Laboratorio de hemodinámica y la Clínica Médica II presentaron los menores índices generales de productividad perdida, con valores de 1,44 y 1,39%, respectivamente.
La correlación entre WLQ y variables sociodemográficas y funcionales resultó en asociaciones directas y significativas entre el número de faltas y el índice general de esta escala p=0,244, bien como el dominio administración de tiempo p=0,274.
Este resultado indica que cuanto mayor el número de faltas, mayor es la pérdida de productividad general y relacionada a la administración de tiempo.
Ya para correlación del dominio demanda mental-interpersonal con la variable tiempo de trabajo en la unidad, se obtuvo asociación significativa e indirecta p=0,177, lo que significa que, cuanto mayor el tiempo de trabajo en el sector en cuestión, menor la limitación relacionada la realización de tareas cognoscitivas y dificultad de interacción con personas en el trabajo.
Se verificaron diferencias estadísticas entre enfermeros que faltaron o no al trabajo, de manera que aquéllos que presentaron faltas lograron mayores índices generales de productividad perdida p=0,004, como también vinculada a los dominios demanda física p=0,03 y administración de tiempo p=0,001.
Se constató que enfermeros que realizaron tratamiento de salud presentaron diferencias estadísticas significativas en lo que se refiere a la administración de tiempo p=0,047 y el índice general del WLQ p=0,023.
Partiendo de estos datos, se tiene que los mayores índices de productividad perdida fueron encontrados para los enfermeros que realizaron tratamiento de salud.
También, fue constatada una tendencia para mayor pérdida de productividad relacionada al dominio demanda mental-interpersonal p=0,095 en profesionales que relataron tratamiento de salud.
De las relaciones entre puntajes del WLQ, se obtuvo que los profesionales que no hicieron horas extras tienden a tener mayor índice general de productividad perdida cuando comparados al grupo de enfermeros que las realizan p=0,085.
Entre los turnos de trabajo y puntajes WLQ no fueron establecidas correlaciones significativas.
A partir de eso, se tiene que el turno de trabajo no interfiere en la evaluación de la productividad perdida en enfermeros actuantes en la asistencia directa a pacientes críticos y potencialmente críticos.
Discusión
Los datos referentes al perfil sociodemográfico para esta población son semejantes a los encontrados en investigaciones nacionales e internacionales.
Por el análisis del presentismo, evaluado por la pérdida de productividad, se constató un índice de hasta 4,84% para 75% de los enfermeros, de manera que es posible considerar reducido el porcentual de productividad perdida en esta población.
La pérdida de la productividad, aun cuando con bajo porcentual, es indicio de que coexisten, sutilmente, interferencias y consecuencias, sea para la organización del servicio, e institución como para los profesionales y asistencia prestada.
La inadecuación entre la capacidad para el trabajo y la exigencia de la tarea a ser efectuada tiene influencia en la productividad y su inobservancia puede ser una causa de desgaste, malestar, enfermedades y limitaciones relacionadas a la profesión.
En este estudio, el dominio que representó mayor limitación para los enfermeros fue la demanda física 25%.
La capacidad de realizar tareas que exijan fuerza corporal, resistencia, movimiento, coordinación y flexibilidad fue percibida como la limitación más influyente para pérdida de productividad de los enfermeros.
Se visualiza, a través de este resultado, la repercusión en la salud de los enfermeros de las peculiaridades que envuelven el servicio prestado a pacientes críticos y potencialmente críticos, por las exigencias de movilización de pacientes y equipos, transporte y maniobras inherente al servicio de pacientes inestables.
De manera análoga, el estudio identificó que cuanto más afectada la salud física de los enfermeros, es peor la salud psicológica y la capacidad para el trabajo se reduce considerablemente .
La investigadora justifica ese resultado al considerar que la capacidad para el trabajo satisfactoria es sostenida y promovida por la buena salud física y mental y por condiciones favorables de trabajo.
La demanda de producción no representó limitación en el trabajo para mitad de la población de este estudio, o sea, estos profesionales no presentaron disminución en la habilidad de conseguir, en tiempo hábil, la calidad y cantidad de trabajo concluido necesarios.
Se resalta que, mismo delante de la limitación física señalada, los enfermeros consideran atender al cuantitativo de tareas con calidad y en el tiempo disponible para eso.
En ese sentido, se cuestionan el criterio de evaluación de la calidad de la asistencia realizada por esos profesional y mismo la percepción y reconocimiento de su debilidad física para el trabajo, especialmente en sectores en cuya inestabilidad clínica de los pacientes constantemente cambian las demandas y se requiere reordenación de prioridades.
En este estudio, las unidades abiertas presentaron índice general de productividad perdida más elevado que las unidades cerradas.
La unidad pediátrica obtuvo mayor índice general de productividad perdida, ya el Laboratorio de hemodinámica y la Clínica Médica II presentaron los menores índices generales de productividad perdida.
Se puede inferir que en las unidades abiertas, por su estructura física y funcional, se tiene menor vigilancia y proximidad en detrimento de las cerradas, que se cree aportan para la percepción de productividad disminuida.
Por otro lado, la cultura histórica de la profesión de enfermería necesita ser llevada en consideración, una vez que cuanto mayor es la demanda y la cantidad de tareas ejecutadas, mejor es la percepción de rendimiento por parte de estos profesionales.
Enfermeros que presentaron faltas lograron mayores índices generales de productividad perdida 3,78%, en los dominios demanda física 29,17% y administración de tiempo 5%.
También, cuanto mayor el número de faltas, mayor la pérdida de productividad general y relacionada a la administración de tiempo.
Es importante considerar que delante del porcentual de faltas y número de días perdidos de trabajo, la reducción de la productividad toma una dimensión acentuada por la recarga aumentada de los miembros del equipo que permanecen en el ambiente de trabajo, una vez que las demandas necesitan ser redistribuidas sin perjudicar las necesidades de asistencia a los pacientes críticos y potencialmente críticos.
En este estudio, cuanto mayor el tiempo de trabajo en la unidad en cuestión, menor la limitación relacionada a la realización de tareas cognoscitivas y la dificultad de interacción con personas en el trabajo demanda mental-interpersonal.
De este resultado, se puede inferir que la ambientación, creada por la permanencia y mantenimiento en un determinado sector, puede facilitar la negociación y ajuste a las demandas por la proximidad de vínculos establecidos con el pasar del tiempo, y posibilidad de pedir alteraciones que aportan para la ejecución del trabajo.
Además, hay evidencias de que la flexibilización de las exigencias en el cumplimiento de las demandas de trabajo disminuye la ocurrencia del presentismo.
Mayores índices de productividad perdida fueron encontrados para los enfermeros que realizaron tratamiento de salud, lo que demuestra, mismo delante de la búsqueda por la solución del problema, que la debilidad física y/o mental interfieren en el rendimiento, compromete la efectividad de las tareas en el ambiente de trabajo y puede acentuar los riesgos y predisponer a errores, perjudicando la calidad de la asistencia prestada.
Enfermeros que no hacen horas extras tienden a tener mayor índice general de productividad perdida 3,78%.
Ese resultado puede ser consecuencia de la ausencia de necesidad de organizar y reordenar las tareas en el tiempo disponible para atender las demandas externas a la hora habitual de trabajo.
Se juzga que profesionales que hacen horas extras, además de auto desafiarse, administran mejor el tiempo, considerando la menor cantidad de tiempo libre para el servicio de las tareas que le son atribuidas, y por eso se puede, empíricamente, justificar la mayor productividad de estos enfermeros en comparación con los que no las hacen.
Partiendo de esas constataciones, se cree que el presentismo limita la productividad tanto en cantidad, por la disminución del rendimiento físico y mental, como en la calidad del trabajo, por la posibilidad de errores y disminución de la atención en el desarrollo de las actividades laborales.
La productividad es elemento primordial en el mundo del trabajo con reflejos para la economía mundial, se juzga que evaluaciones de este constructo merecen especial atención, principalmente en profesionales de la salud, en virtud de la especificidad del proceso de trabajo, y sus repercusiones en el contexto laboral, que envuelven las relaciones interpersonales y satisfacción con el trabajo y calidad de la asistencia prestada.
Conclusión
Se constata que hay influencia de factores organizacionales e individuales en la productividad del individuo frente a las circunstancias que envuelven la asistencia al adulto crítico y potencialmente crítico.
Atención especial se debe dar a las limitaciones de orden físico, apuntadas como las responsables por la mayor pérdida de productividad y por afectar la salud de los enfermeros.
Características inherentes a la asistencia a pacientes inestables, recursos insuficientes y dificultades de relación interpersonal son condiciones que pueden ocasionar daños a la salud física y mental de estos profesionales.
La ocurrencia de faltas y realización de tratamiento de salud también necesitan ser ponderadas, por representar intentos de preservación y rehabilitación de la salud.
En una realidad técnica y tecnológica cuyas relaciones laborales ocurren con presión y exigencia a la productividad y reducción de costos, el presentismo es percibido como una condición negativa al satisfactorio rendimiento económico en las organizaciones.
Tratándose de instituciones de salud, el producto del trabajo envuelve la promoción, rehabilitación y recuperación de la salud y bienestar de los individuos.
Por tanto, los trabajadores que actúan en ese sector merecen especial atención, una vez que es resultante de su fuerza de trabajo física e intelectual el beneficio de la sociedad en general.
Evaluar el presentismo es un desafío por ser una condición no palpable, aparentemente encubierta, que necesita el reconocimiento del profesional sobre su condición para el desarrollo de las actividades en el trabajo.
Se considera también un desafío la incorporación de este marco en la instancia administrativa de las instituciones, por tener repercusiones que, muchas veces, se vuelven visibles con la ocurrencia de faltas y alejamientos.
Además, la medición directa de la productividad es una tarea difícil, principalmente para ocupaciones de trabajo mental y cognoscitivo ya que engloba factores de naturaleza subjetiva.
Los resultados de ese estudio aportan también para el avance del conocimiento multidisciplinar de la Salud del Trabajador y suministran subsidios al área de la Enfermería para la planificación de medidas de promoción y protección de la salud y bienestar de los profesionales que participan en la asistencia directa a pacientes críticos y potencialmente críticos en el contexto hospitalario.
Introducción
La Tomografía de Coherencia Óptica TCO es una nueva tecnología de imagen que ofrecer imágenes transversales tomográficas para estructuras biomédicas con definición mucho mayor que cualquier otra actualmente disponible.
La capacidad de resolución de la TCO se debe al uso de luz casi infrarroja como su fuente de señal.
Los tejidos biológicos tiene limitada absorción de esa frecuencia de luz y refleja o retrodispersa esa energía.
Usando esas propiedades, la TCO es capaz de obtener resolución espacial de hasta 10μm, por lo menos 10 veces más que la obtenida con la ecografía intravascular EIV.
Este aumento de la resolución, con todo, tiene lugar a expensas de la penetración en el tejido.
La absorción y dispersión de la luz por los tejidos biológicos limita la TCO a una profundidad < 2 mm en el tejido endovascular.
Sin embargo, el aumento de la resolución permite una exhibición precisa de los componentes vasculares menores que la capacidad de resolución de la EIV, como por ejemplo, de ateromas de capa fina.
Estudos han validado la capacidad de la TCO para identificar y diferenciar de forma precisa componentes ateroscleróticos.
Además de las aplicaciones en investigación, la TCO ciertamente tendrá un papel importante en la práctica intervencionista de rutina, ya que ofrece una clara distinción entre lumen e interfase de pared de vaso, lo que no siempre se alcanza con la EIV.
La imagen endovascular, en la práctica clínica diaria, se basa esencialmente en las dimensiones transversales del lumen para guiar tanto la indicación como los resultados de la intervención percutánea.
El objetivo de este estudio es describir de forma concisa los aspectos técnicos de la adquisición de imagen por TCO, resumir datos sobre el uso de la TCO en evaluación por imagen de aterosclerosis y arterias coronarias, y presentar nuevos usos de la TCO en modalidades terapéuticas.
Adquisición de la imagen por TCO
El catéter comercialmente disponible en la actualidad consiste en una fibra óptica de modo único, en un cable hueco con movimiento de rotación o traslación que emite y escanea el rayo de la TCO radialmente a partir del eje del catéter TCO de dominio de tiempo.
El diámetro del hilo con transductor tiene un tamaño de 0,014 pulgadas.
La sonda termina en una fibra óptica, la cual se recubre con una estructura de plástico transparente.
La luz es emitida radialmente al tejido endovascular.
Una parte de la luz se refleja en las estructuras vasculares y retorna al hilo, el cual también recibe esta señal.
La señal retrodisipada se analiza con relación a la intensidad de la señal de retorno, así como el "time-of-flight" tiempo de vuelo, cuando ésta retorna de la muestra.
A medida que se rota el hilo, éste adquiere un flujo continuo de informaciones.
Una computadora acoplada procesa las informaciones obtenidas y proporciona una estructura transversal, o biopsia óptica del vaso.
La remoción del hilo se realiza en forma mecánica, lo que permite la evaluación longitudinal del vaso objetivo.
Las velocidades actuales de remoción de 1mm/s proporcionan aproximadamente de 15 a 30 cuadros por mm. Una gran limitación del procedimiento en la TCO intravascular es la necesidade de desplazar la sangre durante la adquisición de imágenes, debido a la atenuación de la señal causada por las células rojas de la sangre.
Actualmente, este desplazamiento se obtiene mediante una presión baja "over-the-wire", oclusión proximal del balón e infusión de solución de Ringer lactato o solución salina normal durante la remoción.
El sistema actual de la TCO consiste en una fibra óptica, un catéter balón de oclusión de baja presión HeliosGoodman, Advantec Vascular Corp Sunnyvale, CA, EEUU en un carro móvil del sistema TCO conteniendo el equipamiento de imagen óptica y una computadora para adquisición de señal, análisis y reconstrucción de la imagen M2CV OCT Imaging System, LightLab, Westford, MA, EEUU.
Resultados de estudios demostraron la seguridad de este sistema, con tasas de éxito del procedimiento mayores a las obtenidas con la EIV.
No obstante, es crítica una cuidadosa selección de pacientes para una adquisición de imágenes segura y adecuada.
Los vasos adecuados para el escaneo por TCO normalmente tienen entre 2,5 y 3,75 mm de diámetro, sin tortuosidad excesiva < 90° curvatura, sin colaterales visibles y con longitud suficiente para segmentos proximales libres de enfermedad para que el balón sea insuflado.
La próxima generación de los sistemas TCO se basa en óptica del dominio de las frecuencias OFDI.
Los componentes espectrales individuales de la luz de baja coherencia son detectados separadamente, lo que mejora de forma significativa la razón señal/ruido, comparado con la TCO actualmente disponible de "dominio de tiempo".
Utilizando catéteres flexibles, de estrecho diámetro, imágenes con 500 líneas A radiales por cuadro son adquiridas a una tasa de aproximadamente 100 cuadros por segundo, lo que permite la adquisición de imágenes en tiempo real a una velocidad de remoción de 15 mm/s durante el breve desplazamiento de la sangre a través de una única infusión de solución salina, sin necesidad de oclusión del vaso.
Estos nuevos sistemas TCO estarán disponibles brevemente, aunque su validación clínica todavía deba ser demostrada.
El sistema OFDI M4 de LightLab iniciará en breve un estudio de factibilidad de la FDA. Volcano y Terumo también tiene prototipos del sistema OFDI-TCO que fueron usados en seres humanos durante demostraciones de casos en vivo en encuentros internacionales y se esperar que se vuelvan disponibles en el futuro.
Evaluación de la aterosclerosis vascular
La adquisición de imagen por la TCO utiliza luz con una longitud de onda central de cerca de 1300nm, que produce, basado en interferometría de baja coherencia, imágenes con una resolución axial de hasta 10 μm y resolución lateral de hasta 20 μm.
Similar al EIV, estudios in vitro e in vivo sugieren que la alta definición de la TCO pueda permitir la distinción de estructuras arteriales microscópicas y ayudar en la determinación de diferentes constituyentes histológicos, incluyendo lípidos, calcio y tejido fibroso Figuras 1, 2 y 3.
En un estudio de aterosclerosis en conejos, Zimarino et al demostraron en arterias carótidas dañadas, que la TCO era capaz de detectar cambios histológicos ateroscleróticos clasificados más allá del grado III "pools" de lípidos extracelulares, pero no cambios sutiles Grados I y II.
Yabushita et al, examinando 357 segmentos arteriales de 90 cadáveres, demostraron una sensibilidad del 79%, 95% y 90% y especificidad del 97%, 97% y 92% para TCO en la detección de placas fibrosas, fibrocalcificadas y ricas en lípidos, respectivamente, comparada con el análisis histológico.
Estudios adicionales de TCO realizados en 76 pacientes demostraron que los coeficientes de correlación intra observador para diámetro luminal mínimo y área luminal mínima eran de 0,999 y 0,999, con porcentaje de error de 2,0 ± 1,1% y 2,5 ± 2,4%, respectivamente.
Los coeficientes de correlación inter observador eran de 0,997 y 0,998, con porcentaje de error de 2.7 ± 2,1% y 4,6 ± 6,8%, respectivamente.
Con estos datos, los investigadores analizaron la capacidad de la TCO de detectar componentes adicionales de la aterosclerosis.
Investigaciones anteriores mostraron que la ruptura de placas en el síndrome coronario agudo es frecuentemente encontrado en el llamado "hombro" de las placas ateromatosas, con un gran centro lipídico y una capa fibrosa fina, llamada "fibroateroma de capa fina" TCFA.
Fue determinado que el espesor de la capa de la TCFA asociada con al ruptura de la placa era menor de 65 micrones, muy por debajo de la capacidad de resolución de la EIV.
Kume et al demostraron la capacidad de la TCO de medir de forma precisa el espesor de la capa fibrosa, cuando se la compara con el análisis histológico.
Estudios de necropsia adicionales mostraron una sensibilidad del 92% y una especificidad del 75% para la detección de TCFA por TCO, cuando se la compara a la histología.
El objetivo de la imagen intravascular no es sólo exponer una enfermedad establecida, sino también detectar las etapas iniciales de la enfermedad a fin de que tales áreas sean sometidas a la intervención terapéutica.
Estudios anteriores identificaron el papel de la infiltración de macrófagos de placa aterosclerótica y eventos clínicos.
Al identificar la varianza de señal en la TCO MacNeill et al demostraron una mayor densidad de macrófagos en placas fibrosas y ricas en lípidos, en pacientes con enfermedad arterial coronaria inestable versus estable.
Estudios adicionales establecieron una correlación muy significativa ente la TCO y las medidas histológicas de la densidad de macrófagos en capas fibrosas.
La aterosclerosis intensa puede conducir a la ruptura de placa e introducción de constituyentes de la pared vascular en la circulación sanguínea.
La capacidad de una modalidad de adquisición de imágenes intravasculares en identificar incluso pequeñas áreas de trombos puede identificar áreas de injuria tisular y una vez más destacar áreas para intervención terapéutica.
La capacidad de la TCO para detectar trombosis intravascular Figura 4 fue estudiada en modelos animales con conejos y mostró buena correlación con los hallazgos histológicos.
Una investigación seminal post mortem determinando la exactitud de la TCO para detectar trombos mostró la capacidad de la TCO para identificar y diferenciar trombos rojos de blancos.
En las etapas iniciales de la formación del trombo, constituyentes de las células sanguíneas están aprisionados entre del trombo que se está organizando rápidamente.
A medida que el trombo madura, y se vuelve más fibrosos y menos celular, éste cambia de "rojo" para "blanco".
Esta importante distinción puede ayudar a determinar la mejor estrategia terapéutica.
Estos impresionantes resultados in vitro no pueden ser esperados en la adquisición de imágenes in vivo, debido a la sangre, tortuosidad del vaso, posición del hilo y artefactos inducidos por el movimiento.
No obstante, esos estudios de validación proporcionan fuerte apoyo científico a las propiedades de la tecnología de la TCO, que representan un gran avance en el estudio de imágenes endovasculares.
Evaluación por TCO para intervenciones coronarias percutáneas
El impacto del diámetro luminal mínimo DLM en los desenlaces clínicos en pacientes con intervención coronaria percutánea ICP actual se ha relatado en forma extensa.
No obstante, la medida del área luminal a través del EIV todavía necesita considerable interpolación manual y puede no ser realista en algunas situaciones clínicas.
Por otro lado, el algoritmo de detección de contorno automatizado online colaboración entre el University Hospitals Case Medical Center Core Laboratory, Cleveland, OH y LightLab Imaging Inc., Westford, MA permite el delineamiento instantáneo y medidas del área luminal virtualmente sin interferencia del observador debido a la clara diferencia en intensidad entre el lumen y la pared del vaso mostrados por la TCO.
La capacidad de la TCO de delinear tales interfases permite una menor interpolación que con otras modalidades de imágenes disponibles clínicamente.
De esa forma, la reproducibilidad de las medidas del DLM por TCO ha sido muy buena.
Aunque la mayor parte de las medidas de arterias coronarias muestren correlaciones aceptables entre la TCO y la EIV, algunas variables diámetro luminal mínimo y área luminal mínima parecer ser subestimadas por la TCO.
Se ha propuesto que esto puede ser el resultado de presión intravascular más baja durante la adquisición de la imagen.
Alternativamente, el mayor diámetro de la sonda del EIV puede artificialmente dilatar el lumen, mientras que el hilo menor de la TCO puede mostrar un contorno luminal real sin distorsión.
Evaluación de la cobertura neointimal y aposición de stent
La capacidad de la TCO de ofrecer resolución endovascular sin igual ha sido utilizada para evaluar la respuesta vascular a la instalación de dispositivos.
Ahora es posible realizar un análisis a nivel de vástago de stent, al evaluación de la respuesta vascular en vástagos individuales de stents.
Variables tales como crecimiento neointimal y aposición de stents ahora pueden ser escrutadas para vástagos individuales en la escala de micrones.
La correlación entre esa evaluación detallada y el desenlace clínico permanece incierta.
Debido al hecho de que la fuente de luz de la TCO no puede penetrar metales, se aconseja cautela en la interpretación de vástagos individuales de stents, ya que la señal de alta intensidad de la imagen de la TCO no representa la morfología del verdadero vástago Figura 5.
Usando el software mencionado anteriormente, se determinó el espesor de la sombra de alta intensidad representando el vástago del stent.
Las medidas del espesor de 2.250 vástagos en 471 imágenes transversales de TCO fueron obtenidas 6 meses después de la implantación del stent Taxus Liberte.
Las medidas fueron determinadas a lo largo del vector, cuyo punto inicial estaba localizado en el centroide del vaso.
Es interesante observar que el espesor medio medido era de 37 ± 8 μm 20-70 μm Suzuki N, Costa MA; datos no publicados, que es definitivamente menor que el espesor real del vástago 97 μm.
Este espesor inadecuado del vástago fue observado por otros.
Siendo así, la estructura de alta intensidad no puede representar el espesor del vástago, sino al contrario, es un reflejo de la superficie del vástago.
Esto muestra la necesidad de normalización de la interpretación de datos y relato de estrategias.
Datos recientes sugieren que las tasas de aposición incompleta y vástagos no cubiertos son de hasta un 6% Figura 5 y un 15%, respectivamente, después de la implantación de stents eluidores de fármacos SEF, más altas que stents de metal no revestidos SMNR: 0,1% y 1%, respectivamente, en un seguimiento de 3 meses, en su mayoría en segmentos en bifurcación y sobrepuestos.
Además de ello, dos años después de la implantación de los stents, la frecuencia de vástagos que permanecieron sin endotelización fue más alta que en el grupo SEF.
La creencia de que la cobertura de los vástagos por la TCO es un marcador de endotelización es una extrapolación grosera; el endotelio es una capa única de células microscópicas, que es clínicamente "invisible" incluso para la mejor modalidad de examen de imagen, es decir, la TCO.
Además de ello, los segmentos coronarios enfermos, incluso antes de la intervención, están desnudos o presentan endotelio disfuncional.
Independiente de la presencia o ausencia de un endotelio funcional, se ha propuesto que una razón de vástagos no cubiertos para el total de vástagos por imagen transversal de la TCO puede predecir aquellos pacientes en riesgos de trombosis tardía de stent.
Ello, y muchas otras hipótesis interesantes, ilustran la abundancia potencial de informaciones que pueden ahora obtenerse utilizando la TCO para adquirir imágenes intravasculares.
Agradecimientos
Agradecimientos especiales al LightLab Imaging, a LLC por proporcionar imágenes para este artículo y, por su continuo apoyo y colaboración, agradecemos al Harrington McLaughlin Heart and Vascular Institute, University Hospitals Case Medical Center, Cleveland, Ohio.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
Pacientes con prótesis valvular mecánica necesitan recibir terapia crónica con anticoagulante oral, para disminuir la probabilidad de ocurrencia de eventos tromboembólicos.
El tratamiento con anticoagulantes orales consiste en mantener la razón estandarizada internacional REI, que permite evaluar el tiempo de coagulación del plasma, dentro de los valores situados en el intervalo terapéutico.
Para prótesis valvular aórtica, los valores terapéuticos de REI se sitúan entre 2,0 a 3,0 y, para la prótesis valvular mitral, se sitúan entre 2,5 y 3,5 - conforme orientaciones de la Organización Mundial de la Salud.
Sin embargo, esa terapia encuentra limitaciones en la práctica clínica, por la dificultad que tienen los profesionales de la salud de mantener a los pacientes con los valores de REI en el punto terapéutico deseado.
Datos nacionales e internacionales indican que de 40 a 50% de los pacientes bajo terapia con anticoagulante oral están afuera del objetivo, propiciando el aumento de riesgo para la ocurrencia de eventos hemorrágicos o de trombosis.
El conocimiento de los pacientes acerca de la terapia con anticoagulantes orales es bastante diversificado.
En el estudio ESCAT Early Self Controlled Anticoagulation Trial se constató que pacientes que recibieron tratamiento con anticoagulantes utilizando un dispositivo electrónico para verificación domiciliar de su REI, tuvieron una mejoría de sobrevida en torno de 33%, comparada al grupo que no usó este dispositivo.
Por otro lado, en un estudio similar, desarrollado en Sao Paulo, los resultados no fueron favorables a la utilización del dispositivo electrónico.
Sin embargo, en otro estudio envolviendo conocimiento sobre anticoagulantes orales entre diferentes etnias, apenas 9% de los pacientes que recibieron el tratamiento de anticoagulación sabían citar dos o más efectos adversos de la medicación anticoagulante.
Un estudio previo indica que el conocimiento sobre el anticoagulante fue asociado a una disminución del riesgo de sangramientoy la información escrita y verbal demostró mejorar el control de los niveles de anticoagulación.
En razón de haber pocos estudios brasileños abordando el tema en cuestión, y considerando que la adhesión a la terapia de anticoagulación oral crónica está directamente relacionada a la atención de los pacientes sobre la medicación, sus beneficios y eventos adversos, el objetivo de este estudio fue verificar el conocimiento sobre el uso de la anticoagulación oral crónica en pacientes portadores de prótesis valvular mecánica.
Métodos
Se realizó un estudio transversal contemporáneo, durante los meses de octubre de 2007 a febrero de 2008, en un ambulatorio especializado en cardiología de dos hospitales de Porto Alegre, en Rio Grande del Sur, Brasil.
Se incluyeron pacientes usuarios del Sistema Único de Salud, edad≥18 años, portadores de prótesis valvular mecánica, bajo terapia de anticoagulación oral que comparecieron al ambulatorio para consulta.
Todos los pacientes incluidos en el estudio eran acompañados en ese ambulatorio y fueron sometidos al cambio valvular en las mismas instituciones estudiadas.
No hubo ningún paciente excluido del estudio.
La recolección de datos se realizó por medio de un instrumento compuesto por 11 preguntas, siendo las diez primeras sobre conocimiento, y la última sobre el grado de satisfacción del paciente en relación a las informaciones recibidas sobre anticoagulación oral.
El instrumento contenía las siguientes opciones de respuesta sabe', sabe parcialmente' y no sabe', siendo atribuidos los siguientes valores para fines estadísticos: cero para respuesta no sabe', medio punto para sabe parcialmente' y un punto para respuesta sabe'.
Así, basado en un estudio que evaluó pacientes que recibieron el tratamiento de anticoagulación por varias razones, se consideró que hasta cuatro puntos inclusive sería conocimiento insuficiente, arriba de cuatro hasta ocho puntos inclusive sería conocimiento regular y conocimiento adecuado arriba de ocho puntos.
El instrumento de recolección de datos fue adaptado de un estudio británico realizado por Sunil Nadar y colaboradores, teniendo su utilización autorizada por el coordinador del grupo de investigación Gregory Y H Lip.
Inicialmente, fue realizada la traducción de la versión inglesa para el portugués y, posteriormente, fue sometido a una validación basada en datos disponibles y revisión por pares.
Esa etapa envolvió un equipo multidisciplinar e investigadores del área, y fueron hechos los análisis de las equivalencias idiomáticas, semánticas, culturales y conceptuales, con el intuito de mejorar el consenso del instrumento.
Así, el instrumento fue evaluado por seis jueces, profesionales de la salud que trabajaban directa e indirectamente con pacientes que recibieron el tratamiento de anticoagulación dos médicos, dos enfermeros y dos nutricionistas.
Todas las sugerencias de esos profesionales fueron consideradas, inclusive la exclusión de una cuestión por suscitar duda y ser diferente de los otros constructos.
El instrumento que verifica el conocimiento de los pacientes en cuanto a la terapia con anticoagulante oral fue aplicado directamente a los pacientes por la investigadora del estudio, después de concordancia de los mismos, en el propio ambulatorio, en los días en que los pacientes en uso de anticoagulante oral ACO estaban programados.
Se realizó una prueba piloto antes de la recolección de datos en diez pacientes, para adecuación del instrumento.
En la prueba piloto no hubo 100% de respuestas sabe parcialmente' o no sabe' en ninguna pregunta, y ningún paciente respondió sabe parcialmente' o no sabe' a todas las cuestiones.
De esa forma, todas las cuestiones fueron mantenidas.
La muestra fue calculada de forma que tornase posible la aplicación del instrumento a diez pacientes por pregunta, lo que es recomendable para evaluación de la confiabilidad interna por medio del alfa de Cronbach.
Este estudio fue aprobado por el Comité de Ética de ambas instituciones, bajo el número de registro 4029/07, y todos los pacientes fueron incluidos después de leer y firmar el término de consentimiento libre y esclarecido.
Los datos fueron analizados con el programa estadístico Statistical Package for the Social Sciences, versión 12.0.
Las variables categóricas fueron expresadas con números absolutos y porcentajes; las variables continuas fueron descritas con promedio ± desviación estándar o mediana y percentiles 25 y 75, conforme siguiesen o no la distribución normal.
El coeficiente de correlación de Pearson fue utilizado para evaluar la correlación entre el puntaje obtenido y las variables estudiadas, como tiempo de cirugía y escolaridad.
Para comparar el promedio de puntuación en relación a las variables sexo y status profesional, se utilizó la prueba t.
La prueba de confiabilidad de Cronbach fue utilizado para evaluar y medir la consistencia interna del cuestionario aplicado, siendo que los valores > 0,7 son considerados ideales para evaluar la consistencia del mismo constructo.
La consistencia interna evaluada por el Alfa de Cronbach fue de 0,627.
El promedio de edad fue 50,3 ± 10,7 años y 58,2% eran del sexo femenino; el promedio de los años de estudio fue de 6,07 ± 2,98, y 44,5% de los pacientes eran jubilados.
Hubo predominio de prótesis valvular mitral 62,7% y del uso de varfarina como anticoagulante 64,5%.
Datos demostrados en la Tabla 1.
La mayoría de los pacientes supo responder el nombre del anticoagulante oral que estaba usando, la función de la medicación, el motivo por el cual hace uso, además de la dosis que estaba usando actualmente.
Se destaca que 36% de los pacientes no supieron citar al menos un efecto colateral del anticoagulante oral.
De los pacientes entrevistados, 10,9% no supieron decir que podría suceder en caso de que no tomasen el anticoagulante y 37,3% no supieron responder cual era el valor de su REI objetivo.
Cuando cuestionados sobre los factores que pueden interferir en el REI, 40,9% respondieron no sabe' y también no sabían citar por lo menos un factor que pudiese interferir.
En relación a los cuidados que deberían tener por estar haciendo uso de esa terapia, 21,8% de la muestra no supo responder Tabla 2.
En relación a la puntuación obtenida con el instrumento, la mayoría 68 [61,8%] presentó conocimiento regular, seguida por 40 36,4% pacientes que presentaron un buen conocimiento y 2 1,8% con conocimiento insuficiente.
En las correlaciones analizadas, se evaluó el tiempo de anticoagulación y la puntuación en el instrumento, la cual no fue significativa r=0,183; p=0,056.
Evaluándose la edad de los entrevistados y el puntaje obtenido, ocurrió una correlación significativa inversa puntaje r=-0,248; p=0,009.
En los ítems escolaridad y preguntas acertadas en el cuestionario, la correlación fue positiva y significativa, a pesar de débil r=0, 276; p=0,03.
No hubo diferencia entre sexo y puntuación en el cuestionario, así como status profesional.
Se destaca que los pacientes portadores de prótesis valvular mitro-aórticas 9,1% obtuvieron un mejor puntaje con promedio de 8,45 ± 0,95 puntos, sin embargo no siendo estadísticamente significativa.
Discusión
En este estudio, se buscó verificar el conocimiento sobre el uso de la anticoagulación oral crónica en pacientes portadores de prótesis valvular mecánica.
Se demostró que la mayoría de los pacientes presentó conocimiento regular sobre la terapia con anticoagulante oral y no hubo relación entre sexo o status profesional con el puntaje de conocimiento.
De manera semejante, se comportaron los resultados de otro estudio conducido en nuestro medio, en el cual 64% de los pacientes acertaron casi la totalidad del cuestionario de conocimiento sobre la anticoagulación oral, exceptuándose la pregunta sobre la influencia de la dieta.
Sin embargo, los resultados de este estudio difieren del encontrado por otros investigadores que evaluaron pacientes con prótesis valvular mecánica y demostraron puntajes de conocimiento insuficientes sobre la terapia con varfarina.
En ese mismo estudio, se constató que los factores de predicción para mejor comprensión del tratamiento eran conocer el significado del REI, ser más joven y obtener informaciones sobre anticoagulación en el alta hospitalaria.
Los escenarios de la práctica clínica en que los pacientes realizan el control de los niveles de anticoagulación son diversificados, principalmente en relación a los profesionales del área de la salud y la forma como las orientaciones son dadas a los pacientes.
En la mitad de la década de 1950, el pensamiento científico sobre el éxito de la anticoagulación era compuesto por cuatro variables principales: vigilancia médica, laboratorio confiable, examen fácilmente disponible y la colaboración del paciente con el tratamiento.
Con el pasar de los años, una de las variables sufrió una importante y necesaria evolución.
En virtud de la creciente demanda de pacientes que recibieron el tratamiento de anticoagulación, la vigilancia médica incluye el acompañamiento de ambulatorio, realizado por otros profesionales de la salud, entre los cuales se incluye a los enfermeros.
En ese contexto, surgieron las clínicas de anticoagulación, especialmente dirigidas para la monitorización de la terapéutica asociada a la educación de los pacientes.
El factor más importante para el éxito del tratamiento es el acompañamiento periódico y cuidadoso de los niveles de REI y la garantía de adhesión al tratamiento por parte de los pacientes, tarea difícil de ser realizada en la práctica clínica.
A pesar de la relevancia práctica de tornar el paciente en un conocedor de su terapia, la mejor estrategia para educar pacientes sobre anticoagulación está todavía para ser determinada.
Estudios europeos contemporáneos indican que el autocontrol de la anticoagulación aquel realizado cuando el propio paciente es enseñado es una estrategia que ha demostrado éxito.
Ese autocontrol es realizado por medio de un dispositivo de prueba rápida, en que el paciente debe hacer el ajuste de la dosis de su medicación.
Los estudios conducidos en esa perspectiva demostraron que los pacientes permanecen más tiempo con su REI en el intervalo terapéutico, además de demostrar mejora en la sobrevida y disminución de los efectos adversos.
Estudios envolviendo otros abordajes para el control de anticoagulación como, por ejemplo, el contacto telefónico, también presentan resultados positivos, tanto para los pacientes como para el equipo que realiza la monitorización.
Cerca de mitad de la muestra de este estudio conocía el valor deseado en el cual debería estar su REI, y ese dato confiere con el encontrado en un estudio británico, en el cual más de la mitad de los pacientes también sabía el intervalo de su REI terapéutico.
Se realizó, en el estudio mencionado, un programa de educación con intervención, lo que mejoró el conocimiento de los pacientes sobre los factores que podrían interferir en los niveles de anticoagulación.
Una significativa parcela de la muestra de esta investigación igualmente no supo responder cuáles son esos factores.
Con relación a los riesgos del tratamiento y sus efectos colaterales, investigadores norteamericanos presentaron como alternativa la utilización por los pacientes de una escala visual, con ilustraciones cuyos significados eran demostrar lo que podría suceder caso los niveles de anticoagulación estuviesen afuera del objetivo.
El beneficio de la utilización de esa escala visual fue significativo para los pacientes con dificultades de atención del esquema de dosis que mantenían un pobre control de sus niveles de anticoagulación.
En este estudio, se identificó un número expresivo de pacientes que no supieron citar al menos un efecto colateral, o sea, desconocían la posibilidad de sangramiento.
De la misma forma, llamó la atención el número de pacientes de la muestra que no supieron citar los cuidados relacionados a la terapia, como, por ejemplo, la interacción medicamentosa, la influencia de la alimentación rica en vitamina K, los cuidados necesarios antes de la realización de procedimientos invasores exodoncia, por ejemplo, citando apenas el control de laboratorio mensual como cuidado principal.
Se sabe que el éxito de la terapéutica requiere la participación del paciente, posibilitando así el máximo de conocimiento acerca de la terapia anticoagulante.
Enfermeros y otros profesionales están expandiendo las fronteras de sus prácticas con las clínicas de anticoagulación para mejorar la estabilidad del REI de los pacientes.
El retorno del paciente al ambulatorio/clínicas de anticoagulación deberá caracterizarse como un momento para la investigación de dificultades enfrentadas, principalmente entre aquellos que no consiguen mantener la anticoagulación en niveles adecuados.
El proceso de educación del paciente entró en una nueva era, en la cual los resultados educacionales deben llevar en cuenta el grado de alfabetización del paciente, las barreras de aprendizaje y la relación costo-efectividad, priorizando los contenidos educativos y utilizando instrumentos validados para medir los resultados de las orientaciones.
Es necesario reconocer que los sujetos asistidos, por sus vivencias y experiencias, desarrollan una determinada comprensión sobre las conductas y recomendaciones defendidas por los servicios de salud y, consecuentemente, ciertas actitudes en relación a las mismas.
Así, el conocimiento científico precisa ser contextualizado, confrontado y aproximado de otros conocimientos, principalmente del sentido común, para transformarse en conocimiento útil.
Además de eso, es necesario que los profesionales de la salud promuevan el acogimiento y construyan un vínculo con los sujetos asistidos, respetando su autonomía en relación a los modos de vida.
Tales competencias incluyen ejercitar el escuchar, reconociendo las necesidades de salud de los sujetos, el establecimiento de relaciones próximas y claras, sabiendo relacionarse e integrarse con los sujetos asistidos.
Consideraciones finales
La mayoría de los pacientes incluidos en este estudio presentó un conocimiento regular acerca de la terapéutica con ACO, principalmente, en relación a los efectos colaterales, a los factores que interfieren en los niveles de REI y, a los cuidados requeridos por la terapia con anticoagulante oral.
Delante de estos hallazgos, se siguiere que el abordaje a los pacientes portadores de prótesis valvular mecánica sea multidisciplinar e iniciado durante la internación, retomando en el momento del alta y que perdure, por lo menos, entre seis y doce meses o hasta que el paciente esté bien familiarizado con la terapéutica y su REI en el punto deseado y estable.
Introducción
La evaluación del patrón de actividad física PAF en estudios de base poblacional ha despertado interés en las últimas décadas, siendo la utilización de cuestionarios la principal herramienta para medirlo, ante su menor coste, agilidad en la aplicación y facilidad en la recolecta de datos.
Sin embargo, cuando se considera el exceso de informaciones ni siempre comparables y oriundas de diferentes tipos de cuestionarios con este propósito, un grupo internacional de investigadores, con apoyo de la Organización Mundial de la Salud OMS, elaboró el International Physical Activity Questionnaire IPAQ, que fue estandarizado y validado en diferentes partes del mundo, incluso en Brasil.
La definición adecuada del PAF en individuos que pertenecen a una determinada población de referencia es fundamental en la Epidemiología y Salud Pública, considerando las evidencias de asociaciones entre determinados patrones y factores sociodemográficos, de comportamiento y de salud.
La propuesta de la OMS en la elaboración del IPAQ estaba fundamentada en la estandarización de criterios para verificación de los niveles de actividad física, posibilitando así la comparación de sus respectivas prevalencias, y también la investigación de factores asociados en diferentes poblaciones y países.
El IPAQ ofrece un ventaja adicional a la mayoría de los cuestionarios destinados a medir el PAF, que es la cuantificación del gasto metabólico, definido como la cuantidad de METs Metabolic Equivalent of Task en minutos por semana, para cada tipo de actividad, utilizando las informaciones en el Compendio de Ainsworth.
En otras palabras, el algoritmo que propone el IPAQ para definir los niveles de actividad física engloba no sólo la frecuencia, intensidad y duración del ejercicio, pero también el gasto metabólico atribuido al tipo de actividad, lo que de per si lo hace más completo cuando comparado a la mayoría de los instrumentos utilizados para este fin en la investigación de campo.
Sin embargo, aunque el Cuestionario IPAQ ha sido utilizado para evaluar el PAF en estudios de base poblacional, diferentes criterios han sido aplicados para la clasificación de los participantes.
Mientras algunos estudios han adoptado los propios criterios propuestos en el Protocolo del IPAQ, otros han optado por la clasificación propuesta por el American College of Sports Medicine/American Heart Association ACSM/AHA, dificultando a veces la comparación de resultados provenientes de estudios nacionales o internacionales.
Así, la finalidad en el presente estudio fue estimar las prevalencias de práctica de actividad física en adultos participantes del Proyecto OBEDIARP, verificadas, respectivamente, según los criterios del Protocolo IPAQ y los recomendados por el ACSM/AHA, evaluándose la reproductibilidad entre los criterios de ambos Protocolos.
Los datos resultaron de un estudio epidemiológico transversal de base poblacional Factores de riesgo para el sobrepeso, la obesidad y la diabetes mellitus, en el municipio de Ribeirão Preto, SP, 2006-Proyecto OBEDIARP.
El proceso de muestreo fue desarrollado en tres estadios y la precisión de las estimativas, calculadas en una muestra de 1.205 individuos, correspondió a errores de muestreo fijados alrededor del 2% para prevalencias inferiores al 15% o superiores al 75% y del 3% para prevalencias entre 20% y 80%.
Los sectores censitarios del municipio, según estimativas del Censo Poblacional de 2000, constituyeron el conjunto de las Unidades Principales de Muestreo n=81 sectores sorteados y los domicilios n=1.671 y las personas n=1.205 fueron las unidades sorteadas en el segundo y tercero estadios, respectivamente.
En el tercer estadio, una persona con 30 años o más fue sorteada entre los N residentes en los domicilios sorteados, excluyéndose embarazadas o mujeres hasta el sexto mes después del parto criterio de selección.
Al total, 930 participantes de ambos sexos y con 30 años o superior fueron entrevistados, residentes en el área urbana de Ribeirão Preto en 2006.
La variabilidad introducida, principalmente en la tercera fracción de muestreo, fue corregida mediante la atribución de pesos de muestreo, iguales al número de unidades elegibles en cada domicilio, originando una muestra ponderada nw de 2.197 participantes.
Las informaciones fueron recolectadas mediante entrevistas domiciliares, aplicadas por entrevistadores capacitados y calibrados, con la aplicación de cuestionarios estructurados.
Detalles sobre las características de la muestra del Proyecto OBEDIARP pueden ser encontrados en publicación anterior.
Para evaluar el PAF, se utilizó el Cuestionario IPAQ - versión corta, siendo los participantes clasificados en tres categorías: a moderadamente activos: aquellos que emprendieron 05 o más sesiones durante la semana de cualquiera combinación de caminada, actividades de intensidad moderada o vigorosa, acumulando un mínimo de 600 METs*minutos*semana; b muy activos: los que emprendieron 07 o más sesiones durante la semana, de cualquiera combinación de estas actividades, acumulando un mínimo de 3000 METs*minutos*semana y c insuficientemente activos: aquellos no clasificados en ninguna de las categorías descritas anteriormente.
Los participantes clasificados como "moderadamente activos" y "muy activos" fueron agrupados en una única categoría, llamada "suficientemente activos", que al lado de los "insuficientemente activos" fueron las dos categorías consideradas en el estudio para la clasificación del PAF.
Según recomienda el protocolo del IPAQ, la definición de práctica suficiente de AF incluye no sólo la frecuencia, duración e intensidad de la práctica, pero también el gasto metabólico derivado de la actividad, lo que lo hace, por lo tanto, más rigoroso y específico respecto a la clasificación de los sujetos.
Para calcular el gasto metabólico, definido como la cuantidad de unidades Mets en minutos por semana, cada tipo de actividad fue clasificada conforme las recomendaciones en el Compendium of Physical Activities.
Sus autores definieron el MET como el cociente de la razón entre dos tasas: el gasto derivado del trabajo metabólico en determinada actividad numerador y el gasto metabólico en reposo denominador, siendo este último equivalente a 1,0 4,184 kJ kg h, donde kJ=energía en kilojulios; kg=quilo de peso corporal y h=hora.
Para atender a la propuesta del presente estudio, los participantes también fueron clasificados según los criterios del ACSM/AHA, según el cual los que emprendieron al menos 150 minutos de cualquiera combinación de caminada, actividades de intensidad moderada o vigorosa durante al menos cinco días de la semana, o que emprendieron al menos 20 minutos de actividad vigorosa durante al menos tres días de la semana, fueron clasificados como "suficientemente activos', y aquellos que no alcanzaron ninguno de estos criterios fueron clasificados como "insuficientemente activos".
Las prevalencias de práctica de actividad física fueron estimadas por puntos y por intervalos con el 95% de confianza, en estratos específicos de las variables sexo y intervalos de edad, en una muestra ponderada de 2197 participantes nw, considerándose el efecto del diseño de muestreo deff=1,0843.
La reproductibilidad entre los criterios del IPAQ y del ACSM/AHA fue medida mediante la estadística Kappa, cuyos valores fueron también estimados por puntos y por intervalos con 95% de confianza, en estratos específicos de variables sociodemográficas: sexo ambos sexos; edad, clasificada en intervalos de 10 años; escolaridad, clasificada en cuatro categorías, según el número de años completos de escolaridad formal, sin reprobaciones "<1"; "1-3"; "4-7" y ">8 años" y renta individual en Reais R$, utilizándose como referencia el mes anterior a las entrevistas.
Los participantes que no declararon renta fueron clasificados como "sin renta" y aquellos que la declararon fueron clasificados en tres categorías, según los puntos de corte equivalentes a los tercios de la distribución "< R$ 520,00"; "R$ 520,00-1100,00" y "> R$ 1100,00.
El Proyecto OBEDIARP fue sometido y aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirão Preto-USP Proceso nº 0528/2005.
Todos los participantes firmaron el Término de Consentimiento Libre e Informado, según la Resolución 196/96 del Consejo Nacional de Salud.
Las prevalencias de práctica de AF, según las variables sexo e intervalos de edad y los criterios del IPAQ y del ACSM/AHA, son mostradas, respectivamente, en las Tablas 1 y 2.
Se observa que las prevalencias de práctica suficiente de AF, cuando se adopta los criterios del ACSM/AHA Tabla 2 fueron más elevadas cuando comparadas a las respectivas prevalencias según los criterios del IPAQ Tabla 1, principalmente entre las mujeres y participantes con 60 años o más.
En la Tabla 3, la reproductibilidad entre los criterios del IPAQ y del ACSM/AHA, respecto a la práctica de AF, fue buena/excelente en ambos sexos, tanto para las estimativas brutas como para las específicas que corresponden a aquellas de los estratos de las variables sociodemográficas Kappa>0,70.
Discusión
La reproductibilidad entre los criterios del IPAQ y del ACSM/AHA, expresa por los valores estimados de la estadística Kappa, fue satisfactoria.
Valores de la estadística Kappa entre 0,81 y 1,00 indican acuerdo "prácticamente perfecto", optándose en el presente estudio por utilizar indicadores de reproductibilidad, en lugar de indicadores de validación sensibilidad, especificidad y valores predictivos, considerando que ningún de los dos criterios puede ser considerado "patrón-oro".
Sin embargo, a pesar de la buena reproductibilidad entre los dos criterios, las prevalencias de la práctica suficiente de AF fueron sobrestimadas cuando se utiliza el criterio recomendado por el ACSM/AHA.
Tomándose en cuenta que el protocolo IPAQ estima el gasto metabólico, además de la duración, frecuencia e intensidad de la actividad, esta fue ciertamente el principal motivo para las respectivas diferencias en la magnitud de las prevalencias de práctica de AF alcanzadas según los dos criterios.
Otra consideración importante es que, además de permitir la identificación del PAF, el Protocolo del IPAQ incluye la medición del tiempo sentado durante la semana, importante indicador de comportamiento sedentario y también asociado a factores de riesgo o de protección para eventos crónicos.
En análisis exploratorios del presente estudio, se pudo identificar que, en el cálculo del Kappa bruto, los pares de desacuerdo n=24 entre los dos criterios correspondieron a los participantes que presentaron la caminada como principal modalidad de AF.
Considerándose que, solamente con la caminada, estos participantes no alcanzaron el mínimo de 600 METs*min* semana, fueron clasificados por el IPAQ como "insuficientemente activos", mientras que, cuando se adoptan los criterios del ACSM/AHA, fueron clasificados como "suficientemente activos".
Además, entre los participantes componentes de los pares de juzgamientos discordantes, la caminada representó el 84,2% del tiempo total dedicado a la AF minutos/semana y 73% del gasto metabólico total, expreso en METs*min* semana.
Aunque los pares discordantes hayan contribuido solamente a una pequeña disminución en la magnitud del acuerdo entre los dos criterios, las prevalencias de práctica suficiente estuvieron sobrestimadas cuando se aplica el criterio del ACSM/AHA.
Se destaca, por lo tanto, que este criterio puede ampliar el espectro de individuos falso-positivos, lo que de per si representaría un error de clasificación del PAF, que puede además reflejarse en asociaciones espurias cuando se considera la actividad física como factor de exposición o como evento final en estudios analíticos de asociación.
En el Inquérito de Saúde no Estado de São Paulo ISA-SP, los autores utilizaron el criterio del ACSM/AHA para identificar la prevalencia de práctica de AF, en una muestra de 1.950 participantes con 60 años o más, verificando que la prevalencia de "suficientemente activos" correspondió al 67,7% entre los hombres y al 78,5% entre las mujeres.
Estos resultados corresponden a casi el doble entre los hombres y el triple entre las mujeres, respecto a los hallazgos mostrados en el presente estudio para adultos con 60 años o más 37,9% y 25,6%, respectivamente.
La ampliación, en magnitud, de las prevalencias de práctica de AF en el ISA-SP parece confirmar la hipótesis de que la aplicación de los criterios del ACSM/AHA puede sobrestimar la prevalencia de "suficientemente activos", considerando de un lado la no inclusión del gasto metabólico para su verificación y de otro el hecho de que la caminada representa, por regla general, la principal modalidad de AF en la población anciana.
Conclusión
Con base en los hallazgos del presente estudio, se concluye que, aunque ambos - IPAQ y ACSM/AHA - sean reproductibles Kappa≈1, no son equivalentes respecto a la prevalencia de práctica de actividad física en adultos, recomendándose cautela al interpretar los resultados de investigaciones que utilizaron los criterios del ACSM/AHA, que pueden sobrestimar la prevalencia de esta práctica respecto al IPAQ, principalmente cuando la caminada representa la principal modalidad de actividad física.
Por otra parte, la sobrestimación de la prevalencia de la práctica de actividad física, además de llevar a un diagnóstico poblacional equivocado, podría adiar la implantación de programas de promoción de hábitos sanos dirigidos a la población adulta.
Introducción
La evaluación es una función de gestión que tiene como objetivo ayudar en el proceso administrativo de la toma de decisiones con el fin de que sea lo más racional y eficaz posible.
Si bien la medida es básicamente un proceso descriptivo, ya que consiste en la descripción de un fenómeno cuantitativamente, la evaluación es un proceso interpretativo, ya que se trata de un juicio basado en normas, criterios, instrumentos, efectos y otros.
Por lo tanto, lo que hace que una evaluación sea científica es el esfuerzo para verificar y validar sus observaciones con un significado único o diverso, lo que revela las relaciones de causalidad y la compatibilidad entre las acciones de servicio, especificidad y resultados.
Por lo tanto, la medición de la calidad y cantidad de programas, servicios y sistemas de salud es fundamental para la planificación, organización y control de las actividades, el objetivo de la evaluación es la estructura, el proceso y los resultados, junto con las influencias y consecuencias para el medio ambiente.
El modelo basado en el análisis de la estructura, el proceso y el resultado ha sido generalizado, aunque algunos autores critican la limitación de esta tríada.
Afirman que, cuando se trata de analizar las políticas de salud con características y configuraciones específicas, por ejemplo, los aspectos de servicio de atención directa o tratamiento clínico, podrían no ser sostenidos mediante el uso de una única racionalidad.
Para ello, proponen la composición de más de un método de evaluación.
En ese caso, un modelo teórico para la evaluación de los servicios clínicos o de satisfacción de los usuarios se puede utilizar junto con la evaluación de lacalidad del servicio de salud propuesto por Donabedian.
En ese sentido, la evaluación de Acreditación destaca porque se asocia con la posibilidad y la necesidad de intervenciones capaces de modificar determinadas situaciones de salud, tales como la verificación de las dificultades y facilidades, identificar vulnerabilidades, buscando mejores soluciones, el cambio de la atención y los procesos políticos para cumplir con la salud que necesita la población.
Por lo tanto, la evaluación de acreditación, tanto en los Estados Unidos desde mediados de la década de 1950, y en Brasil desde la década de 1990, entre otros países, se ha convertido en un fenómeno universal, cuya esencia es garantizar la supervivencia de las organizaciones de salud, teniendo en cuenta los recursos financieros, la carga resultante de un manejo inadecuado, errores profesionales, las diferencias entre los servicios prestados, así como los avances en la informática, la producción, la difusión de conocimientos técnicos y científicos, y la búsqueda de estrategias innovadoras para mejorar la calidad, la satisfacción y seguridad del paciente en niveles superiores.
Por lo tanto, la evaluación para la acreditación de la calidad en Brasil ha crecido y, por tanto consolidado prácticas más seguras y más eficaces en la atención al paciente.
De un universo de aproximadamente 7.500 hospitales, 304 4,05% han obtenido acreditación para el año 2012, de acuerdo con el modelo propuesto por la Organización Nacional de Acreditación-ONA.
El deseo fue de contribuir de manera que todos los aspectos, simples y complejos, se incluyeran en un instrumento para la evaluación de los servicios de enfermería, como el tema de la seguridad, la competencia, la gestión del riesgo, la academia - práctica, los costos, entre otros. Esto es esencial, ya que sólo algunos aspectos se han mencionado en los libros en uso, tales como si el servicio cuenta con una persona responsable de los aspectos técnicos, si existen registros en los expedientes, si se actualizan las rutinas, la existencia de un modelo de atención y la evidencia de los ciclos de mejora.
El objetivo fue validar un instrumento que contiene los criterios del proceso de evaluación de los servicios de enfermería hospitalaria EH, basado en el programa de Acreditación ONA.
Este fue un enfoque descriptivo, cuantitativo, desarrollado en las siguientes etapas: 1. construcción del instrumento basado en Avedis Donabedian, 2. evaluación del instrumento por personal de enfermería de los hospitales acreditados en Brasil, y 3. validación del instrumento por jueces.
La construcción del instrumento de evaluación se basó en los lineamientos de la Sección de Organización Profesional y, en concreto, en el apartado de Enfermería, del programa ONA Acreditación, la versión de 2006, y la referencia de Avedis Donabedian sobre los atributos de proceso.
Los criterios se añadieron y se amplificaron por lo encontrado en la literatura y la experiencia de los investigadores.
En la segunda etapa, la población estuvo conformada por 113 gerentes de enfermería de todos los hospitales acreditados en marzo de 2009, en Brasil.
Se realizaron contactos telefónicos para explicar la investigación, se proporcionó el instrumento para la evaluación, junto con un guión explicativo y un formulario de consentimiento informado FCI.
La escala Likert de cinco puntos se utilizó para el juicio de la importancia de cada criterio.
Cuarenta y nueve instrumentos evaluados por las enfermeras gestoras fueron devueltos, con los 69 criterios del proceso.
Estos gerentes fueron reclutados como jueces prácticos, ya que eran los que utilizan los criterios aplicados en los hospitales para lograr la acreditación.
Se estableció un punto de corte del 75% para la evaluación de los criterios por las enfermeras como "importante" y "muy importante".
En la tercera etapa, 27 enfermeras jueces fueron consultadas como expertas con el fin de validar los criterios de acuerdo con la técnica Delphi.
El jurado estaba compuesto teniendo en cuenta los dominios teóricos y prácticos, o según lo indicado por sus compañeros.
El FCI, un guión explicativo y el instrumento se enviaron por correo electrónico, por correo o entregado personalmente.
De estos, 19 70,3% los jueces compusieron la primera ronda Delphi.
En la segunda ronda Delphi, 16 instrumentos fueron devueltos en enero de 2010, cuando se completó el proceso después de haber llegado a un consenso.
Los datos se tabularon en hojas de cálculo Excel, se analizaron e interpretaron.
El alfa de Cronbach fue utilizado para conocer el análisis de confiabilidad, con un nivel de significancia del 5%.
El estudio respetó los lineamientos de la Resolución 196/96 del Consejo Nacional de Salud.
Los instrumentos y las respuestas fueron codificados por orden de recepción.
De las 49 enfermeras gestoras de los servicios de enfermería, el sexo femenino predominó 45=91,8%, con edades comprendidas entre 41-50 años 36,7%, la mayoría 18=36,7% se graduó entre los años 1990 y 1997.
El nivel de especialización fue del 91,8% 45, principalmente en el área de administración del hospital 30=66,6%, siete 14,2% habían obtenido un título de maestría y dos 4,0% habían completado un doctorado.
De los 49 hospitales acreditados, los privados predominaron 34=69,3%, seguido de los públicos 9=18,3%, 18 36,7% de los cuales tenían 201 a 300 camas, y sólo siete 14,3% fueron clasificados como especializados.
Se han incorporado las sugerencias de los gerentes de enfermería con respecto a la modificación de los criterios propuestos, como los cambios de frase, la inclusión, exclusión o modificación de los criterios.
La Tabla 1 muestra los criterios del proceso y la importancia atribuida por las enfermeras.
En el atributo de proceso, de los 69 criterios, 55 fueron juzgados como de "importancia relativa" o "muy importante", se hizo hincapié en los criterios de 3,11, 22, 25, 36 y 54, los que tienen un mayor porcentaje del 85%.
El criterio 57 obtiene un porcentaje más alto de "importante" 48,9%.
Solamente los criterios 59 y 69 fueron juzgadas usando las cinco alternativas.
Hubo respuestas divergentes de algunas enfermeras que no tenían en cuenta criterios 57, 59 y 69 "muy importante".
Además, propusieron cambios en los criterios, lo que sugiere que moverlos a la estructura o escala de resultados.
También se sugirió agrupar los criterios de gestión de riesgos, y excluir algunos.
A pesar de ello, el valor de alfa de Cronbach fue alto 0.971, lo que indica un instrumento bastante consistente con la variabilidad del medio.
Después de esta fase, el instrumento para la evaluación del servicio de enfermería evaluado por las enfermeras se redujo de 69 a 39 criterios del proceso.
En la primera ronda de Delphi, 19 jueces evaluaron el instrumento compuesto por los 39 criterios.
En el grupo de jueces del sexo femenino 94,1% predominaron, entre los 51-60 años de edad 47%, con experiencia en la gestión de los servicios 82,3%, la experiencia en los servicios de atención 78,6%, un enfoque de trabajo en administración de enfermería 76,5% y la especialización o maestría 35,3%.
La figura 1 muestra los criterios del proceso juzgados en la primera y segunda rondas Delphi.
De los 39 criterios 100%, 23 58,97% fueron juzgados entre "nada importante" y con "importancia relativa", es decir, las opiniones de los jueces sobre la importancia de los criterios de 1, 2, 5, 7, 8, 14, 15, 19, 22, 23, 24, 25, 27, 28, 29, 30, 31, 32, 33, 35, 36, 38 y 39 fueron diversas, mientras que los otros llegaron a un acuerdo del 100% en el grado de importancia de ser "importante" y "muy importante".
El Criterio 19 alcanzó una importancia del 73,4% n=14 entre "importante" y "muy importante" en la opinión de los jueces en la primera ronda.
Todos los otros criterios logran al menos 78,9%, en un máximo de 100%.
Por lo tanto, el valor de alfa de Cronbach fue relativamente alto α=0,630 con poca variabilidad.
En la segunda ronda de Delphi, 18 100% criterios fueron juzgados: 3, 10, 11, 13, 14, 16, 18, 20, 21, 22, 23, 24, 25, 26, 29, 32, 38 y 40 .
De ellos, 16 88,8% recibieron consenso del 100% por 16 jueces.
Solamente los criterios 14 93,8% y 23 87,5% alcanzaron el acuerdo de más bajo.
La inclusión de un criterio de costos se propone: "El costo de los cuidados de enfermería, o el indicador de costo de la atención se mide y tiene impacto institucional" y, cuando se juzga, tenía 100% de la convergencia en la opinión "importante" y "muy importante".
Los jueces llegaron a un consenso de los 40 criterios en la segunda ronda Delphi para la evaluación del Servicio de Enfermería SE que alcanzó al menos el 87,5%, con un alfa de Cronbach de 0,970 y la variabilidad mínima.
Discusión
Los gerentes de enfermería de 49 hospitales acreditados evaluaron el grado de importancia de los 69 criterios del proceso de evaluación del SE.
De ellos, 55 79,7% se destacaron con porcentajes superiores al 85%: los criterios 3, 11, 22, 25, 36 y 54, en los asuntos relativos a la descripción de los procedimientos operacionales, la aplicación del proceso enfermero, la accesibilidad del gerente de enfermería, la mejora frecuente de los procesos de atención, el respeto de los derechos y la privacidad del paciente y validación por enfermería de la esterilización de material, posiblemente porque son prácticas cotidianas de las enfermeras y el personal, y por lo tanto relevante para el proceso de evaluación del servicio.
Las respuestas de algunas enfermeras cuando no consideraron los criterios 33, 34, 57, 59 y 69 como "muy importante" puede explicarse, en algunas instituciones, ya que estas tareas son compartidas en el proceso de trabajo multidisciplinar, independiente de la gestión directa de enfermería.
Las sugerencias que "hagan este tema más claro" y "unificar los criterios 47, 48, 49, 50, 51, 53, 60 y 62" en la gestión de riesgos, y también que algunos criterios no eran pertinentes al proceso, sino más bien a la estructura, fueron aceptadas.
En la primera ronda Delphi, mientras que la mayoría de los jueces total=19 evaluaron los ítems como importante o muy importante, el criterio 19 obtuvo la importancia más baja 73,4% n=14, y se trató de la "participación, contribución y/ o la función de la enfermera en el control de drogas psicotrópicas en la unidad con el farmacéutico ", posiblemente debido a que la enfermera ha sido comúnmente quien controla los psicofármacos en las unidades de servicio, teniendo en cuenta que es una atribución compartida.
En la segunda ronda del Delphi, 16 jueces 84,2%, evaluaron 40 criterios del proceso hasta enero de 2010, cuando se terminó.
La mayoría 100% alcanzó el criterio en importancia y los criterios 14 93,8% y 23 87,5%, a pesar de lograr el acuerdo más bajo entre los jueces, excedieron el límite mínimo del 75% en el consenso establecido inicialmente.
El criterio 40, que se ha añadido, alcanzó la unanimidad en el grado de importancia como "importante" y "muy importante" 16=100%.
Este resultado puede indicar que los criterios de costo son relevantes, lo que puede estar relacionado con las características de la era de la competitividad, en la cuestión financiera donde los resultados y las inversiones impactan a las empresas, incluidos los hospitales.
Como los expertos sostienen, a pesar de los altos precios en la salud que sobrepasan la demanda económica en general, la presión en el uso de las tecnologías, de pago por servicio, la remuneración por servicio realizado, estimula el consumo, entre otros factores.
La diversidad de las enfermeras y los jueces dio la oportunidad de revisar los criterios en virtud de los diversos aspectos y puntos de vista, en cuanto al alcance y la complejidad del ambiente hospitalario.
El instrumento largo, inicialmente compuesto por 69 criterios, requiere una inversión de tiempo, la capacidad de escritura de los investigadores, así como el esfuerzo, la atención y la participación comprometida de los jueces con el fin de tener en cuenta los criterios que influyen en la demanda de atención.
En este aspecto, el trabajo complejo y multifacético de las enfermeras se destaca, proporcionándoles las habilidades relevantes para el rendimiento y el análisis crítico de la práctica profesional.
El criterio de seguridad y gestión de riesgos recibió varias críticas y propuestas para la unificación.
La problematización y contextualización de seguridad no eran los objetivos de este estudio, pero la responsabilidad de la atención segura es relevante para todos los implicados en la atención al paciente y la necesidad de futuras investigaciones.
Este factor ha llevado a nuevas investigaciones en los últimos años mediante el uso de instrumentos y escalas validadas a nivel nacional, lo que ha permitido a las enfermeras medir y avanzar en los criterios de calidad excelente, y maximizar las prácticas de seguridad en la prestación de cuidados.
La aplicación práctica del instrumento se sugiere para garantizar idoneidad de los criterios a las necesidades institucionales a la luz de la seguridad, destacando la medición fiable del servicio de enfermería ya que la educación es también un puente para la brecha de calidad.
Conclusión
Esta investigación permitió la presentación de los 40 criterios del proceso de evaluación del servicio de enfermería hospitalario, basado en el programa de acreditación en Brasil.
Para ello, las enfermeras gestoras de 49 hospitales acreditados evaluaron los 69 criterios y las modificaciones sugeridas.
Entonces 16 jueces validaron el instrumento final, compuesto por 40 criterios, a través de la técnica Delphi y la confiabilidad obtenida a través de la prueba Alfa de Cronbach.
La incorporación de la evaluación como una práctica sistemática en la salud y el uso de un instrumento compuesto por los criterios del proceso, puede proporcionar información efectiva a la enfermera en la definición de estrategias de intervención y moldear la gestión de los resultados de la atención de enfermería.
Introducción
Los catéteres venosos centrales dan acceso vascular seguro al recién nacido, sin embargo no son procedimientos inocuos, muchas veces están asociados a eventos adversos.
Los catéteres venosos centrales CVC pueden ser no tunelizados, tunelizados, centrales de inserción periférica PICC y totalmente implantables.
En neonatología, los catéteres más utilizados son los no tunelizados y los PICCs.
Los PICCs son inseridos por enfermeras especializadas, realizado al borde de la cama, por punción percutánea de vena periférica.
Ya la inserción de los catéteres por punción percutánea de las venas grandes del pescuezo y del tórax y los catéteres inseridos por flebotomía son realizados por el cirujano.
Un evento adverso, actualmente, es definido como lesión no intencional que resultó en incapacidad temporaria o permanente y/o prolongamiento del tiempo de permanencia o muerte como consecuencia del trabajo prestado.
Los eventos adversos, relacionados con el uso de CVC, son divididos en eventos adversos infecciosos, eventos adversos mecánicos y trombosis.
Según algunos estudios, los eventos adversos mecánicos ocurren en 5 a 19% de los pacientes en uso de CVC, los eventos adversos infecciosos en 5 a 26% y la trombosis en 2 a 26%.
Inclusive con la posibilidad de ocurrencia de eventos adversos, el uso del catéter venoso central no debe ser eliminado, porque la sobrevivencia de muchos neonatos depende de su utilización.
La decisión sobre la inserción de cada catéter central envuelve equilibrar riesgos y beneficios.
Conductas de identificación de eventos adversos, por la institución son, el primero paso para la construcción de un sistema de cuidado concebido para evitar errores.
La Academia Americana de Pediatría refiere que, para la reducción de la probabilidad de eventos adversos, es necesario identificar los errores y estudiar sus estándares de ocurrencia.
Un estudio sugiere que indicadores de resultados como los eventos adversos son herramientas fundamentales de calidad, por apuntar aspectos del cuidado que pueden ser mejorados, tornando la asistencia a los pacientes más segura.
Percibiendo que el uso de catéteres venosos centrales es esencial para la viabilidad de la mayoría de los recién nacidos RN internados en la Unidad de Internación Neonatal UIN y que la ocurrencia de eventos adversos en esa población puede tener consecuencias graves e irreversibles, debido a la fragilidad de los neonatos, este estudio tuvo por objetivo identificar los eventos adversos relacionados al uso de catéteres venosos centrales en recién nacidos internados en una unidad de internación neonatal.
Métodos
La metodología utilizada para este trabajo fue la investigación cuantitativa, descriptiva y retrospectiva. El estudio fue realizado por medio de la revisión de las fichas de los pacientes internados en la Unidad de Internación Neonatal del Hospital de Clínicas de Porto Alegre, en el período de enero a diciembre de 2007.
La población fue constituida por recién nacidos, admitidos en la Unidad de Internación Neonatal del Hospital de Clínicas de Porto Alegre, en el período del primero de enero al 31 de diciembre de 2007, que utilizaron catéteres venosos centrales.
La selección de los participantes fue realizada de manera intencional, por conveniencia.
Fueron incluidos todos los recién nacidos que utilizaron catéteres venosos centrales inseridos por punción percutánea e inserción quirúrgica en el año de 2007.
Fueron excluidos del estudio los catéteres venosos de inserción por disección de la vena umbilical, los CVCs inseridos en otra unidad de internación y/o hospital y los catéteres venosos centrales no retirados por el equipo asistencial de la unidad de internación neonatal, situación que ocurre cuando un recién nacido es transferido con el catéter de la neonatología/Hospital de Clínicas de Porto Alegre HCPA para otra unidad de internación u hospital.
La búsqueda por sujetos fue hecha a través de los números de los registros de las fichas de acompañamiento de pacientes, que usaban el catéter venoso central, llenadas por las enfermeras.
Se utilizó una muestra de 167 neonatos, totalizando 241 catéteres.
Se realizó la recolección de informaciones a través de la revisión de las fichas.
Las informaciones fueron recolectadas por la propia investigadora, utilizando un instrumento de recolección de datos.
Este estudio recibió financiamiento del Fondo de Incentivo a la Investigación del Hospital de Clínicas de Porto Alegre FIPE/HCPA.
En cuanto al tipo de CVC utilizado, se adoptaron las siguientes definiciones:
catéter venoso central de inserción periférica PICC, catéter inserido a través de punción percutánea de un vaso periférico, con la posición de la punta localizada en un vaso central.
catéter venoso central por inserción quirúrgica CVCIC, catéter inserido por disección quirúrgica o por punción de una vena central subclavia, yugular o femoral por el cirujano.
El análisis fue realizado a través de la estadística descriptiva.
Las variables categóricas fueron descritas por la frecuencia absoluta y relativa porcentual, las variables cuantitativas simétricas fueron descritas por el promedio y la desviación estándar y las variables asimétricas por la mediana y amplitud intercuartiles.
Las cuestiones éticas fueron contempladas mediante el uso del término de compromiso para utilización de datos.
Ese término establece que los investigadores del proyecto se comprometen a preservar la privacidad de los pacientes, cuyos datos son recolectados en fichas y bases de datos del Hospital de Clínicas de Porto Alegre HCPA.
Igualmente, está firmado en el compromiso que esas informaciones son utilizadas única y exclusivamente para la ejecución del actual proyecto de investigación.
El proyecto fue aprobado por la Comisión de Investigación de la Escuela de Enfermería de la Universidad Federal de Río Grande del Sur COMPESQ/EEUFRGS y por el Comité de Ética e Investigación del Hospital de Clínicas de Porto Alegre GPPG/HCPA.
Fueron utilizados los datos de todos los recién nacidos admitidos en la Unidad de Internación Neonatal del HCPA, en el año de 2007, que utilizaron catéteres venosos centrales inseridos por punción percutánea o quirúrgicamente.
La muestra consistió de 167 recién nacidos, siendo que 35 neonatos utilizaron 2 catéteres, 5 neonatos utilizaron 3 catéteres, 7 neonatos utilizaron 4 catéteres y 2 neonatos utilizaron 5 catéteres, totalizando 241 catéteres inseridos.
En cuanto a las características de los recién nacidos, el promedio de tiempo de gestación fue de 33,6 ±4,6 semanas y predominó el sexo masculino 53,9% Tabla 1.
Los catéteres venosos centrales fueron analizados conforme el tipo de inserción: PICC y CVCIC. Fueron inseridos 216 PICCs y 25 CVCICs.
En cuanto al tipo de CVCI utilizado, fueron inseridos 21 catéteres doble lumen por flebotomía, 3 catéteres doble lumen por punción percutánea y 1 catéter mono lumen por punción percutánea.
De esos 241 catéteres PICC y CVCI inseridos, 118 presentaron eventos adversos, siendo 103 PICCs y 15 CVCICs.
Los eventos adversos infecciosos se presentan en este estudio en tres categorías: sepsis con hemocultura positiva, sepsis clínica y sospecha de infección.
Se consideró sepsis con hemocultura positiva aquellas que presentaron confirmación de laboratorio y los pacientes recibieron tratamiento con antibióticos.
Fueron denominados sepsis clínica los casos en que ocurrieron indicios clínicos de la sepsis, sin embargo sin confirmación de laboratorio y los recién nacidos recibieron tratamiento con antibióticos.
La sospecha de infección fue considerada en los casos en que no hubo confirmación de laboratorio y el paciente no recibió tratamiento con antibióticos.
En los RNs que utilizaron el PICC el evento adverso con mayor incidencia fue la oclusión del catéter, presente en 19,44% n=42 de los PICCs.
Los RNs que utilizaron CVCICs no presentaron ningún caso de oclusión del catéter.
Esos neonatos tuvieron como evento adverso más frecuente la sepsis clínica, presente en 16% n=4 de los catéteres Tabla 2.
De los 44 recién nacidos que murieron en la población estudiada, 19 RNs estaban utilizando PICCs y ninguno estaba utilizando CVCICs.
Esos RNs fueron investigados en cuanto a las causas de la muerte y ninguna fue asociada al uso de catéter.
Discusión
La oclusión intralumen del catéter puede ocurrir por trombos sanguinolentos o por la formación de fibrina, consecuencia de la presencia de sangre en el catéter, después de un proceso inadecuado de lavado del catéter o flujo retrógrado; la oclusión puede ser también de origen no trombótica, ocasionada por minerales precipitados, provenientes de soluciones infundidas o medicamentos incompatibles.
Entre los catéteres estudiados, la tasa de oclusión del PICC fue de 19,44% n=42, índice semejante a los encontrados en la literatura.
Un estudio realizado con 135 catéteres, utilizados por pacientes de neonatología, muestra el total de 22,9% n=31 de oclusión de los catéteres utilizados, datos similares a los aquí encontrados.
Para prevenir la oclusión intralumen, se recomienda evitar el uso de fenitoína y diazepam por el PICC, porque, en su infusión, son formados cristales en el interior del catéter.
También se recomienda no infundir hemoderivados por el riesgo de hemólisis y obstrucción, y no hacer recolecciones por el catéter, porque, debido al fino calibre, al refluir existe el riesgo de que las paredes del catéter se peguen excepto en PICCs que poseen la válvula de Groshong.
Cuando la oclusión ya está instalada, algunos autores relatan el uso de urokinase 5000iu/ml o activador del plasminógeno tipo tecidual como forma de desobstruir catéteres ocluidos por trombos.
Sin embargo, es preciso evaluar el uso de esas soluciones en neonatología, ya que ninguno de esos estudios fue realizado en esa población.
Al contrario de los PICCs, los CVCICs no presentaron ningún caso de oclusión.
Tal hecho puede estar relacionado al mayor calibre de los CVCICs 4 French en relación a los PICCs 1.2 o 1.9 French.
Además del pequeño calibre utilizado en neonatología, el PICC también recorre una gran distancia en la red venosa, lo que puede facilitar la obstrucción mecánica por dobleces en el catéter.
Datos de la literatura muestran una frecuencia de ruptura del catéter de 4 a 5%; en la población estudiada, ocurrieron 19 casos 8,8% en los PICCs y ningún caso en los CVCICs.
La ruptura del PICC está asociada a la mala manipulación del catéter y a la infusión con gran presión intralumen.
En este estudio, todas las rupturas ocurrieron en la zona de inserción del catéter, sin embargo, la ruptura del catéter puede volverse un evento adverso grave si ocurre en la corriente sanguínea.
Para evitar la ruptura del catéter es recomendado no utilizar fuerza para infundir cualquier solución y no utilizar jeringas menores que 10ml para infusión de fluidos, jeringas menores que ese calibre poseen una presión de infusión mayor que la soportada por el PICC.
La contaminación de catéteres venosos centrales puede suceder a través de la invasión directa de los microorganismos existentes en la piel y en el local de penetración del catéter, por manipulación inadecuada de soluciones parenterales y conexiones del catéter o contaminación endógena.
Los casos de sepsis, relacionados al catéter, se encuadran en la incidencia de sepsis de inicio tardío.
La sepsis de inicio tardío es de origen nosocomial y ocurre después de 48 horas de vida del recién nacido.
El criterio usado en este estudio para determinar infección relacionada a catéter es similar a otro estudio encontrado en la literatura.
Los eventos infecciosos fueron divididos en tres categorías: sepsis con hemocultura positiva, sepsis clínica y sospecha de infección.
Fueron retirados 20 PICCs por causas infecciosas 5 por sepsis con hemocultura positiva, 9 por sepsis clínica y 6 por sospecha de infección; de estos 20 catéteres, 4 1,9% presentaron cultura de la punta positiva.
En relación a los CVCICs, 8 catéteres fueron retirados por causas infecciosas 3 por sepsis con hemocultura positiva, 4 por sepsis clínica y 1 por sospecha de infección; de estos 8 catéteres, 7 28% presentaron cultura de la punta positiva.
Un estudio realizado, comparando el uso de CVCIC y PICC en adultos, mostró datos semejantes a los encontrados en este estudio.
El estudio encontró un total de 6 21% PICCs retirados por infección, en que apenas la mitad confirmó infección relacionada al catéter; ya en los CVCICs, de los 21 catéteres retirados por sospecha de infección, relacionada al catéter, todos comprobaron la infección.
Otro estudio describe la experiencia de una unidad hospitalaria que implantó 135 PICCs en neonatos en determinado período.
Otro estudio relata que la tasa de incidencia de sepsis relacionada al PICC se encuentra entre 2 y 21%.
Ese estudio sugiere que la menor incidencia de infección en PICC, cuando comparados a los otros CVCs, puede estar relacionada a la baja concentración de bacterias en sitios periféricos 50 a 100 colonias de bacterias por cm de piel, cuando comparado al tórax 1000 a 10000 colonias de bacterias por cm de piel.
Los PICCs raramente son inseridos en la región torácica.
Algunas veces es utilizada la vena auxiliar para la cateterización, sin embargo esa es la última opción para la inserción de PICC.
En este estudio, apenas 11 PICCs 5% fueron inseridos en esa vena y apenas 1 presentó como motivo de retirada la sepsis.
La literatura demuestra que hay microorganismos más incidentes en la sepsis primaria relacionada al catéter.
Los cocos gram positivos son responsables por 65% de las infecciones, siendo los más incidentes el Staphylococcus epidermidis 31% y el Staphylococcus aureus 14%.
Los bacilos gram negativos son responsables por 30% de las infecciones, siendo los más incidentes el Pseudomonas sp 7% y el Escherichia coli 6%.
La infección por Candida sp es responsable por los otros 5% de infecciones relacionadas al catéter.
Sin embargo, el estudio destaca que el microorganismo más frecuentemente aislado en culturas fue el Staphylococcus sp coagulase negativo.
En este estudio, las cuatro culturas de punta de catéter positivas en los PICCs presentaron la colonización de Staphylococcus sp coagulase negativo.
Para evitar la contaminación del catéter venoso central, deben ser implementadas diversas medidas en su instalación y manutención.
La inserción de un catéter central, sea PICC o CVCIC, debe ser aséptica, utilizando medidas de precauciones de barrera tales como gorro, máscara, delantal estéril, guantes estériles y campos estériles.
En la manutención del CVC es recomendado el lavado de las manos antes y después del contacto con el catéter, utilizando clorexidina desinfectante o alcohol gelatinoso.
Se debe realizar el cambio del curativo a cada 7 días o cuando exista humedad o está despegándose, cambiar las cánulas, equipos y extensiones a cada 72h y a cada 24h los equipos de nutrición parenteral, friccionando siempre con alcohol a 70% las conexiones tapas del catéter antes de manosearlas.
La literatura consultada relata la experiencia de una institución donde las tasas de infección relacionada al PICC disminuyeron significativamente después de la implantación de un equipo de manutención del PICC.
Ese equipo, compuesto por un neonatologista que realiza el seguimiento de RN pretérmino fellow y dos enfermeras, realiza cuidado proactivo a través de la inspección diaria de los catéteres, teniendo autonomía para su remoción o tracción.
Esa acción disminuyó las tasas de infección relacionadas al PICC en la institución de 25 para 7,1%, en los recién nacidos pretérmino.
La trombosis venosa ocurre por el permanente contacto del catéter con el endocardio, en el caso de CVCIC, o endotelio, en el caso del PICC, ocasionando un fenómeno de irritación, inflamatorio y formación de trombo.
La presencia prolongada del CVC puede causar trombo en hasta 70% de los casos.
Varios factores pueden influenciar en la incidencia de trombosis asociada al CVC, incluyendo composición, tamaño, duración de uso y número de puertas de entrada.
Um estudio demostró que la incidencia de trombosis venosa en PICC varía entre 4 y 38%.
Los factores que llevan al coágulo son el trauma en la pared endotelial, interrupción de la terapia por tiempo prolongado, reflujo de sangre por el catéter, velocidad lenta de infusión.
La incidencia de trombosis aumenta en la medida en que aumenta el diámetro del catéter.
En este estudio, se observó la ocurrencia de trombosis venosa apenas en los CVCICs.
La ocurrencia de todos los eventos fue relacionada a la permanencia prolongada del CVC, un evento ocurrió en el 14º día de uso del catéter, el otro en el 22º día de uso del catéter y el tercero en el 23º día de uso del catéter.
La infiltración es el acumulo de substancias no irritantes infundidas en el tejido que circunda la vena, debido al desplazamiento del catéter de la íntima de la vena para el tejido subcutáneo.
Ya la infiltración de solución vesicante es llamada extravación.
Estudios encontrados en la literatura presentan frecuencia de infiltración equivalente a 3,7% n=5 en PICCs y 3,8% n=14 en CVCICs.
Esos datos se muestran inferiores a los del presente estudio que encontró una frecuencia de infiltración de 5,09% n=11 para los PICCs y de 12% n=3 para los CVCs.
En la literatura hay varios eventos descritos ocasionados por la mala localización de la punta del catéter, tales como pneumotórax, hidrotórax, hemotórax, hidromediastino, fístula arteriovenosa, perforación cardiaca y taponamiento, entre otros.
Ningún evento adverso ocurrió en este estudio como consecuencia del mal posicionamiento del catéter.
Tal hecho está relacionado a que la terapia intravenosa sucede después del análisis del primero rayos X, donde es evaluada la necesidad de traccionar el catéter o su retirada por posicionamiento indebido.
La posición ideal para el PICC es en la vena cava en el tercio distal del nivel del tórax, ya el CVCIC debe localizarse entre la vena cava y el atrio derecho.
Se identificó como limitación del estudio el hecho de ser retrospectivo.
Debido a la elección de esa metodología, lo encontrado fue basado en los registros de fichas y limitó el acceso a algunas informaciones, como la imagen radiológica y laudos de los rayos X de los catéteres.
Consideraciones finales
Los eventos adversos en catéteres centrales se mostraron frecuentes en la población neonatal, tanto en PICC como en CVCIC.
El evento adverso más frecuente en los PICCs fue la oclusión del catéter. En los CVCICs prevaleció la sepsis clínica.
El PICC presentó, con mayor frecuencia, eventos adversos mecánicos, siendo los principales la oclusión y la ruptura del catéter.
En contrapartida, su uso presentó tasas muy bajas de infecciones relacionadas al catéter, tales índices se muestran semejantes o inferiores a los descritos en la literatura.
De esa forma, se entiende el PICC como un medio seguro de administración parenteral en la población neonatal, debido al bajo índice de infección encontrado en este estudio y en la literatura.
El uso de CVCIC ocasionó menor índice de eventos adversos mecánicos, no siendo encontrado en este estudio la oclusión y la ruptura de ese catéter.
Entre tanto, las tasas de eventos adversos infecciosos relacionados al catéter, fueron las más incidentes.
Los resultados del presente estudio demuestran la necesidad de realizar futuras investigaciones para evaluar los factores asociados a la ocurrencia de sepsis en los CVCICs.
En relación a los PICCs, se sugiere investigar los factores asociados a la oclusión del catéter.
Investigaciones que identifiquen los factores que predisponen a ese evento adverso volverían más seguro el uso del PICC.
El uso de CVC es imprescindible para la sobrevivencia de muchos neonatos.
Se espera que los resultados de este trabajo estimulen el análisis de los estándares de ocurrencia de eventos adversos.
También, se considera importante el acompañamiento del CVC por un equipo especializado y atento para prevenir los eventos adversos.
El proceso de evaluación de la producción científica según criterios objetivos, en ámbito nacional, aunque reciente en Brasil 1998, en virtud de su magnitud, ya fue suficiente para popularizar el Factor de Impacto -y desafortunadamente su empleo.
El momento ahora es de popularizarse sus tan citadas limitaciones.
Ese indicador, a pesar de propuesto en la década de los años 1950, resulta del esfuerzo previo de otros investigadores, cuya intención en el recuento de referencias bibliográficas de un volumen del The Journal of the American Chemical Society era identificar los periódicos de Química más relevantes para la biblioteca de una facultad pequeña.
Dicha iniciativa de selección de periódicos tuvo implicaciones mundiales a medida que, en la década de 1970, el Science Citation Index SCI pasa a publicar un informe de citaciones de periódicos el Journal Citation Reports, popularmente conocido por su sigla JCR.
Dicho informe brindaba la posibilidad de reproducir el estudio realizado en 1927, al clasificar los periódicos citados por o que hubieran citado cualquiera de los periódicos indexados en el SCI.
Además de esa posibilidad, se presentaba el Factor de Impacto de cada periódico, así como el Índice de Inmediatez y la Vida Media, que se mantienen actualmente-otros indicadores también están disponibles en el informe, pero no alcanzan la misma popularidad.
Utilizar el Factor de Impacto en evaluaciones significa basarse en un análisis restringido a las citaciones a los periódicos indexados en la Web of Science interfaz web que tiene acceso no solo al SCI como a sus bancos complementarios en ciencias sociales, artes y humanidades.
Se añade a ello la restricción a las citaciones a los artículos recientes, ya que considera su primero y segundo años de exposición, es decir, si un periódico tiene sus artículos de determinado año citados después de dos años, no se está considerando el impacto de ese periódico.
¿Es así que manejamos la literatura de nuestra área, determinando una exigua fecha de caducidad?
De esa manera, ¿no sería el caso de mantener las caras suscripciones a periódicos solo para los últimos dos años?
Otro aspecto merece atención: en tratándose de la ciencia brasileña, citaciones a periódicos no indexados en la Web of Science tampoco se considerarán -basta con observar el porcentaje de periódicos brasileños citados en artículos de autores brasileños para estimar cuánto se pierde de información.
Se debe todavía recordar que se está restringiendo aún más al ignorar citaciones a otros tipos de documentos, tales como libros, artículos en eventos, tesis, entre otros.
¿Debemos dejar de exigir la proposición y defensa de una tesis para la obtención del título de doctor?
¿Tampoco necesita el doctorando construir el estado del arte respectivo a su problema de investigación?
No bastan las limitaciones relacionadas con el empleo del Factor de Impacto para la evaluación, es necesario analizar los efectos de dichas limitaciones en el proceso de comunicación científica.
Las bibliografías son elementos esenciales en la generación del conocimiento científico.
El establecimiento del Factor de Impacto genera deformaciones en cadena, a medida que privilegia la literatura reciente en detrimento de las más antiguas -como si la velocidad del proceso de maduración de ideas en las distintas áreas fuese rápida y constante, además de priorizar la literatura publicada en periódicos y desestimular la citación de libros, por ejemplo -lo que puede desestimular la citación de obras referenciales del campo.
Dichos efectos afectan no solo a los autores, sino también a los editores, resultando que la fórmula del indicador direccionen las citaciones, influenciando normas para publicación.
¿Qué debería ser adecuado: el hábito científico o el indicador?
Además de ser elemento esencial, la bibliografía es de por sí una fuente de información, cuyo valor es todavía mayor al expresar el resultado de una selección, pues se eligen los documentos relevantes para la construcción de un argumento científico.
Por lo que, si criterios artificiales influencian dicha elección , se interfiere en el proceso de generación del conocimiento.
El mismo idealizador del SCI deja trasparecer su intento de facilitar el acceso a la bibliografía citada en los artículos.
Los autores de un estudio, publicado en 2012, al referirse a los indicadores altmétricos - indicadores provenientes de las medias sociales, también denominados de "métricas alternativas"-, diferencian el uso que se puede hacer de esos nuevos indicadores: una forma de uso sería como filtro, siendo esta la analogía que se puede hacer al Factor de Impacto, por el hecho de utilizarse para selección y clasificación de periódicos; y otra manera sería como una herramienta de autoevaluación, ya que un autor o editor puede acompañar la repercusión de sus artículos en la ciencia o más allá de ella, en esos nuevos medios.
Ahora bien, otro estudio, de 2016, define ese conjunto heterogéneo de "métricas académicas" como prefiere llamar como indicadores basados en eventos registrados de actos ver, leer, guardar, difundir, mencionar, citar, reutilizar, modificar relacionados con los documentos académicos artículos, libros, posteo en blogs, conjuntos de datos, códigos o agentes académicos investigadores, universidades, financiadores, revistas.
Este nuevo horizonte hecho viable por la era digital abre la posibilidad de mensuración de otras dimensiones de la comunicación científica y consecuentemente del impacto científico.
Por otra parte, es muy importante tener cautela a fin de que la adopción de un nuevo indicador no venga, a ejemplo del empleo acrítico del Factor de Impacto, a conformar actos fundamentales del hacer ciencia.
A propósito, la comunidad no necesita un nuevo indicador, sino llevar a cabo el trabajo de los documentalistas del inicio del siglo pasado, y un buen inicio sería manejando las bibliografías para después quién lo sabe proponer nuevos indicadores.
Editora Científica de la Revista Latino-Americana de Enfermagem y Profesor Titular de la Escola de Enfermagem de Ribeirão Preto de la Universidade de São Paulo, Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería, Brasil. E-mail: limare@eerp.usp.br
Desde el Siglo XX en varias partes del mundo el niño empezó a tener sus derechos reconocidos en las leyes y códigos.
Las cuestiones relacionadas a la infancia son incorporadas en la agenda de las políticas sociales.
Por la condición de vulnerabilidad, en 1923, fue promulgado el primer documento internacional en defensa del niño, lo cual fue incorporado a la "Declaración de los Derechos del Niño", conocida como Declaración de Ginebra, en 1924.
Este documento declara que independientemente de color, credo y edad, deben ser garantizadas a los niños condiciones para su desarrollo normal, esto es, que sean alimentadas cuando tienen hambre, cuidadas cuando enfermos; que tengan libertad, sean protegidas de cualquier forma de exploración y que sus talentos sean colocados a servicio del hombre.
En 1948, después de las atrocidades consecuentes de la Segunda Guerra Mundial, es promulgada por la Asamblea de las Naciones Unidas la "Declaración Universal de los Derechos del Hombre", sin embargo, mismo con la perspectiva de abarcar indistintamente los seres humanos, fue elaborado otro documento específicamente para tratar de los derechos de los niños.
En 1959 fue aprobada por unanimidad, en la Asamblea General de las Naciones Unidas, la Declaración de los Derechos del Niño.
Lo más reciente documento sobre los derechos de los niños y de los adolescentes es la Declaración de Barcelona, de 2007, que presenta estrategias para defender los niños y los adolescentes de la pobreza, de todos los tipos de abuso y discriminación, así como asegurar adecuado cuidado de salud, educación y participación social.
En Brasil, el movimiento de protección al niño gana visibilidad con la notoriedad alcanzada por el Año Internacional del Niño, en 1978.
Desde este momento, instituciones no gubernamentales crearon alianzas en favor de los derechos de los niños y de los adolescentes, culminando con una política pública traducida en el Estatuto del Niño y del Adolescente-ECA, en 1990.
El ECA es considerado un hito en la defensa de los derechos del niño y del adolescente brasileño; entre los derechos asegurados, trata del derecho la vida y la salud.
Sin embargo, por la especificidad del derecho del niño y del adolescente hospitalizado, otras resoluciones fueron aprobadas, siguiendo las directrices internacionales, como la de los Derechos del Niño y del Adolescente Hospitalizado, de 1995.
Constan de los derechos del niño y del adolescente hospitalizado la protección a la vida y la salud, con absoluta prioridad y sin cualquier forma de discriminación; ser hospitalizado cuando necesario a su tratamiento, sin distinción de clase social, condición económica, raza o creencia religiosa; no ser o permanecer hospitalizado desnecesariamente por cualquier razón ajena al mejor tratamiento; ser acompañado por su madre, padre o responsable, durante el período de hospitalización, así como recibir visitas; no ser separada de su madre al nacer; recibir amamantamiento materno sin restricciones; no sentir dolor, cuando exista medios para evitarla; tener conocimiento adecuado de su enfermedad, de los atenciones terapéuticos y diagnósticos, respetando su fase cognoscitiva, además de recibir amparo psicológico cuando si haga necesario; disfrutar alguna forma de recreación, programas de educación para la salud, acompañamiento del curriculum escolar durante su hospitalización; que sus padres o responsables participen activamente de su tratamiento y pronóstico, recibiendo informaciones sobre los procedimientos a que será sometida; recibir apoyo espiritual y religioso, conforme la práctica familiar; no ser objeto de ensayo clínico, pruebas diagnósticas y terapéuticas, sin el consentimiento enterado de sus padres o responsables y su propio, cuando tenga discernimiento para tal; recibir todos los recursos terapéuticos disponibles para su cura, rehabilitación; protección contra cualquier forma de discriminación, negligencia o maltratos; respeto a su integridad física, psíquica y moral; preservación de su imagen, identidad, autonomía de valores, de los espacios y objetos personales; no ser utilizada por medios de comunicación de masa, sin la expresa voluntad de sus padres o responsables o su propia voluntad, resguardándose la ética; confidencia de sus datos clínicos, así como derecho de tomar conocimiento de los mismos, archivados en la institución por el plazo estipulado en ley; tener una muerte digna, junto a sus familiares cuando agotados los recursos terapéuticos disponibles; tener sus derechos constitucionales y los contenidos en el Estatuto del Niño y del Adolescente respetados por los hospitales integralmente.
Tales derechos son esenciales para el cuidado a lo niño y al adolescente hospitalizado, sin embargo, algunos de ellos aun son poco respetados.
A respeto del derecho de no ser objeto de ensayo clínico, pruebas diagnósticas y terapéuticas, sin el consentimiento enterado de sus padres o responsables y su propio, cuando tenga discernimiento artículo nº12, profesionales de salud y encuestadores tienen también como referencia con Resolución 196/96 del Consejo Nacional de Salud, que reglamenta la investigación en seres humanos un importante instrumento.
Considerando que la protección de los participantes en investigaciones científicas está asegurada en el término de consentimiento libre y esclarecido, cuando ésta envuelve la participación de niños y adolescentes, cabe a sus representantes legales tener conocimiento y firmarlo.
Sin embargo, el consentimiento del propio participante, debe ser logrado aun cuando en situación de limitación de capacidad para decisiones autónomas.
En esta última situación se recomienda que el investigador logre el asentimiento de niños y adolescentes para diferenciarlo del consentimiento que es declarado por adultos.
Los investigadores tienen responsabilidad por la protección de la dignidad y autonomía de los participantes de sus estudios.
Es también tarea de los miembros de la comunidad científica divulgar tales documentos para que más y más niños y adolescentes puedan disfrutar integralmente de sus derechos.
Estamos inaugurando una nueva gestión en la Asociación Brasilera de Enfermería - ABEn Nacional, para el período del 2013 al 2016.
El Directorio nombrada el nueve de Octubre del 2013, durante la Asamblea Nacional de Delegados, reafirma para la Enfermería brasilera el compromiso de mantenerse alineada con los principios y finalidades de la entidad, así como para su historia de luchas, a fin de contribuir para la construcción y consolidación de políticas y programas que atiendan los anhelos y necesidades de la población.
Por todo aquello que la Enfermería representa y experimenta en el ámbito de la sociedad brasilera y del sistema de salud, deseamos articularnos y mantener un diálogo provechoso con las asociaciones y sociedades de especialistas de la Enfermería y de otras áreas, como también, con los órganos del Estado y del Control Social, para cumplir nuestros compromisos profesionales, institucionales e influenciar positivamente la vida y la salud de las personas - sujetos del Cuidado de la Enfermería.
La razón nos lleva a creer que cuando un proyecto es compartido existe la posibilidad de desarrollarlo de forma mucho más robusta y creativa, pues las posibilidades se multiplican, facilitando el alcance de sus objetivos.
Por ese motivo, el Programa de Trabajo de la ABEn para la gestión 2013-2016 eligió la temática Ampliando la participación y fortaleciendo la unidad.
Nuestra experiencia en la ABEn nos revela que el trabajo es inmenso y solamente un equipo dinámica y ampliado, pero fortalecido en la unidad, podrá cumplir todos los compromisos de la entidad.
Entonces, al estimular y ampliar la participación de los asociados de la ABEn nos transformará en agentes multiplicadores y capaces de mudar nuestras ideas y propuestas allí gestadas, en un proyecto fuerte para la Enfermería en el escenario de la salud de la población brasilera.
Deseamos que los Departamentos Científicos, Grupos de Interés, Grupos de Trabajo y Comisiones permanentes o temporarias participen agregándose al plan de trabajo del nuevo Directorio y del nuevo Consejo Fiscal para formar un equipo ampliado de gestión.
Convocamos, también, a todos los asociados, así como a los Directorios de las Secciones y Regionales de la ABEn, para la permanente y continua construcción de la entidad, que viene siendo realizada por otras generaciones de enfermeras y, más recientemente, por nuestras antecesoras, durante 87 años sin interrupción.
Tal vez, ese va a ser nuestro mayor desafío!
Sabemos que la primera de las finalidades de la ABEn es congregar Enfermeros, Técnico y Auxiliares de Enfermería, como asimismo, a los estudiantes de los cursos de graduación y de educación profesional, incentivando la solidaridad y la cooperación entre todos.
Consideramos que esta tarea es relativamente fácil.
Sin embargo, dirigir la ABEn no se restringe solamente a esto.
De acuerdo con su Estatuto Social, estar al frente de la entidad significa, además, promover y garantizar el desarrollo técnico-científico, cultural y político de sus asociados y, entre otros tantos asuntos, la educación y/o desarrollo científico son, para la ABEn, la principal fuerza propulsora.
Siendo así, la ABEn se preocupa en buscar y defender la calidad de la Educación en Enfermería, en todos los niveles de formación y en la educación permanente, al movilizarse y participar del debate necesario para suscitar mudanzas, estimular el perfeccionamiento de la práctica pedagógica y de los procesos de enseñanza-aprendizaje, con vistas a la formación del profesional ciudadano.
Además, defiende la actuación de los trabajadores de la Enfermería en un contexto de sociedad con las entidades nacionales e internacionales de la Enfermería y con la organización de los demás profesionales de la salud, contribuyendo para consolidar el trabajo de Enfermería como una práctica social, esencial para la asistencia de los usuarios del Sistema Único de Salud y para la organización y funcionamiento de los servicios y acciones de salud, en el país.
Promover, organizar y coordinar los ya tradicionales eventos técnico-científicos, culturales y políticos - nacionales e internacionales - pautados en los principios éticos, humanísticos y buscando atender los intereses de la Enfermería y de la sociedad en general, constituye un espacio para profundizar la reflexión sobre los temas fundamentales para la práctica de la Enfermería y para divulgar la producción científica y la cooperación entre los participantes.
Seguiremos consolidando la estructura en forma de red establecida por la ABEn Nacional con las Secciones, Regionales y Núcleos, en una gestión partícipe y solidaria, comprometida con las directrices del Plan de Trabajo de la Gestión 2013-2016 y con lo dispuesto en el Estatuto Social de la entidad.
En esa estructura y durante el ejercicio será necesario calificar y valorizar al cuerpo técnico - profesionales y directores - con vistas a mejorar la comunicación entre el cuadro de asociados y gestores de la entidad, posibilitando cumplir las metas trazadas y alcanzar los objetivos propuestos para la gestión.
Conscientes de las luchas antiguas y de las nuevas, y con todos los desafíos que las mismas representan, contamos con el trabajo denodado de un Directorio motivado y esperamos ejercer con dignidad el cargo que estamos asumiendo para honrar a la Enfermería brasilera.
Paciente del sexo masculino, 35 años, previamente sano, sin antecedente de uso de fármacos, llegó al departamento de emergencia presentando dolor abdominal intensa en fosa ilíaca derecha que con inicio desde hacía seis horas, con fiebre, náuseas, inapetencia y mal estar general, sin la presencia de quejas cardiológicas, respiratorias o urinarias.
Al examen físico estaba consciente, orientado, febril 38°C, con presión arterial 110/60 mmHg y frecuencia cardiaca 116 lpm.
La ausculta respiratoria era normal.
No había presencia de soplos cardiacos al examen cardiológico.
El abdomen estaba distendido, tenso, intensamente doloroso en fosa ilíaca derecha, con señal de descompresión brusca positiva.
El hemograma demostró 14.300 leucocitos con aumento del número de neutrófilos, examen de orina simple normal y ultrasonido de abdomen sin alteraciones.
El equipo de cirugía general evaluó al paciente e hizo la hipótesis diagnóstica de apendicitis aguda.
Recibió hidratación endovenosa, medicaciones sintomáticas y se lo internó y sometió a laparotomía exploradora.
El estudio anatomopatológico del apéndice cecal reveló erosiones en la mucosa, hiperplasia linfoide reactiva e infiltrado inflamatorio agudo superficial.
No había evidencias de absceso en la pieza de apéndice analizado.
El paciente fue dado de alta hospitalaria, y regresó al departamento de emergencia 3 días después con señales y síntomas de postración, fiebre alta mantenida, vértigos, alteración de habla y disminución de nivel de consciencia.
Al examen neurológico, presentaba somnolencia, con nistagmo multidireccional y hemiparesia izquierda completa.
La punción de LCR y el análisis bioquímico fueron normales.
Se efectuó tomografía de cráneo con resultado normal.
La resonancia nuclear magnética de encéfalo demostró aspectos compatibles con accidente cerebrovascular isquémico vértebro-basilar.
El ecocardiograma transtorácico fue normal y el ecocardiograma transesofágico reveló vegetación en válvula aórtica con insuficiencia aórtica de grado moderado al ecocardiograma doppler.
Se inició antibioticoterapia específica y se llevó a cabo colonoscopia con biopsia, que reveló adenocarcinoma "in situ".
Evolucionó con regresión de los síntomas, y fue dado de alta con persistencia de hemiparesia izquierda y dislalia. Se remitió al paciente a tratamiento de la neoplasia.
El diagnóstico de endocarditis infecciosa EI es muchas veces difícil de establecerse, una vez que tiene un amplio espectro clínico.
La presentación clínica de EI puede ser aguda o subaguda, frecuentemente incluye manifestaciones cardiacas y extracardiacas, con la fiebre o síntoma más común, además de anorexia, pérdida de peso, mal estar y sudores nocturnos.
En 1994, se introdujo a los criterios clínicos, criterios ecocardiográficos para el diagnóstico da EI Duke criteria, 1994.
Las manifestaciones embolicas sistémicas son complicaciones que requieren alto grado de sospecha diagnóstica, teniendo en cuenta su implicación directa en el empeoramiento del pronóstico de los pacientes.
Embolia sistémica es una complicación frecuente de la EI observada en aproximadamente el 50% de los casos y más frecuentemente implica el sistema nervioso central, bazo, riñones, hígado, arterias ilíacas o mesentéricas.
La ocurrencia de abdomen agudo como manifestación inicial embolica de EI es rara, con pocos casos descriptos en la literatura.
Los síntomas abdominales predominantes pueden confundir el cuadro clínico, retardar el tratamiento de la enfermedad primaria y algunas veces llevar a una laparotomía exploradora.
Como relatado en el caso de nuestra paciente el diagnóstico inicial fue de abdomen agudo inflamatorio y hallazgo anatomopatológico reveló alteraciones inflamatorias en el apéndice cecal.
No se evidenciaron alteraciones esplénicas en la laparotomía exploradora.
La hipótesis más probable fue de embolia para arteria mesentérica y formación de aneurisma micótico, tras bacteriemia por streptococcus bovis y formación de vegetación en la válvula aórtica.
Aneurismas micóticos por embolia séptica para arterias ilíacas también pueden ocasionar el cuadro abdominal en el curso de EI aunque más frecuentemente ocasionan síntomas genitourinarios y neurológicos.
Fiebre y dolor conforman un aspecto común de los aneurismas micóticos.
En pacientes con el tipo embólico de aneurisma micótico, microémbolos bacterianos se liberan en la circulación y pueden alojarse en la vasa vasorum de paredes arteriales normales o en placas ateroscleróticas.
El proceso inflamatorio resultante conlleva la necrosis de la pared arterial y eventualmente la dilatación aneurismática y la ruptura.
Los más comunes locales de embolia extracraneal son las arterias mesentéricas 22%, aorta y la arteria femoral 21%, arteria braquial 8% y arteria ilíaca común 6%.
En una serie publicada, se detectó dolor abdominal como presentación clínica en un 41,2% de los pacientes con endocarditis infecciosa, principalmente en los pacientes con embolismo periférico.
En esta misma serie el aislamiento de enterococos en los pacientes con endocarditis infecciosa y embolia periférica fue de un 17,6%.
Las señales de irritación peritoneal observadas en el paciente del caso referido se pueden explicar por la inflamación, acumulación de pus y sangre en la cavidad abdominal, próximas al local de la formación del aneurisma micótico.
Hubo cuatro casos clínicos de enfermedades torácicas con presentación inicial de abdomen agudo, con los pacientes sometidos a laparotomía debido a hipótesis diagnósticas iniciales de apendicitis aguda o úlcera péptica perforada.
Sin embargo, los diagnósticos finales de los cuatro casos fueron de enfermedades torácicas, a saber: empiema, tuberculosis pulmonar, tromboembolismo pulmonar y endocarditis infecciosa.
Skaria et al también describieron en 2004 el caso de un paciente de 21 años con endocarditis de prótesis valvular aórtica por streptococcus viridans que presentaba cuadro inicial de dolor abdominal al ingreso.
Los hallazgos con la tomografía computarizada de abdomen revelaron múltiples infartos esplénicos y embolia renal, resultantes de embolia séptica.
En este caso irritación diafragmática por los infartos renales fue el mecanismo del dolor abdominal.
Caso clínico semejante ocurrió en 1979, con varón de 40 años con diagnóstico de adenocarcinoma pulmonar y endocarditis no bacteriana trombótica, que presentó evolución semejante de nuestro referido caso y también con laparotomía exploradora.
El aislamiento por el hemocultivo de enterococcus bovis, muestra no ser el más común de los patógenos causadores de embolia séptica en pacientes con EI, confirmando otro dato de interés de nuestro caso clínico.
El streptococcus viridans es el patógeno más frecuente causador de EI.
Seguidamente está el staphylococcus aureus. Las bacterias gram-negativas y los fungos predominan en pacientes usuarios de drogas endovenosas.
El streptococcus del grupo B S. agalactiae es el patógeno residente del reto y provoca infecciones genitales.
En pacientes con EI, del 30% al 50% tiene émbolos para los riñones, el 44% para el bazo, el 30% para el cerebro, el 60% para el corazón y el 50% al 60% para las extremidades.
Introducción
La Atención Primaria de Salud en Brasil, desde 1994, se ha redirigido a través de la Estrategia de Salud de la Familia, que es propiciar el desarrollo de acciones de cuidado integral personal y colectivo de las familias registradas, que responden a los principios y directrices del Sistema Único de Saúde Sistema Único de Salud - SUS.
Uno de los recursos necesarios para ofrecer esa atención integral puede ser el desarrollo de grupos de educación, sobre todo si éstos constituyen espacios de interacción y discusión colectiva entre el equipo y la comunidad.
En este sentido, los autores señalan que, tradicionalmente, en los grupos educativos, hay un predominio de la información que suministra, centrándose en patologías, con el predominio de las concepciones pedagógicas tradicionales y que se transmiten en forma vertical, debilitando la integración y la discusión colectiva.
En general, también están bien desarrollados, con pocas condiciones materiales y de apoyo a la gestión.
Por lo tanto, con el fin de cumplir con la atención integral de la salud que la Estrategia de Salud de la Familia desea operar, tales acciones requieren una revisión de la perspectiva tradicional con la que se está aplicando.
La Educação em Saúde Permanente Educación Continua en Salud - EPS ha sido identificado como una perspectiva del aprendizaje en el trabajo.
Se trata de una política educativa estratégica para los equipos de salud, para que puedan desarrollar el proceso de trabajo que incluye los diferentes saberes y disciplinas que transmiten en los servicios de salud.
Sin embargo, no se encontraron estudios que abordaran el proceso experimentado por los equipos de salud de la familia durante las EPS, especialmente en lo que respecta a la reconsideración de trabajo con grupos de educación.
Sólo un estudio se acercó a la referencia teórica utilizada aquí y cuestionó la demanda de profesionales de la Unidad Básica de Salud por su experiencia en el trabajo con grupos, pero no se refirió a las EPS y el equipo de salud de la familia.
El texto indica la necesidad de pensar colectivamente acerca de los sentimientos de los grupos y la demanda de cualificación de los equipos, ya que sólo pueden ser de utilidad en el control de la salud de la población.
La escasez de estudios con el referencial teórico y sobre el tema, justifican esta investigación, destacando que sólo un artículo publicado en esta revista en los últimos dos años que abordaron el curso para facilitadores de la educación permanente en salud.
La EPS proporciona para el trabajo un escenario de análisis y aprendizaje significativo.
Tiene como su metodología teórica al proceso de trabajo en salud, la micropolítica del trabajo, la problematización y la educación popular en salud.
Esta investigación innova la medida que se toma como entrada teórica y la intervención de EPS. y algunos conceptos del movimiento institucionalista, como las instituciones, micropolítica y los grupos operativos de la Escuela Argentina.
Desde esta perspectiva adoptada, la práctica de los grupos está permeada por los procesos de grupo calificados como movimientos de resistencia, la cooperación y conflictos.
Por lo tanto, incluso en los grupos típicos, en el contenido proporcionado por los equipos de salud familiar, estos procesos se llevan a cabo actualmente.
La EPS también se produce en grupos y en estos los miembros se enfrentan con los conocimientos de cada uno, posiciones, poder y sentimientos que pueden desencadenar las subjetividades y los cambios en el proceso de trabajo, minando, cuestionando, preguntándose y confirmando las experiencias que perpetúan las instituciones y puede producir movimientos para modificarlos.
De esta manera, la pregunta guía de esta intervención-investigación se perfila como: ¿Cómo el equipo de salud de la familia replantea su trabajo con grupos de educación en un proceso de Educación Permanente en Salud - EPS?
Analizar la experiencia de un equipo de salud de la familia de replantear la forma en que los grupos educativos se desarrollan durante el proceso de educación continua en salud.
Supuesto metodológico
Esta investigación fue una investigación cualitativa, con un abordaje del tipo de intervención, que se caracterizó por procesos en los que había una co-producción de sujetos, de interacción y de sentidos.
La intervención era un dispositivo que va más allá de la investigación y la exploración de un tema, produciendo cambios en la micropolítica de las instituciones de los movimientos generados en el desarrollo de la investigación.
Por lo tanto, había una construcción activa de "una actitud de investigación" en el que se cuestionan las divisiones binarias entre los investigadores y los investigados, sujeto y objeto, teoría y práctica, basada en la premisa de la inmanencia entre las partes y que hay un todo que se suma.
Se considera la provisionalidad de los resultados, el movimiento y las múltiples realidades que coexisten, la construcción del conocimiento se produce en los espacios "entre", en el diálogo, en los encuentros.
Para realizar la investigación, el proyecto fue aprobado por el Comité de Ética en la Investigación, el protocolo n° 251/2007, como es requerido por la Resolución 196/96 del Consejo Nacional de Salud.
El criterio de inclusión que el equipo de investigación utilizó fue el deseo de participar en la investigación y el de pertenecer al Distrito Oeste de la ciudad de Ribeirão Preto-SP, Brasil.
La justificación de la elección de la población de estudio, en el caso de un equipo de trabajadores de salud de la familia del distrito sanitario al oeste de la ciudad, fue que se hizo un acuerdo entre la Secretaría Municipal de Salud y la Universidad para el desarrollo de la investigación y para el método de investigación que permitió la adhesión voluntaria al proceso de análisis conjunto del trabajo de acuerdo a las líneas de EPS.
Se llevaron a cabo reuniones de grupo con el equipo de salud de la familia, usando las formas metodológicas de la EPS para el análisis de trabajo del grupo desarrollado en la población.
Hubo participación sistemática de los siguientes profesionales: una enfermera, seis agentes comunitarios de salud, un médico, un coordinador de equipo, dos técnicos de enfermería, dos de personal de limpieza, dos médicos residentes en la salud familiar.
Además, había la eventual participación de un profesor de la Facultad de Odontología, cuatro becarios en el curso de enfermería y de la psicología.
Todos los participantes firmaron los términos del consentimiento libre e informado.
Hubo 26 reuniones de grupo con un promedio de quince miembros por reunión, y una hora y treinta minutos de duración cada uno.
El estudio de intervención se realizó en el período de enero a diciembre de 2009, y las reuniones fueron grabadas en audio y transcritas.
Se inició el trabajo para aumentar las expectativas de los participantes y para propiciar un disparador teórico acerca de los grupos.
Los encuentros posteriores se prepararon sobre la base de la escucha y el análisis de la grabación de la reunión anterior.
Después de cada encuentro, los investigadores / coordinadores del grupo, el observador silencioso, y el técnico becario relacionado con el proyecto, se reunieron para un análisis de los trabajos realizados.
Es de destacar que el coordinador y el observador se habían capacitado en coordinación de grupos operativos.
El observador silencioso es una figura fundamental en el enfoque de Pichón-Riviere, así como los registros de las palabras de los participantes, los vectores de grupo, las expresiones corporales y otra información que permita el análisis de movimiento de los grupos.
Hubo dos movimientos de análisis: uno que se produjo durante la intervención de la investigación, a través del desarrollo de las crónicas de los encuentros de grupo que se presentaron y discutieron con los trabajadores.
Y un segundo movimiento se hizo después de la terminación de los trabajos con el equipo, utilizando el análisis de contenido de las transcripciones de los encuentros en la cadena temática.
El material transcrito se releyó varias veces y se agruparon las similitudes y las diferencias de ideas.
La interpretación se hizo a la luz de los referentes teóricos ya presentados y de los objetivos.
En las transcripciones y los resultados que aquí se presentan se identificaron los participantes por orden de numeración atribuidos según el orden de intervención en cada encuentro, por lo que el primer participante de la primera reunión no es necesariamente la misma en los otros grupos.
Este procedimiento se adoptó para garantizar el anonimato de los participantes y está de acuerdo con la referencia de los grupos aprobados, que no se propone hacer hincapié en las palabras individuales, sino en el proceso de vinculación.
Los resultados se ordenan en dos temas: "La experiencia y la coordinación de los grupos" y "El proceso de trabajo y los grupos de educación en una escuela de servicio."
El primer tema expresa los elementos trabajados por el equipo en su proceso de EPS, lo que indica el camino de la resignificación de los grupos educativos que se desarrollaron.
El segundo tema que abarca los elementos del proceso de trabajo vinculado a una escuela de servicio y que interfería con la consecución de los grupos educativos.
La experiencia y la coordinación de los grupos:
El equipo desarrolló grupos con el fin de crear espacios de aprendizaje, la prevención de agravios, y también para la interacción y socialización: [...] el grupo de reeducación nutricional está formado por personas que han sido referidos por cualquier miembro del equipo fijo [...] La mayoría quieren perder peso, pero también dirigimos a la persona a aprender, por ejemplo, una dieta de reeducación para ayudar a veces en varias enfermedades crónicas, como la diabetes, la hipertensión, también para la prevención de otras enfermedades o de la misma, y también, algunas personas vienen porque necesitan áreas de socialización [...]
G1. De esta manera, el equipo también lleva a cabo los grupos educativos como estrategia para hacer frente a problemas como la soledad y el aislamiento social. [...] ... son personas que, o son amas de casa que no tenían nada, que no tenían actividad para ellas, y otras personas que están solas, que viven solas, y tenían la necesidad de tener algo para ellos, y el grupo y el grupo es quien elige lo que dice [...]
G2. Los grupos están integrados por residentes de la zona de cobertura, algunas están cerradas con un número determinado de reuniones como las de las mujeres embarazadas y la hipertensión, otras son abiertas y tienen lugar durante todo el año como un grupo de experiencia.
Al comienzo de la investigación, en los enuentros grupales, el equipo identifica el conocimiento necesario para la coordinación de los grupos, sólo el conocimiento técnico sobre el tema: [...] que tiene que hacer el grupo, que tiene que saber sobre la hipertensión y para tratar de llevar al grupo a reflexionar acerca de la salud, aun siendo hipertensos, para entender las formas de comer sin sal o no comer ciertas cosas y todavía vivir bien G1.
Con el desarrollo de los debates, también surgió la necesidad de conocimiento sobre la gestión del proceso del grupo.
En línea con esta necesidad, se preparó un texto como un disparador para la discusión teórica en uno de los encuentros y los trabajadores fueron capaces de hacer una aproximación al tema del proceso del grupo en relación con el trabajo del grupo que desarrolló.
Participante 2: Yo creo que a veces los mecanismos de resistencia son los que son más evidentes, esos son!
Estas son personas que, por ejemplo, que de alguna manera tratan de llamar la atención del grupo, en otras ocasiones. [...]
Participante 3: Una persona siempre tiene un contrapunto.
Usted habla, o alguien trae a colación un tema, y la persona plantea lo opuesto G3.
Otro aspecto tratado fue sobre lo que ellos consideraban como los resultados de los grupos que conducían.
En la lógica científica tradicional lo que se espera son números indicadores que a priori categorizan a las personas y su comportamiento normalizado por el conocimiento científico.
Sin embargo, otros posibles resultados fueron discutidos por el equipo, tales como los encuentros, producir alegría, relajación, entre otros: Participante 1: [...]
Me acordé de una publicación, una persona creó un grupo de pacientes que habían propuesto dejar de fumar y el Gobierno quería una respuesta de la cantidad que efectivamente dejó de fumar.
Y esa persona comentó en esta publicación, que dirigió al grupo no para tener conductas visibles, tales como dejar de fumar, sino que se las arregló para empoderar a la gente, eso fue lo que informó ahí, y estamos hablando de lo mismo [...]
G25. De la discusión de su propia experiencia, el equipo puede comprender la complejidad del trabajo en grupo, en el que el grupo "conversa" sobre un tema en particular, al mismo tiempo, también dialoga implícitamente con el coordinador, y por lo tanto tiene que ser consciente de este proceso, teniendo en cuenta lo "hablada y lo tácito".
Como ejemplo de este hecho, en el tercer encuentro se discutió sobre la gestión de la resistencia y el tema surgió de cuando el coordinador tenía una necesidad y el grupo tuvo otra: [...]
G3. Este tema, la gestión de la resistencia y la divergencia de las necesidades, resultó ser muy relevante para el equipo y apareció muchas veces más en esta reunión.
En la cuarta reunión del grupo, cuando se presentó la crónica de la tercera reunión, el equipo volvió a plantear el tema, sólo que se había actualizado a la presente reunión del equipo, en un movimiento de expresión con la coordinación diciendo que en realidad estaban esperando otro tipo de trabajo en las reuniones del EPS: Coordinador: ¿Qué pasa cuando la gente hace frente a lo que creo que es importante abordar, y el grupo no es así, quieren algo más?
Participante 2: Cuando vino la primera vez para presentar el proyecto, entendí que, ... sería una cosa más dinámica, habría un mayor intercambio, ya sabes, en mi cabeza, es lo que ustedes harían, encontrarían algunas experiencias de otras partes o incluso enseñarían algunas dinámicas que podrían ser aprovechadas en el grupo, es todavía muy tibia, no tiene productividad G4.
De esta reunión hubo un nuevo acuerdo entre el grupo y los coordinadores / investigadores y con cambios en el ajuste a partir de experiencias detonadoras que pretendían trabajar un aspecto concreto que se había identificado en la sesión anterior y el fundamento teórico ocurrido en los últimos quince minutos basados en el tema más relevante experimentado en esa sesión.
Es de destacar que la experiencia discutida e iluminada desde perspectivas teóricas produjo movimientos de pertenencia, de la implicación y de auto-análisis en el colectivo del equipo: 14 Participante: Es que estoy pensando, al igual que sucede en grupos cuando la persona en el grupo que tiene el papel de chivo expiatorio, hay uno que es el, el que conduce, creo que pasa aquí todo el tiempo por lo que entiendo.
G19. El equipo también analizó los aspectos relacionados con la coordinación, cuando más de un empleado tenía la coordinación de los grupos de la población [...] la coordinación de este grupo está formado por una rotación en el equipo responsable, por lo que la persona responsable de el equipo, en realidad, es el Dr. nombre, un médico residente, un miembro del personal fijo y un pasante de psicología últimamente ha tenido esta conformación, por lo que hay cuatro personas G1.
En el contexto de la conversación del tema co-coordinación, también fue posible articular una discusión teórica, con literatura relacionada con el proceso de grupo, y señalando que la coordinación compartida requiere sincronía a ser construida por la experiencia reflejada y debe ser guiada por marcos teóricos, metodológicos comunes.
También se discutió el problema de tener un grupo con cuatro coordinadores de diferentes formaciones, sin espacios anteriores de preparación, y sin espacio posterior para el análisis de la coordinación y de los resultados producidos.
Se concibió que algunos grupos bien coordinados pueden ser permeados por comunicaciones interrumpidas, tareas no acordes con el movimiento de los grupos, entre otros aspectos que no contribuyen con la producción de un clima propicio para el aprendizaje.
Con los grupos de discusión en este proceso de EPS, las estrategias también se pudieron desarrollar como llamar a otros usuarios para la renovación de los grupos, hubo la designación de los trabajadores del equipo reasignado para la coordinación de los grupos y la combinación de una conversación que precedía a la sesión de grupo para la planificación, y también una conversación del grupo al final para la evaluación.
El proceso de trabajo y los grupos de educación en una escuela de servicio
La unidad de salud estudiada aquí tenía la doble tarea de atender a la población inscrita y además de participar en la formación de muchos profesionales de la salud como médicos residentes de medicina de familia, enfermeras, psicólogos, dentistas, terapeutas ocupacionales, fisioterapeutas, entre otros.
Esta doble tarea conformó y unió cierto proceso de trabajo en el grupo de educación continua sometido a análisis y confirmó la interferencia en la conducción de los grupos educativos y otros trabajos.
Los participantes señalaron que los residentes / estudiantes no valoraban los grupos como una forma de cuidado a ser entendido y calificado: Otra cosa acerca de la resistencia aquí, que creo que es la misma cosa en nuestro equipo, más que el participante del grupo, [..] cuando el residente invade el tiempo del grupo dando cuidado no se da cuenta de que es una forma de resistencia a este tipo de trabajo ", "no ... pero no tenía momento para asistir."
Cuando invade la hora de su visita, con los cuidados, también no llegó a darse cuenta de que se trata de un movimiento de resistencia "[...]
G2. El equipo identificó que en algunos grupos educativos la invitación a participar siempre se dirigió a los mismos usuarios, que "sabían" cómo funcionaban los grupos.
Se observó un acuerdo implícito, por lo tanto, como si el grupo fuera un escenario en el que los trabajadores y los usuarios eran parte de un "script" en particular para el desempeño de los estudiantes.
Esto se conoce como desplazamiento de la institución escolar.
Otro aspecto de la institución escolar actual es el paso constante de los estudiantes y el consiguiente intercambio de miembros del equipo de su división entre el "equipo fijo", compuesto por trabajadores contratados y el "equipo móvil", compuesto por profesores y estudiantes: Participante 3: ¿Puedo decir algo? [...]
Porque cuando usted ve que es la etapa de duelo ya sabes, porque ahora dos residentes salen y dos nuevos llegan, nos miramos y decimos: ¡qué cosa! ... sonrisas y palabras [...]
Participante 4: Es ... terminamos preguntandonos [...]
G26. Este proceso de cambio pone la población y algunos trabajadores en una despedida constante, lo que puede poner en peligro los vínculos necesarios para el cuidado y el trabajo en equipo.
Durante las reuniones se pudo reflexionar sobre la dificultad de la comunicación, la devaluación de la opinión de los trabajadores, como los trabajadores comunitarios de salud y auxiliares de enfermería en la atención de la gente, la dificultad con la demanda espontánea y la sobrecarga con todos los problemas que enfrentan a diario con las familias.
Para ejemplificar: Participante 1: en esta discusión que la familia nos trajo, la gente no se atrevió a decir nada, [...], pero a veces teníamos la razón, del porqué hacemos la visita, la gente tenía miedo, luego se quedaron callados. [...]
Luego van al médico y verifican las mismas cosas, pero con las mismas palabras ... y el equipo escucha y va después.
Participante 3: ¿Qué es lo que el agente lleva?
No vale la pena nada!
G5. Discusión
Los datos presentados en el primer tema permiten afirmar que el equipo consideró a los grupos educativos como con el propósito de promover espacios de la vida y el aprendizaje, lo que representa un avance con relación a la perspectiva clásica de los equipos de salud que consideran los grupos como espacios para pasar información y de prescripción de medidas para una vida sana.
Una lectura de las necesidades salud que considera a la soledad y el aislamiento como problema de salud, indican una concepción más amplia de la condición de salud que corrobora los hallazgos de otras investigaciones.
Hacemos hincapié en que este aspecto puede aportar al equipo la producción de atención integral.
Sin embargo, esta concepción cuestiona los resultados esperados con los grupos en los servicios de salud, que ya no encajan en los indicadores de salud tradicionales, porque hablan de la producción de la autonomía, la mitigación, el empoderamiento.
Esta discusión posiciona una pregunta que puede ser problemática para los equipos: ¿qué tipo de resultados se esperan de un grupo de educación para la salud?
Aunque los estudios ya indican la eficacia de los grupos de promoción de la salud desde la perspectiva tradicional, las nuevas tecnologías para la evaluación deben ser investigadas, teniendo en cuenta la concepción más amplia de la salud propuesta para la atención primaria de salud.
Para construir grupos educativos como espacios de producción de encuentros, alegría, intercambio de conocimientos, son necesarios algunos entendimientos, tales como la coordinación de un grupo educativo de otros áreas, además de los tradicionales, que son necesarios y deseables.
Estos superan el campo tradicional de la salud con sus conocimientos anatómicos y fisiológicos, que incluyen, por ejemplo, las dinámicas de grupo y el proceso pedagógico.
Creemos que este conocimiento debe ser construido con el equipo de salud desde la perspectiva de un aprendizaje significativo.
Por lo tanto, parece conveniente la propuesta de EPS, el movimiento de vivir la experiencia de hacer los grupos educativos con la población y la poniendo la experiencia de analizar en el aquí y ahora del proceso del grupo en producción.
Este fue un dispositivo construido durante el proceso de EPS en este grupo, es decir, experimentar y reflexionar a la luz de los marcos teóricos.
Esta manera de trabajar la EPS se dirige a la perspectiva indicada por los estudiosos.
El avance es en la producción de dispositivos específicos para cada situación con base a las reflexiones colectivas.
Los dispositivos son la organización de propuestas para el análisis institucional que permite la visibilidad y divisabilidad de las tensiones entre las fuerzas de mantenimiento de una realidad y de la modificación de la misma.
Cuando los trabajadores vieron que ellos "hablaban indirectamente" con el coordinador del grupo, ellos pudieron entender la presencia de lo implícito y que es necesario negociar la permanencia en el trabajo del grupo.
Probablemente muchos grupos educativos llevados a cabo en materia de salud se desbaratan porque esta negociación no se produce, donde prevalece lo no dicho y el interés y el deseo de los coordinadores.
También es probable que los usuarios de la salud no siempre cuentan su verdadera opinión a los trabajadores de salud por temor a represalias y a ser atendido incorrectamente, por lo tanto, la construcción del derecho a expresar su insatisfacción es una herramienta para el trabajo de los equipos de atención primaria, y el hecho es que experimentar esto en espacios de EPS permite el aprendizaje reflexivo.
También en el primer tema vimos que la coordinación y co-coordinación de un espacio educativo de grupo fue desarrollado por varios miembros del equipo, pero fue poco cuestionado por ellos.
Esto nos pareció ser otro factor importante, ya que hay una naturalización de limitar los encuentros del grupo a reuniones presenciales, dejando de lado la planificación y evaluación.
Sin embargo, se destaca el avance hacia la posibilidad de que los profesionales de diversos orígenes pueden trabajar juntos en grupos educativos que componen un trabajo multiprofesional, deseable en la estrategia de salud de la familia.
En el segundo tema vimos los aspectos del proceso de trabajo que atraviesa el desempeño de las actividades del equipo de salud, incluidos los grupos educativos y que podrían ganar visibilidad en el espacio de la educación continua.
Se destaca la presencia de las divisiones técnicas y sociales en las instituciones de trabajo y la institución de la escuela/universidad, y las cuestiones de jerarquía y poder que traen consigo, afectando a los servicios.
Las investigaciones realizadas en Francia, encontraron resultados similares en cuanto a la presencia y la interferencia de la institución escolar en otros establecimientos, como el ayuntamiento, los servicios sociales, entre otros.
Estas interferencias son hechas por el cruce de lógicas potencialmente contradictorias que dan lugar a conflictos.
En la presente investigación, una universidad pública participó en la gestión de la unidad de salud que se estudió,la coordinación fue del profesorado en colaboración con la Secretaría Municipal de Salud.
Hubo una cuestión de jerarquía de poder que se materializó en esta doble dirección.
Estudios del análisis institucional en Brasil afirmaron que: "La Universidad como el aparato escolar que se encuentra en la cúspide de un sistema jerárquico de poder, instituye lugares previamente determinados para los diferentes actores sociales que los ocupan.
La ubicación de saber - el profesor, el lugar de la aquiescencia de este conocimiento - el estudiante, el lugar que contará con la presencia de y "beneficia" por el conocimiento de la universidad - la comunidad, etc. La máquina de sujeción se pone a trabajar para que, "aceitado", sirva a la dominación, la aprehensión de la palabra y el impedimento del proceso de participación y decisión".
Así, estuvieron presentes y, al mismo tiempo "borraron" algunos acuerdos, como la conducta de los grupos educativos diseñados realmente para el aprendizaje de los médicos residentes y otros estudiantes.
Un trabajo que para ellos supone una posición de menor importancia en relación a las consultas individuales y visitas a domicilio, que actualizan la institución de salud en su matriz tradicional: ocuparse del paciente individual.
De esta manera, era una preocupación con el aprendizaje de otras herramientas de atención, tales como los grupos, pero, al mismo tiempo, no había preocupación por el fundamento teórico de la misma.
Se esperaba que los estudiantes aprendieran a coordinar grupos a través de hacer lo empírico solamente, que puede reforzar la idea de grupos educativos como una forma "menor" y más simple de la atención.
Otra manifestación de la institución escolar en el proceso de trabajo en equipo es la división entre el equipo fijo y móvil.
El equipo fijo se compone de trabajadores contratados que permanecen en servicio cada día, el equipo móvil son los estudiantes.
El paso repetido de los estudiantes, vinculándolos, separandolos, un nuevo comienzo, puede resultar en una sobrecarga de los trabajadores.
Otro aspecto es que responden a una doble gestión: de la educación y de salud, así que preguntamos si el equipo puede, debido a la sobrecarga y la sumisión al poder académico, dar prioridad a la enseñanza en detrimento de la asistencia?
¿Cómo pueden atender a dos tareas tan complejas: la docencia y los atributos de la atención primaria de la salud, al estar comprometidos con la atención integral de la salud?
Estas cuestiones, con mayor o menor intensidad, se están experimentando en todo el país debido a la aplicación de las directrices curriculares para los cursos de salud que indican la necesidad de una formación con un enfoque en la atención primaria de salud.
Destacamos la necesidad de una mayor investigación sobre este tema.
Otra institución presente, que se manifiesta con fuerza fue la división técnica y social del trabajo.
Se considera que el proceso de trabajo se realiza a través de una división de tareas que eran a la vez técnico y social, lo que hizo el trabajo fragmentado y en partes y puede perder la intención del trabajo en salud.
Cuando los trabajadores del equipo conversaron sobre el trabajo desarrollado, también lo hicieron acerca de la diferencia en el poder y el conocimiento entre los componentes del equipo de salud.
Los agentes con menor escolaridad y mucho más cercanos de la población, como es el caso del agente de salud de la comunidad, aportan al equipo su necesidad, que a menudo sólo se vocaliza si otro trabajador también lo hace.
Consideraciones finales
El análisis de las experiencias del equipo de salud de la familia en el proceso de reformulación de la forma en que desarrollamos los grupos educativos mostró avances con respecto a las prácticas más tradicionales de hacer los grupos con un enfoque en informar a la población, teniendo en cuenta cuestiones tales como la socialización.
También se puso de manifiesto la necesidad de un apoyo teórico más allá de lo tradicional, como el conocimiento acerca de la pedagogía y el proceso de grupo.
En el proceso de ESP con el equipo de salud fue posible construir el aprendizaje de como: trabajar con grupos desde una perspectiva participativa, la coordinación de los grupos,la puesta en funcionamiento del mismo, la aproximación de su propósito más allá de la dimensión educativa.
Este grupo de conversación en el equipo se convirtió en un espacio de debate y aprendizaje en la práctica y aprender haciendo, tal y como propone la EPS.
La construcción del dispositivo de investigación utilizada se destaca como una de las contribuciones importantes de esta investigación, en la que el equipo analizó el proceso del grupo con experiencia en encuentros de EPS con el conocimiento adecuado acerca de los grupos que se llevaron a cabo con la población, aprendiendo de una manera animada y significativa.
Se concluyó que, durante el proceso de formación continua en materia de salud acerca de los grupos realizados con la población, el equipo también analizó su relación y su proceso de trabajo, que fue permeado por la división técnica y social de las instituciones del trabajo y la institución escolar/universitaria.
Este análisis puede producir cambios importantes en la práctica.
Por último, se considera que este proceso pone de manifiesto para el equipo que los grupos eran espacios potentes de atención colectiva, a la vez que requieren espacio / tiempo para su revisión y análisis para que sean realmente espacios de discusión colectiva y cambio de la práctica: desde la perspectiva única para informar y reproducir a la perspectiva de la producción de atención integral, encuentros y encantos.
Introducción
Los recursos humanos son uno de los pilares centrales para el acceso y cobertura universal de la salud, constituyéndose, entre tanto, en un desafío permanente para muchos países de América Latina, al considerar los desequilibrios en su disponibilidad, composición, distribución y productividad, principalmente en la atención primaria.
Considerando el papel esencial desempeñado por los profesionales de la salud en la protección, promoción y restauración de la salud de las poblaciones, es imperativo que la planificación cuantitativa y cualitativa y la inversión en el desarrollo de esos profesionales sean cuidadosamente realizados, de forma a atender, con eficiencia y eficacia, las diversas y cambiantes necesidades de salud de las comunidades.
El proceso de planificación de los profesionales de salud busca un equilibrio entre lo que está disponible en términos de mercado y lo que es necesario para asegurar la atención de las demandas de salud de los usuarios .
La cuantificación de profesionales de enfermería, que representa el mayor contingente de personal en todas las áreas de la salud, ha avanzado en la problematización y perfeccionado los métodos y parámetros, sobre todo en la asistencia hospitalaria.
Sin embargo, en el contexto de la Atención Primaria de la Salud APS brasileña, específicamente, en la Estrategia de Salud de la Familia ESF, pocos estudios han abordado esa temática.
Una investigación, recientemente, presentó datos que ofrecen una visión general de las intervenciones y actividades de enfermería realizadas en Unidades de Salud de la Familia USF, con potencialidad para influenciar y perfeccionar las políticas públicas, en lo que se refiere a la planificación de profesionales de enfermería.
Esta investigación fue realizada utilizando 27.846 observaciones del trabajo realizado por 34 enfermeros y 66 técnicos/auxiliares de enfermería, asignados en 27 USFs, en las cinco regiones geográficas brasileñas, mostrando que los enfermeros y técnicos de enfermería gastan, en promedio, 70% de su tiempo de trabajo en intervenciones de enfermería de cuidados directos e indirectos.
A pesar de que las evidencias científicas indicaron una posible asociación entre la densidad de profesionales de la salud y los índices de mortalidad materna, mortalidad infantil y tasas de inmunización, la predicción del número de profesionales necesario para atender las necesidades de los usuarios en USF no ha sido tarea fácil.
El Workload Indicators of Staffing Need WISN, método propuesto por la Organización Mundial de Salud para dimensionar el conjunto de los profesionales de una institución de salud, señala un gran potencial para ser aplicado en USF, así como en toda la red de servicios de salud de una región.
El WISN está fundamentado en la carga de trabajo, con estándares de actividad tiempo aplicables para cada componente de la carga de trabajo y en el tiempo disponible de cada profesional.
Es una metodología que produce resultados como la diferencia entre el número real y el calculado de profesionales de la salud, identificando la falta o exceso de una determinada categoría profesional.
Delante de la insuficiencia de investigaciones que fundamenten la cuantificación de profesionales de enfermería en la APS, se presenta este estudio con el objetivo de verificar la aplicación del método WISN en la predicción de recursos humanos de enfermería en USF.
Este es un estudio descriptivo, con abordaje cuantitativo, en el cual se utilizó un conjunto de operaciones, preconizadas por el WISN, para calcular el número de profesionales de enfermería en una USF, en la ciudad de Sao Paulo, Brasil, seleccionada por medio de una muestra de conveniencia, teniendo como criterio ser considerada como buenas prácticas en la atención primaria.
Esa unidad era responsable por un territorio con 5.639 familias, lo que equivale, aproximadamente, a 19.526 personas, siendo que las atenciones eran realizadas de lunes a viernes de las 7 a las 18 horas.
El equipo de trabajo estuvo compuesto por seis equipos de salud, totalizando seis médicos, seis enfermeros, 12 auxiliares de enfermería y 35 agentes comunitarios de salud.
Además de esos profesionales, había un gerente de la unidad, un enfermero y un técnico de enfermería para vigilancia epidemiológica y esterilización de materiales, un médico para actividades exclusivas de enseñanza y vigilancia epidemiológica, 10 profesionales administrativos, cuatro dentistas, un auxiliar de salud bucal, una técnica en salud bucal, un psicólogo, un asistente social, un terapeuta ocupacional, una farmacéutica, tres técnicos de farmacia, tres auxiliares de limpieza y un vigilante.
La carga de trabajo semanal era de 40 horas.
La unidad era administrada por una Organización Social de Salud OS, por medio de un contrato de administración completo, teniendo como principio la ESF.
Los principales riesgos presentes en la área de cobertura eran: condiciones de vida y trabajo mayoritariamente de baja renta, áreas con predominio de la clase media y dos barrios pobres urbanizados, con áreas no legalizadas, tráfico de drogas, violencia doméstica, desempleo, riesgo de derrumbes y acequias contaminadas.
Los riesgos a la salud más frecuentes eran: hipertensión arterial, diabetes mellitus y enfermedades respiratorias.
La referencia de esta unidad era que uno de sus puntos fuertes se refería a la unión y participación de la población adscrita.
Siguiendo las etapas descritas por el método WISN, se buscó identificar las variables centrales para la cuantificación de los enfermeros y técnicos/auxiliares de enfermería.
1ª Etapa: definición de la categoría profesional, tipo de unidad de salud y cálculo del Tiempo de Trabajo Disponible
El método WISN puede ser aplicado a todas las categorías profesionales de la salud y a todos los tipos de unidades.
En este estudio, fueron analizados los profesionales de enfermería de una USF.
El Tiempo de Trabajo DisponibleTTD se refiere al tiempo que un profesional de la salud tiene disponible, en un año, para realizar su trabajo, descontando las ausencias previstas vacaciones y días festivos y no previstas permisos médicos y entrenamiento.
Puede ser expresado en días u horas por año.
En que :
TTD = tiempo de trabajo disponible por profesional
A = número de días de trabajo posibles en un año obtenidos por la multiplicación del número de semanas en un año 52 por el número de días de trabajo en 1 semana
B = número de días de ausencia en razón de días festivos en un año
C = número de días de ausencia en razón de vacaciones en un año
D = número de días de ausencia en razón de licencias por salud en un año
E = número de días de ausencia en razón de otras licencias, tales como entrenamiento, en un año
F = número de horas trabajadas en 1 día
2ª Etapa: definición de los componentes de la carga de trabajo
Los componentes de la carga de trabajo fueron constituidos por las intervenciones/actividades realizadas por los profesionales de enfermería en USF, descritas en el instrumento de recolección de datos y clasificadas de acuerdo con el método WISN, como:
intervención/actividad-estándar - realizadas por todos los miembros de una categoría profesional, que identifica la especificidad del trabajo y que generalmente son registradas;
intervención/actividad de soporte - aquellas que complementan las actividades de salud, realizadas por todos los miembros de una categoría profesional y que no son generalmente registradas;
intervención/actividad adicionales - complementan las actividades de salud, realizadas por algunos miembros de una categoría profesional y cuyas estadísticas no son registradas regularmente.
3ª Etapa: identificación del tiempo promedio para los componentes de la carga de trabajo
Consiste en el tiempo promedio necesario para un profesional entrenado, calificado y motivado a realizar una intervención/actividad con competencia, habilidad y actitud satisfactorias, en las condiciones y circunstancias de cada unidad.
Para identificar el tiempo promedio utilizado por los profesionales de enfermería en la ejecución de las intervenciones/actividades, componentes de la carga de trabajo, fue utilizada la técnica de muestreo del trabajo, que consistió en la observación directa, estructurada, no participativa, de seis enfermeros y 12 auxiliares de enfermería presentes en la unidad, durante la jornada de trabajo de 8 horas, a cada diez minutos, durante 5 días de 14 a 18 de febrero de 2011.
Las intervenciones/actividades observadas fueron registradas en el instrumento de recolección de datos, compuesto por intervenciones/actividades de enfermería identificadas y validadas para USF, actividades asociadas al trabajo y actividades personales, por dos observadores de campo, previamente entrenados, que acompañaron, en promedio, nueve profesionales durante toda la jornada de trabajo.
Se consideraron intervenciones como cualquier tratamiento basado en el juzgamiento y en el conocimiento clínico, realizado por un trabajador de la salud para mejorar los resultados obtenidos por los usuarios, familia y comunidad; actividad asociada a las actividades de otras categorías profesionales, pero que el profesional de salud asume y actividad personal, es decir las pausas necesarias en la jornada de trabajo para la atención de las necesidades fisiológicas y de comunicación personal de los trabajadores.
El tiempo promedio de las intervenciones/actividades fue calculado por el componente de la carga de trabajo.
Para las intervención/actividad-estándar, o sea, las que son realizadas y registradas rutineramente, el tiempo promedio fue calculado a partir del tiempo total en minutos, utilizado en cada intervención/actividad, dividido por el número de usuarios atendidos en el mismo período.
Conforme recomienda el método WISN, el levantamiento del número de usuarios atendidos fue obtenido con base en las estadísticas e informes disponibles en la unidad.
En este estudio, fueron utilizados los datos referentes al año 2011.
Para los otros dos componentes de la carga de trabajo, intervenciones/actividades de soporte e intervenciones/actividades adicionales, cuyas estadísticas no siempre están disponibles por no ser registradas, fue calculado un tiempo promedio, por medio de la suma de las frecuencias % de las intervenciones observadas, acrecidas de las actividades asociadas al trabajo, dividido por el número total de observaciones del período, acrecentándose, así, el factor de ajuste denominado, en el método WISN, como: Estándar de Ajuste de la Categoría EAC y Estándar de Ajuste Individual EAI, cuyas expresiones numéricas son denominadas, respectivamente, Factor de Ajuste de la Categoría FAC y Factor de Ajuste Individual FAI.
Para adecuar la terminología propuesta por el método WISN, se consideraron las actividades asociadas al trabajo y las actividades personales, que fueron contabilizadas en el instrumento de recolección de datos, como actividades-soporte de la categoría, y, por representar un contingente de horas significativo, fueron rateadas proporcionalmente entre los tres componentes de la carga de trabajo: intervenciones/actividades-estándar, de soporte y adicionales.
En esa etapa, los tiempos pueden ser expresados como tiempo de trabajo efectivo o como un porcentaje del tiempo de trabajo.
Las distribuciones porcentuales y los tiempos promedios de las intervenciones encontradas en este estudio fueron usados, conforme la categoría profesional enfermero y técnico/auxiliar de enfermería, como parámetros para la cuantificación de profesionales.
4ª Etapa: cuantificación de las necesidades de personal con base en el método
Para cuantificar los profesionales fue necesario proceder como mostrado a seguir.
a Para las intervenciones/actividades-estándar, se dividió cada componente de la carga de trabajo por el TTD.
Ese resultado suministra el número de profesionales de enfermería, por categoría, necesario para la realización del componente de la carga de trabajo relativo a las intervenciones/actividades-estándar de la USF.
b Para las intervenciones/actividades de soporte, se multiplicó el valor obtenido anteriormente por el factor de ajuste de la categoría.
Ese procedimiento produce el número de profesionales de salud necesarios para todas las intervenciones/actividades-estándar e intervenciones/actividades complementares de la categoría.
c Para las intervenciones/actividades adicionales, fue calculado y sumado el FAI a los valores obtenidos en los ítems a y b.
Así,
5ª Etapa: aplicación e interpretación de los datos al método WISN
Se verificó la diferencia entre el número de profesionales disponibles en la unidad y lo necesario por el análisis de la razón entre eses dos valores.
Cuando es próximo a uno ~1 el cuadro disponible está en equilibrio con las demandas de personal para realizar la carga de trabajo de la unidad de salud.
Una razón mayor que uno >1 evidencia exceso de personal en relación a la carga de trabajo y una razón inferior a uno <1 indica que el número actual de profesionales es insuficiente para lidiar con la carga de trabajo de la unidad de salud.
Por tanto, cuanto menor es la razón, mayor es la presión en el trabajo6.
Todos los participantes fueron informados sobre el objetivo de la investigación, la garantía del anonimato, el carácter voluntario de la participación y firmaron el Término de Consentimiento Libre e Informado TCLI, aprobado por el Comité de Ética en Investigación de la Secretaría de Salud de la Alcaldía Municipal de Sao Paulo, Proceso nº 249/09.
Las intervenciones/actividades de enfermería fueron clasificadas, según el componente de la carga de trabajo, conforme se muestra en la Figura 1.
El número de profesionales de enfermería requeridos, según la categoría profesional, se muestra en las Figuras 2 y 3, las que sintetizan los componentes de la carga de trabajo, las etapas propuestas por el método WISN y el análisis e interpretación de los datos aplicados.
Discusión
Esta investigación identificó las necesidades de personal de enfermería de una USF del municipio de Sao Paulo, para atender a las demandas de cuidados, por medio de la aplicación del método WISN.
La utilización de esta metodología presupone disponer de datos almacenados, rutineramente, sobre la carga de trabajo de los profesionales y también de los servicios investigados.
Esas estadísticas tienen que estar actualizadas, completas y ser consistentes.
En esa dirección, un estudio apuntó que el sistema de información en las USFs presenta campos insuficientes para relatar el trabajo realizado por el equipo de enfermería, evidenciando la importancia de la calificación de los sistemas de información desarrollados con el objetivo de subsidiar la planificación de la necesidad de profesionales de la salud.
Es necesario, por tanto, sistematizar los registros de la asistencia prestada a los usuarios en informes o planillas que posibiliten la monitorización de las informaciones para la toma de decisiones, tales como la producción anual de la unidad y datos sobre las ausencias previstas y no previstas de los profesionales.
El cálculo del TTD, por categoría profesional, posibilita conocer cuántos días u horas de trabajo son disponibles en el año, constituyéndose en un dato más objetivo de la realidad de la unidad y, por tanto, puede facilitar la negociación con los gestores de las instituciones de salud.
Los resultados mostraron que hubo desequilibrio entre las necesidades de personal identificadas por el método WISN y el cuadro de enfermero existente en la unidad analizada.
Los tiempos de las intervenciones/actividades utilizados en los cálculos expresaron la realidad de la unidad.
Se destaca, sin embargo, que apenas la utilización de los datos de producción puede no retratar la necesidad de la población adscrita.
Existe necesidad, por tanto, de realizar un planificación buscando integrar la demanda reprimida, sugiriéndose, así, efectuar el cálculo de la carga de trabajo anual con base en las necesidades de esa población, teniendo como referencial las acciones básicas de salud propuestas por el Ministerio de la Salud.
La observación directa y el cálculo de los tiempos promedios de las intervenciones/actividades realizados, en los profesionales de enfermería, representaron el diferencial de este estudio, en la obtención de estándares de tiempo más precisos para la realidad estudiada.
La introducción de las intervenciones/actividades de soporte, compuestas por intervenciones tanto de cuidado indirecto como aquellas asociadas al trabajo, ciertamente constituye un aspecto nuevo en las investigaciones sobre la cuantificación de personal, ya que introduce actividades que son generalmente referidas por los profesionales de campo como consumidoras de tiempo de trabajo, pero que no pueden ser demostradas y tampoco contabilizadas, ya que carecen de registros formales, lo que dificulta, muchas veces, la medición del volumen de las actividades y sus respectivos tiempos.
Para los autores del método WISN, adicionar componentes de la carga de trabajo que son realizados en un pequeño período de tiempo resultará en una diferencia pequeña en el cálculo final de los profesionales.
De esa forma, ese método destaca la importancia de identificar las intervenciones/actividades que efectivamente pesan en la carga de trabajo de los profesionales de enfermería en la atención de la salud, de modo que se pueda realizar una planificación que mejore la capacidad del sistema de salud en la atención a las necesidades de la población.
En Brasil, la aplicación del método WISN en una USF, que buscaba predecir el cuantitativo y cualitativo de los profesionales de enfermería, es una tentativa pionera.
Algunas experiencias relatan el éxito de la aplicación del método WISN en diferentes realidades asistenciales.
En una provincia de Indonesia, las parteras afirmaron que el método fue útil porque ayudó a enfocar más claramente su tiempo de trabajo en actividades clave, además de posibilitar un análisis de su propia situación de trabajo en las unidades .
El WISN mostró que las parteras estaban utilizando hasta 50% del tiempo en actividades no relacionadas a la obstetricia cuidado de ancianos, cuidado de pacientes con tuberculosis y malaria.
Así, la proposición inicial de que el número de parteras era insuficiente para la carga de trabajo específica de la categoría, sin el esclarecimiento necesario que el WISN suministra, podría haber resultado en el aumento del número de parteras, en lugar de enfermeros.
En provincias de Mozambique, el WISN fue empleado con el objetivo de evaluar su aplicabilidad y, así, expandir el uso de medidas de carga de trabajo para el proceso de toma de decisiones.
Como resultado, con base en el cálculo del número de personal, se concluyó que todas las unidades de salud estaban con falta de clínicos generales, enfermeros y parteras.
Por tanto, las actividades eran realizadas en un tiempo muy inferior al estándar mínimo requerido, resultando en baja calidad.
Además de eso, la distribución de enfermeros estaba desequilibrada en la ciudad de Nampula, ya que había gran desequilibrio entre el hospital y los centros de salud .
En un estudio realizado en Namibia, los resultados WISN también apuntaron escasez y desigualdad, encontrándose que los enfermeros eran desigualmente distribuidos entre los diferentes tipos de servicios, siendo claramente desviados para los hospitales.
Así, los autores sugieren que los gestores de servicios de salud utilicen el método WISN para estimar las exigencias de profesionales de salud para una serie de necesidades y escenarios, incluyendo la realización de ajustes de trabajadores en respuesta a la implementación de nuevos servicios, la descentralización o la reconfiguración de servicios de atención primaria
Evidencias en la literatura muestran que el uso de una herramienta como WISN, cuando adaptada a la situación local, mejora el cuantitativo de profesionales entre unidades, permite identificar los locales en donde existe falta de profesionales y auxilia suministrando informaciones para la planificación, entrenamiento y asignación en niveles local, regional y nacional.
En términos de eficiencia, el WISN puede ser considerado una herramienta que tiene potencial para mostrar caminos para perfeccionar esa distribución.
Entre tanto, deben ser apuntadas algunas limitaciones del método WISN, como la precisión que es determinada por la exactitud de las propias estadísticas.
En esa perspectiva, los errores son casi siempre observados por un registro deficiente de la carga de trabajo, resultando en la subestimación de personal necesario para el servicio.
La limitación de este estudio se refiere al hecho de haber sido realizado en apenas una USF, lo que impide generalizar los resultados obtenidos, relacionados, principalmente, a los tiempos promedios de las intervenciones/actividades realizadas por los profesionales de enfermería.
De esa forma, se considera que la realización de nuevas investigaciones, en diferentes realidades del país, posibilitará identificar parámetros de tiempo en ámbito nacional y regional, viabilizando la aplicación del WISN y la evaluación cuantitativa y cualitativa de profesionales de enfermería en la ESF.
Conclusión
Diferentes escenarios de implantación de la atención primaria a la salud en el país, así como la especificidad del modelo de atención de las USFs y la creciente demanda de usuarios, tornan apremiante la planificación eficaz de los profesionales de salud.
La principal contribución de este estudio, de carácter inédito en la realidad brasileña, reside en la aplicación y evaluación del método WISN en USF, como siendo un modelo objetivo y sistemático para la cuantificación de los profesionales de enfermería en la APS.
Su aplicación demostró ser pertinente para identificar la carga de trabajo de los profesionales de enfermería.
Por tanto, es recomendable como una herramienta para la planificación y la evaluación del cuantitativo y cualitativo de profesionales de enfermería en USF, de modo a contribuir para el acceso y la cobertura universal de salud.
El caso en cuestión se refiere a una mujer que, a los 72 años, después de tratamiento una neoplasia de mama con cirugía, hormonas y radioterapia, pasó a presentar disnea desencadenada por esfuerzos.
En esa ocasión también se diagnosticó hipertensión arterial sistémica y se identificó soplo sistólico en foco aórtico.
Los exámenes iniciales mostraban señales de enfermedad cardíaca estructural: aumento de área cardíaca en la radiografía de tórax a costa de aumento de ventrículo izquierdo y sobrecarga de cámaras izquierdas en el electrocardiograma.
Con esos datos, la principal hipótesis diagnóstica para explicar el síntoma de la paciente es insuficiencia cardíaca.
El síndrome clínico de insuficiencia cardíaca se caracteriza por disnea a los esfuerzos, ortopnea, disnea paroxística nocturna, edema de miembros inferiores, hepatomegalia, fatiga y mareos.
Se realizaron diversos estudios con el propósito de definir criterios diagnósticos para la insuficiencia cardíaca.
Utilizando los criterios de Framingham, se encontraron en esa paciente un criterio mayor aumento del área cardíaca a la radiografía de tórax y un criterio menor disnea a los esfuerzos.
Para el diagnóstico definitivo, son necesarios dos criterios mayores o un criterio mayor y dos menores.
La presencia de señales de enfermedad cardíaca estructural en los exámenes complementarios corrobora este diagnóstico.
En la evaluación de paciente con insuficiencia cardíaca, el ecocardiograma es un examen de gran importancia, pues nos puede mostrar: tamaño y volumen de cavidades, grosor de pared ventricular, función ventricular sistólica y diastólica, morfología y función valvular.
En el caso en cuestión, el ecocardiograma mostraba: el atrio izquierdo aumentado, el ventrículo izquierdo VI con cavidad normal, pero con importante hipertrofia de sus paredes, la función sistólica global del VI normal fracción de acortamiento 34% y pequeño gradiente transvalvular aórtico.
La hipertrofia ventricular izquierda HVI puede conducir a una disminución de la distensión y provocar, en consecuencia, disfunción ventricular diastólica y cuadro de insuficiencia cardíaca.
Se considera secundaria cuando se deriva de un disturbio identificado.
La hipertensión arterial sistémica es la causa más común, y la HVI es un marcador de mayor riesgo de eventos cardiovasculares en el paciente hipertenso.
Otra causa de HVI secundaria es la estenosis aórtica.
En el caso en cuestión, el grado de estenosis era leve, no debiendo ser causa de la miocardiopatía.
Además de ello, la estenosis aórtica no confirmada en el estudio hemodinámico realizado posteriormente en 1998, en el cual no se encontró gradiente transvalvular aórtico.
A pesar de que el ecocardiograma no mostraba señales de miocardiopatía isquémica, como alteración de contracción segmentaria, es esencial la realización de un examen para la evaluación de Insuficiencia coronaria.
Se trata de una paciente añosa e hipertensa, por tanto con factores de riesgo para enfermedad arterial coronaria, y que pasó a presentar síntoma de disnea con esfuerzo, que puede corresponder a un equivalente isquémico.
Esta manifestación de la insuficiencia coronaria es más común en pacientes de sexo femenino, añosos y diabéticos.
En la paciente en cuestión se realizó inicialmente una prueba funcional centellograma de perfusión miocárdica con estrés farmacológico con dipiridamol que no mostró isquemia.
Posteriormente, la cineangiocoronariografía no reveló lesiones obstructivas, descartando el diagnóstico.
Por el hecho de la paciente haber sido sometida a radioterapia en región torácica para tratamiento de neoplasia de mama, la cardiomiopatía secundaria radioterapia es un diagnóstico que debe recordarse.
La irradiación del corazón puede dañar prácticamente todos sus componentes, incluyendo pericardio, miocardio, válvulas, arterias coronarias y sistema de conducción.
La pericarditis es la manifestación aguda típica de la lesión por radiación, mientras que enfermedad pericárdica crónica, cardiomiopatía, enfermedad arterial coronaria, valvulopatías y disturbios de conducción pueden suceder años después de la exposición a la radiación. La cardiomiopatía secundaria a la radioterapia es una causa de cardiomiopatía restrictiva, caracterizada por ventrículo rígido y no distensible, impidiendo su adecuado llenado, que conduce por lo tanto a una disfunción diastólica.
Típicamente, la cavidad ventricular izquierda es normal y no hay hipertrofia miocárdica.
Las evaluaciones ecocardiográficas posteriores de la paciente muestran aumento de la hipertrofia miocárdica y la presencia de gradiente en la vía de salida del ventrículo izquierdo.
La hipertrofia ventricular, cuando es secundaria, es difusa, no justificando el gradiente de presión intraventricular mostrado.
De esta forma, la hipótesis diagnóstica de cardiomiopatía hipertrófica primaria debe ser destacada.
La cardiomiopatía hipertrófica CMH es una enfermedad genética caracterizada por hipertrofia desproporcionada del VI y, ocasionalmente, del ventrículo derecho, derivada de un desarreglo e hipertrofia de miocitos. El septo interventricular es el local más comúnmente involucrado, aunque pueden ocurrir otras formas de presentación, con hipertrofia concéntrica o predominantemente apical.
El volumen ventricular es normal o reducido, y generalmente ocurre disfunción diastólica.
La hipertrofia puede ocasional obstrucción de la vía de salida del VI, generando un gradiente de presión sistólica intraventricular en hasta el 25% de los pacientes.
Los síntomas pueden ser inducidos por una variedad de mecanismos: obstrucción de la vía de salida del VI en reposo o con el esfuerzo, disfunción diastólica, arritmias, disturbios de conducción y disfunción sistólica derivada de implicación miocárdica extensa.
La disnea con esfuerzo es el síntoma más común, ocurriendo en hasta el 90% de los pacientes sintomáticos.
La ortopnea y la disnea paroxística nocturna son síntomas menos frecuentes.
El dolor torácico con esfuerzo puede ocurrir en el 30% de los pacientes, en general con coronariografía normal.
El síncope o presíncope es otra manifestación importante - aproximadamente el 25% con pacientes con CMH relatan por lo menos un episodio de síncope.
Puede ser derivado de: obstrucción de vía de salida del VI, isquemia miocárdica durante el ejercicio, arritmias y activación de barorreflejo con vasodilatación inadecuada.
Las arritmias presentadas pueden ser tanto supraventriculares como ventriculares y, por las anormalidades sistólicas y diastólicas, pueden no ser bien toleradas.
La fibrilación atrial es la arritmia sostenida más común, pudiendo ocurrir en hasta un cuarto de los pacientes, ya que su incidencia aumenta con la edad y está asociada a aumento del atrio izquierdo.
A pesar de que la mayor parte de los casos de CMH se desarrolla en la infancia o adolescencia, la enfermedad de inicio tardío es conocida.
En el paciente añoso, la CMH de inicio se relaciona a mutaciones en genes de la alfa miosina de cadena pesada, troponina I y proteína C fijadora de miosina, con todo, la probabilidad de identificar una mutación es menor.
En general, la MCH de inicio tardío tiene mejor pronóstico que la enfermedad diagnosticada en el joven.
En la evolución surgieron nuevos hallazgos.
En 1999, la radiografía de tórax evidenció imagen hipotransparente redondeada en el pulmón, que fue confirmada en la tomografía imagen hiperdensa en lóbulo inferior izquierdo.
Había derrame y engrosamiento pleural asociados, sin adenomegalias. Imagen hiperatenuante asociada a derrame y engrosamiento pleural en tomografía de tórax puede corresponder a proceso infeccioso, neoplásico, inflamatorio o embolización pulmonar.
Cuando es secundaria a la infección, generalmente está asociada a cuadro clínico más expresivo, como fiebre, deterioro del estado general, pérdida de peso y síntomas pulmonares más exuberantes tos y expectoración.
Como la paciente tuvo cáncer de mama, las hipótesis de tromboembolismo pulmonar TEP y proceso neoplásico activo no pueden descartarse.
El TEP es una enfermedad grave, caracterizada por la obstrucción parcial o completa de la arteria pulmonar en cualquier porción de su trayecto.
Su ocurrencia generalmente está asociada a la tríada: estasis venosa, hipercoagulabilidad y lesión endotelial.
Factores como procesos neoplásicos, postoperatorio de cirugías - principalmente ortopédicas -, inmovilización prolongada y enfermedades que generan hipercoagulabilidad pueden predisponer al surgimiento de TEP.
Metástasis pulmonares secundarias al cáncer de mama no son raras.
Generalmente afectan porciones más periféricas de los pulmones por causa de la irrigación preferencial para las bases.
En agosto de 2002, fue diagnosticado, en tomografía de control, aneurisma de aorta ascendente con señales de disección.
La disección de aorta puede ser dividida, según la clasificación de Stanford, en tipo A - cuando se afecta la aorta ascendente - y tipo B - cuando no hay afección proximal.
Esta diferenciación es muy importante para la definición pronóstica y terapéutica, visto que la disección del tipo A aguda tiene mayor mortalidad, y por lo tanto, se indica intervención quirúrgica de urgencia, al tiempo que la del tipo B tiene mejor pronóstico y debe ser tratada preferentemente con medicación.
La disección tipo A crónica no es común, visto que la mayor parte de los paciente fallece en la fase inicial de ésta, cuando se no se trata quirúrgicamente.
En 2003, la paciente presentó cuadro de disnea intensa, dolor torácico del tipo pleurítico y alteración de conciencia, asociada a shock y surgimiento de soplo cardíaco en foco tricúspide.
No se constataron señales de trombosis venosa profunda TVP en miembros inferiores.
El TEP es una enfermedad potencialmente grave, cuya incidencia real es subestimada en virtud de la amplia variación de manifestaciones clínicas posibles.
Se puede presentar con un cuadro dramático, con disnea súbita asociada a hipoxia y shock cardiogénico, siendo inclusive causa de muerte súbita.
No obstante, también se puede presentar con cuadros más frustrados y/o inespecíficos, como disnea leve, dolor torácico pleurítico, mal estar y fatiga, tos, expectoración hemoptoica.
Estos últimos, gran parte de las veces, no reciben el diagnóstico de TEP en la primera atención, y por lo tanto, no reciben la terapéutica apropiada.
Comparados con los pacientes que reciben tratamiento, los pacientes no tratados presentan mayor mortalidad, en razón principalmente de la recurrencia de la enfermedad.
Algunos factores de riesgo están claramente asociados a la ocurrencia de TEP, como inmovilización prolongada, historia de TVP y/o TEP previos, cirugía reciente principalmente ortopédica, historia de cáncer, trombofilia adquirida o hereditaria, enfermedad cardíaca o pulmonar previa y asociación de consumo de cigarrillo con anticonceptivo oral en mujeres.
Específicamente en el caso de cáncer de mama, generalmente el TEP ocurre en estados más avanzados de la enfermedad.
Hallazgos inespecíficos como taquicardia sinusal o aumento de frecuencia del ritmo de base como fibrilación atrial de alta frecuencia y bloqueo de rama derecha son comunes en el electrocardiograma.
El dímero D determinado por el método ELISA también es un examen con baja especificidad, pero con alto valor predictivo negativo, o sea, una vez negativo, prácticamente excluye el diagnóstico de TEP.
El tratamiento se basa, inicialmente, en la estabilización del paciente, con soporte ventilatorio y hemodinámico de acuerdo con la necesidad.
En caso de no haber contraindicación, se debe iniciar anticoagulación plena con heparina no fraccionada o heparina de bajo peso molecular.
Otras medidas, como trombólisis y embolectomía, se reservan a una pequeña fracción de los pacientes con TEP que muestran señales de mayor gravedad y mayor riesgo de vida.
La presencia de inestabilidad hemodinámica es el criterio clínico de mayor valor con relación al riesgo de muerte.
La presencia de inestabilidad hemodinámica constituye la indicación más precisa de trombólisis en el TEP.
Otras indicaciones aceptables son: hipoxia importante, TEP muy grande y disfunción ventricular derecha significativa en el ecocardiograma transtorácico.
En aquellos pacientes que presentan contraindicación a la trombólisis o que no responden al tratamiento con fibrinolítico, se puede intentar embolectomía quirúrgica.
La paciente evolucionó con señales de mala perfusión tisular, con disminución del nivel de conciencia, agravamiento de la función renal e hipotensión, caracterizando un cuadro de shock.
Necesitó intubación orotraqueal por insuficiencia respiratoria y presentó hipotensión refractaria al uso de vasopresores.
Hipótesis diagnóstica
En suma, se trata de una paciente con antecedentes de neoplasia de mama tratada que desarrolló cuadro de insuficiencia cardíaca, probablemente secundario a la cardiomiopatía hipertrófica.
Presentó descompensación aguda causada por tromboembolismo pulmonar, que ocasionó shock refractario y óbito.
En la necropsia, el corazón presentaba hipertrofia concéntrica acentuada del ventrículo izquierdo, con miocardiosclerosis multifocal fig.
4A, 5A y 5B. Había además focos recientes de lesión isquémica representados por microinfartos miocárdicos aleatoriamente distribuidos, con cerca de dos semanas de evolución fig.
5C. El atrio izquierdo mostraba dilatación moderada y engrosamiento endocárdico fig.
4C. La válvula mitral no tenía particularidades y la válvula aórtica era aparentemente competente.
En las cámaras cardíacas derechas, había intensa hipertrofia del ventrículo e intensa dilatación del atrio fig.
4B. Las coronarias exhibía lesiones ateroscleróticas de grado leve.
Externamente, la aorta ascendente exhibía abombamiento en su cara anterolateral derecha figura 6A y 6B.
Abierta, se observaba disección crónica de la pared restringida a la aorta ascendente, terminando antes de la arteria subclavia.
La luz falsa tenía trayecto corto retrógrado y estaba llena de trombos.
La disección curvaba la pared generando una leve estenosis por compresión extrínseca de la luz aórtica verdadera fig.
6C. El orificio de entrada tenía cerca de 2 cm, con borde curvo, distando aproximadamente 3,5 cm del plano valvular aórtico fig.
6D. La histología de la aorta mostró las lesiones habitualmente presentes en disección, tales como: disminución del número de células musculares lisas, acumulación de material mucoide y ruptura de fibras elásticas.
En los demás órganos había señales de insuficiencia cardíaca congestiva, tales como congestión pasiva crónica hepática y pulmonar, con hipertensión pulmonar pasiva, además de edema de miembros inferiores.
Había aterosclerosis generalizada, de leve a moderada, comprometiendo la aorta y demás ramas.
En los riñones, los hallazgos de aterosclerosis renal con quistes de retención y demás aspectos de nefrosclerosis benigna también fueron correlacionados con el dato de hipertensión arterial.
Se detectó además tromboembolismo sistémico en arterias basilar cerebral y femoral derecha, aparentemente sin repercusiones en el territorio distal a ellas, cuya fuente probable estaría representada por los trombos en la disección.
Otros diagnósticos de la autopsia fueron: obesidad, colecistitis crónica calculosa, mastectomía radical derecha e histerectomía anteriores, neumopatía crónica con enfisema pulmonar y focos de condensación con engrosamiento fibroso septal, y traqueobronquitis aguda.
No había neoplasia en los órganos examinados.
La causa inmediata del óbito fue tromboembolismo pulmonar bilateral con infartos pulmonares localizados en los lóbulos izquierdo, superior e inferior, y en el lóbulo inferior derecho, con cerca de 5 cm cada uno.
Además de ello, colaborando para el evento final, se observaron señales de shock inicial en: miocardio hipereosinofilia y picnosis nuclear en grupos de miocardiocitos subendocárdicos, hígado necrosis en grupos de hepatocitos de la región centrolobular y riñones necrosis tubular aguda inicial focal.
Obesidad; aterosclerosis generalizada; cardiopatía hipertensiva, con intensa hipertrofia y miocardiosclerosis multifocal; insuficiencia cardíaca congestiva global; disección crónica de la aorta ascendente, tipo A de Stanford; tromboembolismo pulmonar bilateral y sistémico, para arterias basilar cerebral y femoral derecha; nefrosclerosis benigna; colecistitis crónica calculosa; neumopatía crónica con enfisema pulmonar; mastectomía radical derecha e histerectomía anteriores; shock cardiogénico.
Comentario
Los focos recientes de necrosis isquémica fueron correlacionados a la isquemia miocárdica relativa por causa de la intensa hipertrofia concéntrica, lo que es bien conocido en los casos con historia clínica de hipertensión arterial sistémica, siendo uno de los mecanismos etiopatogénicos responsables por remodelado miocárdico, miocardiosclerosis y disfunción miocárdica.
En el caso aquí descrito, además de la hipertensión arterial, la leve estenosis de la aorta ascendente, provocada por la compresión extrínseca de la luz aórtica por la disección, también colaboraba en cierto grado para la sobrecarga de presión.
En ese contexto hemodinámico, se sitúan la dilatación secundaria del atrio izquierdo, con engrosamiento del endocardio, y la congestión pasiva crónica más arriba, observada en los pulmones, como componente morfológicamente expresivo de la insuficiencia cardíaca izquierda.
Por lo hallazgos de congestión pasiva crónica hepática y edema de miembros, también resultó caracterizado el componente derecho de la insuficiencia cardíaca.
La manifestación clínica de disección aórtica tiene gran diversidad, variando de acuerdo con su local de implicación anatómica.
La presencia de insuficiencia cardíaca congestiva suele estar asociada a la insuficiencia valvular aórtica por distensión de los tejidos de sostén.
No obstante, en el presente caso, la válvula aórtica se mostraba competente y la cavidad ventricular izquierda era casi virtual por la hipertrofia, con probable restricción al llenado y congestión más arriba.
Este caso fue clasificado como tipo II de DeBakey afecta sólo la aorta ascendente o tipo A de Stanford afecta la aorta ascendente con extensión o no para la aorta descendente; en el tipo B, afecta sólo la aorta descendente.
Esta última clasificación es la más aceptada actualmente dada su simplicidad en establecer pronósticos y conductas.
La afección de la aorta ascendente sucede en el 60% al 70% de los casos, de la descendente, en el 20%; del arco aórtico, en el 10%, y de la abdominal, en el 5%.
Las disecciones tipo A se consideran mucho más graves y de indicación quirúrgica inmediatamente, prácticamente sin controversia en la bibliografía.
Pero la mortalidad mayor ocurre en las dos primeras semanas límite de tiempo considerado en la definición de disección aguda, con posterior estabilización de la curva de mortalidad.
En la fase crónica, el riesgo de óbito es del 5% al mes en el primer año y del 1% al mes entre el primer y tercer años.
Existen varios factores de riesgo bien conocidos para la disección de la aorta.
Su asociación con hipertensión arterial sistémica está en torno del 80% al 90% en la mayoría de las series de casos.
La mayor ocurrencia sería en el sexo masculino por encima de los 60 años, aunque también ocurra en otros intervalos de edades, incidiendo con frecuencia en jóvenes con enfermedad del tejido conectivo como síndrome de Marfan y Ehler Danlos, o en síndrome de Turner o Noonan, o arteritis de células gigantes.
La coartación y la válvula aórtica bicúspide también pueden estar relacionadas, así como factores iatrogénicos de tipo cateterismo, balón intraaórtico y manipulaciones de la aorta durante la cirugía cardíaca.
Hay además relatos de disección en usuarios de cocaína y en traumatismo torácico cerrado.
En el presente caso, el tromboembolismo pulmonar, a pesar de resultar en infartos relativamente pequeños de los pulmones, asociado al cuadro de insuficiencia cardíaca congestiva global, parece haber sido suficiente para la evolución de la paciente en shock cardiogénico, aunque morfológicamente la descompensación cardíaca no se exprese en dilatación de las cámaras ventriculares.
Introducción
El cáncer afecta el imaginario social de las representaciones del sufrimiento, la impotencia, la pérdida y la finitud.
Incluso con el aumento de la supervivencia de pacientes con cáncer, aún hay retos para desmitificar las creencias sobre la enfermedad y el tratamiento.
Esta enfermedad es la segunda causa principal de morbilidad y mortalidad en el mundo y en la población brasileña, siendo un problema de salud pública.
Según las estimaciones del Instituto Nacional del Cáncer José Alencar Gomes da Silva INCA se espera que ocurran 576.000 nuevos casos en Brasil, en los años 2014/2015.
De ellos, 33.000 casos serán cáncer colorrectal CCR, que afectan igualmente a los hombres e mujeres mayores de 50 años de edad.
Los factores etiológicos de CCR son la herencia, el envejecimiento, la dieta y los antecedentes personales de enfermedades inflamatorias colorrectales.
La cirugía, en la mayoría de los casos, es el primer paso en el tratamiento para la enfermedad. Pero resulta en cambios de la imagen corporal y de las actividades sociales de los pacientes debido a la realización de estoma temporal o permanente.
Quimioterapia QtA es la segunda opción terapéutica.
Es el uso, por diferentes vías de administración, de medicamentos contra el cáncer de acción sistémica, con el fin de destruir las células tumorales o aliviar los síntomas causados ​​por la enfermedad.
En la CCR está indicada como terapia neoadyuvante, adyuvante y/o como tratamiento paliativo.
También son empleados anticuerpos monoclonales MA que tienen la capacidad de reconocer y unirse a los antígenos tumorales específicos capaces de desencadenar respuestas inmunes contra las células tumorales, preservando las células normales y reduciendo los efectos adversos de la toxicidad de antineoplásica convencional.
La QTA tiene relevancia en el tratamiento del CCR, creando expectativas y esperanzas de cura, pero persiste la creencia de que es el peor de tratamiento antineoplásico debido a las reacciones adversas .
En condiciones crónicas como el CCR, la calidad de vida relacionada con la salud, o simplemente la calidad de vida CV, es una preocupación creciente entre los profesionales para orientar la toma de decisiones para las intervenciones de atención.
La Organización Mundial de la Salud define la calidad de vida como la percepción del individuo de su posición en la vida en el contexto de los sistemas de valores en los que viven y en relación a sus metas, expectativas y preocupaciones.
Este concepto incluye aspectos de la salud física, el estado psicológico, el nivel funcional, la sociabilidad y sus relaciones con características ambientales.
Existe un consenso entre los profesionales que el concepto es subjetivo y multidimensional, e incluye elementos de evaluación positivos y/o negativos
En los últimos años, se han realizado estudios para evaluar la calidad de vida de enfermos con RCC utilizando diferentes instrumentos de medición, como "Functional Assessment of Cancer Therapy-Colorectal" FACT-C.
En algunos, los resultados mostraron CV satisfactoria, en otras, era insatisfactoria.
En una revisión integradora los autores destacaron la asociación de la calidad de vida de las personas con CCR a la actividad física, exámenes de seguimiento, evaluación psicosocial y aspectos inherentes al individuo.
Se encontró que el diagnóstico y el tratamiento del cáncer afectan a varios dominios, pero no hay estudios con evidencia fuerte.
En una revisión sistemática los autores concluyeron que los supervivientes, después de cinco años de la cirugía, tuvieron una baja calidad de vida física, los puntajes más bajos de depresión, reportaron problemas intestinales y angustia debido a la posibilidad de recurrencia de la enfermedad.
Compartimos con la crítica que, cuando de la aplicación de instrumentos para la medición de la calidad de vida, se disocia las consecuencias de la enfermedad y los tratamientos de la vida económica, social y familiar, el cumplimiento de los roles sociales y las expectativas futuras de las personas.
Por lo tanto, es necesario entender e interpretar la dimensión sociocultural de la CV de la persona
La enfermería se enfrenta a retos en el cuidado de los enfermos por el RAC, que implica conocimientos técnicos y humanísticos.
Es necesario que los profesionales conozcan las experiencias de los enfermos de cáncer sobre la enfermedad, el tratamiento y diversos procesos socio-culturales implicados, como CV.
La perspectiva antropológica puede contribuir a este entendimiento y aumentar el conocimiento de la aplicación de los cuidados integrales de enfermería.
Este estudio trata de responder a las preguntas: ¿Cuáles son los significados dados a la calidad de vida durante QtA para el CCR?
¿Cómo el enfermo se da cuenta de que ella está afectada?
¿Por qué piensan así?
El objetivo es interpretar los significados atribuidos a la CV por parte de los enfermos con RCC en QtA.
La encuesta fue desarrollada por la metodología etnográfica y la antropología médica.
La antropología médica sigue un enfoque interpretativo que tiene, como concepto central, la cultura como un patrón de significados incorporados en símbolos, y por medio de estos las personas se comunican, desarrollar sus conocimientos y sus acciones en la vida social.
Este enfoque teórico propone la comprensión e interpretación de los significados humanos y valora la subjetividad de los fenómenos de la enfermedad, los tratamientos y la calidad de vida.
Cuando la cultura es vista como un sistema simbólico, la salud y la enfermedad son procesos con una secuencia de eventos para la persona y, a través de este sistema, los entiende.
La etnografía es una descripción densa para interpretar los significados de los discursos y acciones de enfermos de CCR en QTA, integrándolos al contexto cultural .
El proyecto fue aprobado por el Comité Institucional de Ética en Investigación Protocolo 1412/2011, y todos los enfermos firmaron el formulario de consentimiento libre y esclarecido.
Para garantizar el anonimato, sus nombres son ficticios.
Se estableció contacto con los participantes en la clínica de coloproctología de un hospital universitario en el estado de São Paulo.
Los datos fueron recogidos en este servicio y en los hogares de enfermos, de marzo 2012 a julio 2013.
Las técnicas de colección de datos fueron la observación participante y la entrevista semi-estructurada grabada, guiada por las preguntas: ¿Cómo es su vida con este tratamiento?
¿Cuál es la calidad de vida para usted en el momento?
¿Qué influye en su calidad de vida durante la QtA?
Estos temas se ampliaron para profundizar el discurso de los enfermos.
Se realizaron 36 entrevistas y observaciones, con una duración promedia de 70 minutos cada una.
Las transcripciones de discursos, observaciones y registros de diario de campo se integraron en textos y fueran sometidos al análisis temático inductivoEste es un proceso de codificación de datos sin encajar en categorías existentes.
El análisis se orienta a identificar temas o patrones de significados y sentidos latentes o implícitos, yendo más allá del contenido.
El análisis etnográfico de los datos siguió dos principales procesos analíticos: la identificación de significados y construcción de núcleo temático.
Los sentidos son las descripciones del proceso que vive el enfermo, con sus ideas y acciones sobre la enfermedad, tratamientos, especialmente QtA y la calidad de vida, explicadas por motivaciones y justificaciones comunes y/o significativas, extraídos de su historia cultural.
A partir de los sentidos, construimos el núcleo de significado a través de temas, con base en el marco teórico.
La aplicación del círculo hermenéutico se produjo cuando los investigadores dialogaron con los datos de cada participante y con todos los datos, buscando identificar temas para relacionarlos con la teoría, la literatura, y para preparar argumentos para los significados expresos y relativizados para el contexto estudiado.
El grupo de participantes estaba formado por cuatro hombres y doce mujeres, con edades comprendidas entre 43 y 75 años, residentes en la localidad y la región de estudio, con diferentes niveles de educación, desde grado básico incompleto 6 hasta títulos universitarios 3.
Sus actividades profesionales son también variables, pero con un bajo nivel social: carpintero, peluquero, panfletario, diarista, ama de casa, entre otros.
Todos habían sido diagnosticados portadores de adenocarcinoma tubular hacía al menos seis meses; cuatro tenían estadio II, tres con estadio III y nueve con estadio IV; nueve tenían metástasis en el hígado y/o pulmón.
Diez estaban realizando QTA con oxaliplatino y capecitabina; tres estaban usando sólo capecitabina; uno tenía esquema con 5-fluoracil y ácido folínico; uno seguía la combinación de oxaliplatino, bevacizumabe y 5-fluoracil; y uno era tratado con la combinación de oxaliplatino, capecitabina y bevacizumabe.
Resultados y discusión
Los sentidos de la enfermedad, el QTA y la calidad de vida
Tuve que dejar mi vida y cuidar de la familia.
Dicen que la pena se vuelve enfermedad Tatiane, 47.
En opinión del laico, las explicaciones de la causa de la enfermedad pueden implicar aspectos psicológicos, sociales, espirituales y biológicos atribuidos a la conducta moral y a la sobrecarga de emociones.
Con el diagnóstico de una enfermedad socialmente estigmatizada, los enfermos prepárense para hacer frente a los tratamientos.
El primero es el procedimiento de cirugía pensado inicialmente como la resolución de la CCR, Cuando fui a la cirugía, pensé que era un tumor y no el cáncer!
Que la enfermedad terminaría allí con la cirugía Taciana, 53.
La noticia de la instalación de la ostomía, temporal o permanente, trajo el conflicto entre vivir y morir, sabía que no había salida.
Tenía que hacer una cirugía y usar la bolsa, o me iba a morir.
Es mi oportunidad para seguir con vida Daniela, 45.
Resignación, un proceso pasivo para hacer frente al caos de la situación, es la forma encontrada por los participantes para tratar con la imagen corporal y la función intestinal alteradas.
Con la evolución de la enfermedad, hubo una decisión médica de la necesidad de QtA para asegurar el resultado de la cirugía y surgen nuevos retos, Recibir la noticia de la quimioterapia fue peor que recibir la noticia de que tenía cáncer Cristiane, 53 años; Creo que ese tumor nació de nuevo y hay que hacer la quimioterapia para matar la raíz Tatiane, 47.
Observamos en estos relatos la creencia sobre el sufrimiento causado por la terapia para curar o matar, basada en el sentido común.
Son las reacciones fisiológicas a los fármacos lo que más asusta a los enfermos Yo sabía que no era algo sencillo.
João, 49; Los diez primeros días fueron horribles.
Pensé que mi cuerpo se acostumbraría a los efectos, pero no se acostumbró!
Daniela, 45.
Después de iniciar la QtA, los participantes pasaran a la expectativa de los eventos adversos del tratamiento, reconocidos como el más devastadores, como alopecia, náuseas y vómitos, común a muchos regímenes de medicamentos empleados, Vomité, tenía mareos durante todo el día Daniela, 45 ; pensé que mi cabello se caigan, lo que volvería calvo Mario, 59 años.
Las náuseas y los vómitos han impuesto cambios en la dieta, Tenía que quedarme con caldo de arroz, era el único que se detenía en el estómago.
Tuve que hacer varios cambios en mi alimentaciónCristina, 72.
Para aquellos que reciben QtA de anticuerpos monoclonales, las reacciones son diferentes, pero también limitantes, El médico me dijo sobre las reacciones, las manos y los pies con la piel áspera y oscura.
Me dio muchas aftas y mi pie se estropeaba Mario, 59; ¡El pie se volvió muy áspero y la piel fina se rompió un poco, pero el pelo no se cayó!
¡Tuve suerte!Rogério, de 48 años, camarero.
La duración de la QtA es una cuestión de preocupación para el enfermo, ¡No veo el momento cuando todo esto se acabe!
Cristiane, 53.
Las reacciones agravan el sufrimiento, incluso cuando se entiende como algo temporal, pero se las suporto porque es menos grave que la enfermedad.
La fatiga es otro efecto adverso notificado por todos los participantes, Con la quimioterapia no hago las cosas como antes.
Ahora todo es despacio Cristina, 72, Me siento muy débil.
Es difícil incluso de conseguir alzarme de la cama María Helena, 75.
La racionalidad de los enfermos les lleva a asociar la capacidad de resistencia física a la persistencia de sus cuerpos, como una manera de negociar con Dios, con ellos mismos y con la sociedad; esta manera de pensar y de actuar mantiene la esperanza en el tratamiento, No tiene sentido lamentar, hay que aceptar, hacer el tratamiento.
Todo saldrá bien Helena, 60, Tengo que pensar en positivo para terminar pronto el tratamiento Cristiane, 53.
Incluso con las limitaciones, los enfermos sienten la obligación moral de superarlas Puedo soportar.
Hoy estoy con la acidez estomacal, pero no es tan fuerte Helena, 60.
Una práctica para superar las limitaciones es reducir al mínimo la enfermedad y los efectos adversos de la QtA, considerarse como no está enfermo y pensar en la posibilidad de curación, No pienso en la enfermedad.
Quiero creer que voy a tener la cura Taciana, 53; No me siento enfermo, esperemos las quimios se terminen María, 57.
Esta estrategia de afrontamiento sigue una lógica basada en experiencias personales con otros pacientes, las familias y grupo social, para hacer frente a lo que no tiene explicación para el sentido común, lo que refuerza la identidad individual y el cuerpo social.
Sin embargo, la dificultad de mantener un trabajo profesional o las actividades domésticas es lo que más resonó como arrepentimiento entre los participantes, independientemente de su sexo y edad, Soy peluquera, tenía una peluquería.
Mi objetivo siempre fue trabajar.
Es difícil para mí saber que podría tener que cerrar la peluquería.
Con los sueldos de retiro no puede vivir.
Cuando los clientes cierran un gran negocio, quieren hablar conmigo, ¡y tengo que transmitir que estoy bien!
Juan, 49.
Para el enfermo, es difícil imaginar que sus familiares y demás personas consideran que sean menos capaces de responder a las responsabilidades personales y sociales de apoyo financiero de la familia, recibiendo la etiqueta de enfermo de cáncer y sufrir compasión.
Una práctica sociocultural criada en esta situación es el aislamiento social, la restricción de sus actividades al espacio familiar, ya que esto es lo que les alivia a sus sufrimientos .
La relación de pareja también se ve afectada, pero la mayor parte de los enfermos no informó, sólo una se ha ocupado de esta cuestión, ¡No tenemos más relaciones sexuales, nunca!
Común a todos los participantes fue la asignación de significado de que puede ser curado por QtA, Los cambios que han ocurrido en mi vida no los atribuyo a la quimioterapia, pero a la enfermedad.
¡La quimioterapia me dirijo a la curación!
¡Siempre una posibilidad de cura!
Helena, 60.
Para nueve participantes, la terapia no logró el resultado deseado, y la confirmación médica de metástasis fue un hito, En seis meses me sometí a la cirugía, hago lo quimioterapia y aparecieran ya nuevos tumoresLucimara, 43; ¡Del futuro no sé!
Cristiane, 53.
Estos piensan en la finitud, ¡No me quiero morir!
María, 57.
Estos discursos corroboran los resultados de la investigación que encontró que el 81% de los pacientes estadounidenses investigados con CCR, en estadio IV en la quimioterapia, no entendía que la terapia en esta etapa es paliativa, incluso después de haber sido informado por el personal médico; los autores también aclararan que no hubo asociación entre el nivel educativo, el status funcional y la toma de decisiones para llevarla a cabo, con las creencias poco realistas acerca de la terapia, como en este estudio.
Aun así, la esperanza de normalidad permanece Quiero volver a mis actividades, junto con la gente.
¡Quiero recuperar mi vida!
Cristina, 72.
Por estos sentidos entendemos que la cirugía y QtA generan trastornos en la vida del enfermo, sufrimiento personal y social.
La indicación médica de QtA es una segunda oportunidad para la reanudación de la vida normal.
Los enfermos usan la racionalidad laica, con influencias del modelo biomédico, con justificaciones y motivaciones que les dan las sentidos y sustentan sus prácticas para hacer frente a la vida.
Esta racionalidad revela la relación entre los mundos individuales, sociales, culturales y espirituales.
La lógica es la lucha contra la enfermedad y los efectos adversos del tratamiento, buscar estrategias para prevenir la continuidad del sufrimiento.
Los enfermos tienen esperanza de lograr la recuperación del cuerpo individual y social sobre la base de que sus cuerpos son resistentes y pueden efectuar un control de la vida.
A pesar de los problemas, de las decepciones con los tratamientos, se puede seguir manteniendo la esperanza de que Algo bueno va a pasar conmigo todavía Helena, 60.
La esperanza les da fuerza para seguir luchando para retomar sus proyectos de vida.
Esta forma de pensar es una característica cultural del ser humano y se corresponde con la expectativa social moral de no darse por vencido
Desde la perspectiva de los participantes, la QTA es un paso previo a la curación, la experiencia de tener CCR.
Este proceso define la posición de paso entre la enfermedad y la curación; un período de incertidumbre que acompaña a los enfermos a una posición social esperada - tener cáncer y ser curado.
Estos sentidos enfatizan lo que se valora o qué hay que hacer en la vida diaria para sobrevivir, preservar su autoestima y el sentido de la normalidad, común a otros resultados de estudios cualitativos sobre el tema .
El sentido de la CV se ejemplifica en los discursos Que no puedo explicar lo que es la calidad de vida.
Sólo pienso en la curación y no tener más enfermedad, no tener necesidad de hacer más quimioterapia.
¡CV es estar con la salud, al trabajo, a vivir tranquilo, es esto!
Mario, 59; Es volver a lo que era normal para mí Juan, 49.
Los atributos asociados con la calidad de vida se relacionan con normalidad de la vida, no estar enfermo, ser independiente y capaz de trabajar.
Entre los grupos de enfermos de la sociedad urbana brasileña, la prioridad del trabajo, incluso doméstico, implica valor moral .
Este significado se construye en las relaciones entre las personas, incluyendo un juicio personal acerca de su vida actual, sus experiencias y las expectativas futuras.
Los significados de la CV
Para los participantes fue difícil hablar de la calidad de vida debido al uso genérico del termo en el lenguaje cotidiano.
Uno de los temas enfocados por todos enfermos fue la importancia de volver al patrón de normalidad, en la perspectiva conceptual de la calidad de vida, Dudo que voy a volver a ser normal Maria 57 años.
Para los brasileños enfermos crónicos, la normalidad se refiere a tener salud como antes de la enfermedad y ser capaz de desempeñar su papel social, especialmente el trabajo, las relaciones sociales, familiares y de ocio Esta categoría es un atributo de la salud que destaca las enfermedades como la justificación de la falta de control de vida actual.
Al principio, el QtA no impide las actividades diarias.
Con su continuidad, todas las actividades son limitadas, incluso las domésticas.
En este contexto, se requiere la responsabilidad personal y social, Hay un requisito de la sociedad para que esté bien, esto va a influir en la calidad del servicio de la carpintería.
Es de la carpintería que quitamos nuestro sustento y de las familias de mis empleados.
La enfermedad y el tratamiento cambiaron la vida de todos nosotros João, 49; No doy más cuenta de hacer casi nada.
No tengo ganas de hacer algo Alice, 62.
A pesar de las decepciones con no alcanzar el resultado esperado con la QtA, hay esperanza para una segunda oportunidad en la vida, tenemos que seguir luchando.
Los participantes esperan lograr la recuperación del cuerpo individual y social, teniendo en cuenta sus cuerpos resistentes.
Estos significados atribuidos a la enfermedad y a la QTA llévanos a considerar el ese proceso como una experiencia moral.
Por moral, hace hincapié en lo que se valora o lo que hay que hacer en la vida cotidiana para sobrevivir en el continuo de injusto cierto/incorrecto, bueno/injusto, defendida en el mundo social.
Además del sufrimiento personal y social, el aspecto moral de ser improductivo genera incertidumbres y la necesidad de preservar el enfermo.
En este contexto, el cuerpo no es sólo un medio de relación con el mundo, es un medio de identificación de la persona con CCR en QtA, y puede constituir un obstáculo para el mantenimiento de su identidad e integración social.
Para hacer frente a las limitaciones culturalmente no aceptadas, los enfermos usan una lógica compensatoria, buscando resignarse a la experiencia moral por la cual pasan, al considerar la normalidad de su pasado, pero permite a la esperanza de una cura futura.
En esta lógica compensatoria la reinserción social, que garantice la calidad de vida, está relacionada con el Volver a lo que era normal, al trabajo, a ser entero, como un proceso integrado a la experiencia de la enfermedad de los participantes, independientemente de su condición social, educativa, género y edad, pues la vida es el valor simbólico máximo del ser humano
Estos significados evidencian que los participantes tienen mala calidad de vida debido a la pérdida de control de la vida por la enfermedad, por las reacciones de QtA.
Dánse cuenta de que esta terapia no garantiza su curación y que al final del tratamiento se mantiene la incertidumbre sobre el futuro, a pesar de todo el sufrimiento experimentado en la experiencia moral.
Los elementos conceptuales de la calidad de vida, desde la perspectiva del enfermo, muestran las interrelaciones de comportamientos y los valores humanos con el contexto social y la enfermedad .
Estos resultados ponen de manifiesto que la CV es un concepto subjetivo y depende de las diferentes dimensiones de la vida; es dinámico, pues cambia con el tiempo, debido a la progresión de la enfermedad, la inclusión de nuevas terapias, la capacidad interna de los enfermos, los valores y las acciones cambian, y es esencialmente un juicio individual
Así, el uso de enfoques teóricos y metodológicos de interpretación, que se centran en el contexto sociocultural, las situaciones vividas en el sistema de salud, así como terapéutico y sus consecuencias, favorecen que se profundice el análisis y discusión de los elementos conceptuales sobre la calidad de vida, durante el tratamiento del cáncer.
Es importante reflexionar como hacer concretas la calidad y la cantidad los elementos conceptuales de la calidad de vida.
La calidad no puede tomar el lugar de la cantidad, y viceversa.
Aunque cantidad sea un tipo calidad, lo contrario no es correcto.
Instrumentos de calidad de vida en general están midiendo la cantidad y no la calidad
Dada la prevalencia de CCR en el país, la falta de respuesta clínica con el uso de las terapias actuales, indicadas por las altas tasas de curación no satisfactorias, es necesario buscar otros indicadores, además de la calidad de vida, que pueden apoyar el mantenimiento o la indicación de tratamientos en diferentes etapas de la progresión de la enfermedad.
Por otra parte, al considerar el análisis de la calidad de vida de las personas con cáncer, no se debe pasar por alto los aspectos éticos de los resultados, pues esta avaluación se refiere a la vida de los otros
La perspectiva antropológica garantizó la consistencia de los datos y su análisis a través de trabajo de campo, observación participante y las entrevistas en profundidad, lo que facilitó la proximidad de los investigadores a las situaciones vividas por los participantes, así como la construcción de los significados de la calidad de vida
Conclusión
En este estudio, seguimos un grupo de personas con CCR en QtA para interpretar los significados atribuidos a la CV durante el tratamiento.
Empleamos una metodología etnográfica y la antropología médica, según la corriente interpretativa.
Con la identificación de los sentidos para el cáncer y la terapia, describimos las experiencias mediante el establecimiento de la nueva identidad como una persona con cáncer y sus reacciones ante el diagnóstico; sus creencias sobre la enfermedad; cambios en el cuerpo mediante cirugía; interrupciones biográficos; la valoración de la vida normal antes de la enfermedad; el sufrimiento y la necesidad de responder.
Los enfermos reconocieran que la cirugía no fue efectiva y que se requería la QtA.
Este tratamiento dio lugar a nuevas roturas y nuevas limitaciones, que tuvieron repercusiones en las dimensiones personales, familiares y sociales.
Esta experiencia resultó ser un período de intenso sufrimiento, con el sentido de la lucha por la vida.
Los participantes buscaron redes de relaciones para adaptarse a la nueva situación, a pesar de la incertidumbre del futuro.
Los sentidos y significados de cáncer y sus tratamientos implicaron una experiencia moral debido al sufrimiento personal y social generado, tratando de preservar un sentido de autoestima, con el rechazo de la imposibilidad de curación.
En este contexto, el QtA es un proceso preliminar que transforma la vida, causa pérdidas, pero se le asigna valor para permitir mantener la esperanza de curación, a pesar de los eventos adversos.
Estos sentidos dieron origen al núcleo temático principal: la calidad de vida como la posibilidad de reanudación de la vida normal antes de enfermarse.
La calidad de vida se presenta en relación a la nueva identidad personal y social, marcada por la pérdida de control de la vida, las limitaciones en el trabajo, muy valoradas por estas personas, como forma para preservar la autonomía.
Su significado está relacionado con la reanudación de la vida personal normal y social que precede a la enfermedad.
La calidad de vida en QtA, desde la perspectiva de los participantes, independientemente de su sexo, ocupación y edad, se expresa por un simbolismo crítico de la enfermedad, debido a la experiencia moral y no al tratamiento.
Está relacionado con la capacidad de gestión de su papel social, especialmente el retorno a la actividad laboral, para sentirse normal, y en el contexto en cuestión fue considerada insatisfactoria.
Con estas consideraciones estamos a favor de una mayor inversión en el uso del conocimiento científico desde diferentes perspectivas complementares, es decir, el desarrollo de estudios de enfoque cualitativo en la experiencia con la calidad de vida en el cáncer para añadir diferentes dimensiones, y agregarlos a los resultados de su medición.
Los significados presentados ponen de relieve la importancia de ampliar el foco de la calidad de vida de los enfermeros que trabajan en la asistencia a los enfermos por el CCR, incluyendo referencias socioculturales del contexto de las personas que viven el proceso de la enfermedad y el QTA, además de la dimensión biológica y la atención técnica.
Este mes de abril, en el que la revista Arquivos Brasileiros de Cardiologia llega a las casas de los colegas de todo el país, celebramos la importante conquista de participar, de forma destacada, en el American College of Cardiology ACC, que tuvo lugar este año en los Estados Unidos, en la ciudad de Orlando, Florida.
El año pasado, la Joint Session SBC/ACC, con conferencias de cardiólogos brasileños y americanos, llenó la sala de presentaciones.
La invitación, hecha por el presidente del evento, James Dove, y por el presidente de la Comisión Científica, Mark Shelton, fue un reconocimiento explícito de nuestra capacidad e importancia, así como también de nuestra extensa producción científica, que abarca desde la cardiopatía congénita hasta la biología molecular.
La naturaleza inédita de la participación, reservada antes solamente a alemanes y japoneses, ahora se repite.
En esa edición del evento, aun con la inclusión de simposios de otras naciones -hubo concurrencia de profesionales canadienses, franceses, chinos, indianos, sauditas, entre otros-, la Joint Session SBC/ACC tuvo un destaque especial, con la participación de un ex-presidente del American College of Cardiology y una de las mayores autoridades en reperfusión coronaria, Prof. Bates, además del principal investigador del estudio "Courage", Prof. William Boden.
La presentación del tema "Insuficiencia Coronaria Aguda", realizada por profesionales brasileños, pudo evidenciar el claro reconocimiento por parte de los colegas americanos con relación al trabajo de destaque que la Cardiología brasileña ha realizado en esa área.
Así que tengo la certidumbre de que hicimos historia nuevamente, y fortalecemos todavía más la sociedad entre la SBC y la ACC.
A los colegas que estuvieron en los Estados Unidos se les brindaron una programación de alto nivel.
Para los que quedaron por acá, disponemos la programación y cobertura especiales en la página web de la SBC www.cardiol.br, para que todos puedan seguir los hechos más importantes del American College of Cardiology.
El creciente avance tecnológico y científico de las últimas décadas es incontestable y genera reflejos importantes para la sociedad mundial. Asimismo es innegable la necesidad de renovación que se impone a la comunicación científica, tema de mayor complejidad, sobre todo cuando se considera el grado de desarrollo de cada país.
Se observa una crecente demanda de artículos sometidos para evaluación en los periódicos, muchas de las veces productos de una política productivista, que exige que los autores - alumnos de Cursos de Maestría y de Doctorado y sus respectivos orientadores, encaminen sus producciones, todavía en estado inicial de desarrollo, para los periódicos. Eso explica, en parte, la elevada tasa de recusa: superior a 60%, en algunos casos.
La referida situación se ha intensificado con el aumento de Programas de Posgrado en el área de la Enfermería en nuestro país, resultando también en el crecimiento de periódicos vinculados a eses Programas o a las instituciones donde fueron creados.
Entretanto, para que eses periódicos puedan se desarrollar según las exigencias de Bases de Indexaciones Internacionales, se hace necesario el apoyo institucional de las universidades y órganos de fomento, de modo que los periódicos más recientes puedan avanzar más rápidamente en una perspectiva de internacionalización, profesionalización y sustentabilidad de la gestión.
En ese contexto, los periódicos científicos están invistiendo grande esfuerzo en el sentido de promover la diseminación de informaciones oriundas de investigaciones y atender a las exigencias de las Bases de Indexación Internacionales, equipadas para producir nuevas métricas capaces de medir la influencia y el uso e impacto de los artículos.
Con eso, los periódicos de enfermería en Brasil, específicamente, luchan para adaptarse al rigor creciente impuesto por tales bases.
Para tanto, es fundamental el apoyo continuo de recursos financieros y técnicos de distintas estructuras.
Otro soporte importante y que ha colaborado, a lo largo de 15 años, con el desarrollo de los periódicos de Enfermería en Brasil y América del Sur, ocurre a través de la Scientific Electronic Library Online SciELO.
De hecho, esa inversión ha contribuido con la diferenciación de periódicos nacionales comparado con otros de la región.
El incremento del apoyo técnico y financiero disminuye la posibilidad de convivir con periódicos, especialmente las publicaciones más recientes, enfrentando mucha dificultad para mantener su periodicidad y regularidad por un lado.
Todavía hay mucho que hacer para que los periódicos de Enfermería en Brasil se desarrollen y se sustenten, entretanto, se necesita hacer las debidas inversiones institucionales, a partir de las diferentes etapas en que estos se encuentran.
Además de eso, se considera fundamental que, en las instituciones, se definan políticas con metas de desarrollo, con vistas a la internacionalización de los periódicos y su sustentabilidad.
Introducción
Uno de los retos para la salud en Europa es encontrar soluciones a los aspectos planteados por el envejecimiento de la población.
La Estrategia Europa 2020 presenta retos sociales en particular en la salud y en el cambio demográfico y el bienestar.
Una respuesta fundamental a este rápido cambio en la estructura de edades consiste en promover la creación de una cultura de envejecimiento activo durante toda la vida, asegurando así que la gente de cerca de sesenta años, o más, tengan oportunidades para el empleo y de participación activa en la vida social y familiar.
La Organización Mundial de la Salud define el envejecimiento activo como el proceso de optimizar las oportunidades de salud, participación en la sociedad y la seguridad con el fin de mejorar la calidad de vida con la edad.
Europa está relacionada con su capacidad de innovación y su futuro pasa por la creación de una iniciativa rica en acciones entre las que se destaca la "Unión por la innovación" considerando la innovación como "la capacidad de los individuos, las empresas y naciones enteras de crear, de forma continua, el futuro que desean", y es parte de esta estrategia, la producción de un crecimiento inteligente, sostenible e integrador que se traduce en el nivel terciario en la calidad de la atención a las personas mayores por los innovadores sociales.
En el contexto de Europa 2020, la Comisión Europea ha propuesto la creación de una asociación Innovadora para el envejecimiento activo y saludable European Innovation Partnership on Active and Healthy Ageing - EIP-AHA creada bajo la iniciativa emblemática "Unión de la innovación".
De acuerdo con la propuesta de Decisión COM 2013 0500-C7-0219 / 2013 - 2013/0233 COD, en ese marco de la Asociación EIP-AHA, las soluciones innovadoras basadas en tecnologías de la información y la comunicación TIC deben desempeñar un papel importante en el logro de los objetivos para el año 2020, de aumentar en dos el número de años de vida saludable y mejorar la calidad de vida y la eficiencia de los sistemas de salud en la Unión.
Su plan estratégico de ejecución es establecer prioridades de para acelerar y mejorar la innovación en el campo del envejecimiento activo y saludable en toda la Unión en tres áreas: prevención de enfermedades y promoción de la salud, atención de salud y tratamiento, vida autónoma e inclusión social Este proyecto tiene la visión de contribuir, por medio de tecnologías educativas, para el desarrollo de conocimientos y habilidades de los familiares cuidadores.
Este compromiso se relaciona en esta fase del proyecto, con el " Development of toolkit/guidance for user empowerment", que consiste en la producción y la aplicación de herramientas/orientación para la formación del usuario, la incorporación de co-creación, la sensibilización y la creación de herramientas fiables y amigables.
En un estudio de investigación, se encontró que no hay una fuerte evidencia de un aumento de la formación de los familiares cuidadores y de las personas dependientes cuando se someten a intervenciones a través del uso de tecnologías de la educación, que sea mayor que en los que están sometidos a otro tipo de intervención.
Sin embargo, hay claras mejoras en diversas medidas de resultado que indican un beneficio en la aplicación de programas de educación a través de Internet.
Este proyecto tiene como objetivo reducir la brecha entre los avances de la investigación tecnológica y las necesidades prácticas de los familiares cuidadores, a través del desarrollo de soluciones de comunicación y de información de fácil acceso a través de Internet.
La tecnología educativa interactiva "Cuidar de personas dependientes" es una plataforma que tiene como objetivo ayudar a los familiares cuidadores en el auto-cuidado de una persona dependiente con mayor seguridad y autonomía.
Esta tecnología abarca los siguientes temas: autocuidado alimentación a través de una sonda nasogástrica, el posicionamiento y la transferencia.
La herramienta consta de seis menús diferentes: inicio, temas, galería de imágenes, contactos, links útiles, y mapa de la herramienta.
Los elementos multimedia imagen, vídeo, audio y texto están presentes en los seis menús.
El familiar cuidador abre la herramienta desde un navegador de Internet Explorer o Chrome.
Evaluar las contribuciones de la tecnología educacional interactiva "Cuidar de personas dependientes" para el desarrollo de conocimientos por los familiares cuidadores de personas dependientes en el contexto domiciliario y evaluar su satisfacción con su uso.
Método
Estudio cuasi-experimental, no aleatorizado, del tipo antes y después.
La muestra fue de conveniencia y constó de 65 familiares cuidadores de pacientes ingresados ​​con dependencia funcional evaluada por el índice de Barthel, identificados en un período de cinco meses en dos Servicios de Medicina de un hospital en la región de Oporto, Portugal.
Los criterios de inclusión para participar en el estudio eran: tener edad igual o superior a 18 años, tener acceso a internet en el hogar, poseer habilidades básicas para manejar la tecnología de la información o el apoyo de la familia o persona significativa que reúna estas condiciones y tener bajo su responsabilidad una persona dependiente con hospitalización reciente.
El grupo experimental GE se inició con 38 familiares cuidadores.
Sin embargo, hubo cinco pérdidas por muerte de la persona dependiente y una pérdida por enfermedad del familiar cuidador.
En el grupo control GC 36 familiares cuidadores fueron incluidos, pero por la muerte de dos personas dependientes y la institucionalización de otra, sólo quedaron 33 familiares cuidadores.
Para evitar que los participantes del GC tuvieron contacto con los del GE, se decidió llevar a cabo la selección de los participantes en ambos grupos en diferentes servicios y durante los primeros 70 días del inicio de la recogida de datos.
Después de este período se invirtió el orden de los grupos en el medio del período de selección y el servicio identificado como GE comenzó a identificarse como GC y viceversa.
Sólo GE tuvo acceso al link http://online.esenf.pt/cuidarpessoadependente/ que permitió el acceso a la tecnología educativa interactiva en casa.
Ambos grupos se sometieron a dos etapas de evaluación con un conjunto de instrumentos que permitieron determinar sus conocimientos.
Los familiares del GE completaron un cuestionario de satisfacción sobre el uso de la tecnología educativa.
Los instrumentos utilizados para la recolección de datos fueron:
Cuestionario sociodemográfico del familiar cuidador y la persona dependiente construido específicamente para este estudio con las variables relevantes para la caracterización de los participantes: edad, sexo, ocupación, estado civil, años de educación, número de hijos, la cohabitación y las variables clínicas: la razón de hospitalización, motivo de dependencia y hospitalizaciones anteriores.
El índice de Barthel BI, versión portuguesa adaptada constando con diez preguntas relativas a la independencia en el desempeño de actividades de la vida diaria, con la puntuación más baja vinculada con una mayor dependencia.
Los puntos de corte son los propuestos por los autores: <8 puntos totalmente dependiente, de 9 a 12 puntos dependencia grave, 13-19 puntos dependencia moderada y 20 independiente.
El cuestionario de evaluación del conocimiento de los familiares cuidadores fue construido específicamente para este estudio.
Incluyó diez preguntas para evaluar cada segmento sonda nasogástrica, posicionar y transferir.
Las preguntas fueron elaboradas teniendo en cuenta los principales cuidados en cada uno de estos procedimientos.
La consistencia interna del instrumento se evaluó mediante el coeficiente alfa de Cronbach.
El cuestionario de evaluación de los conocimientos sobre la forma de "transferir pacientes" presenta un valor alfa de 0,79 en la primera y 0,83 en la segunda evaluación.
El cuestionario de evaluación del conocimiento de la atención en "posicionar paciente" mostró un coeficiente de alfa de 0,72 y 0,65 en la primera y segunda evaluación, respectivamente.
Estas cifras son indicativas de razonable a buena consistencia interna.
El cuestionario de satisfacción de los familiares cuidadores es una adaptación del "Questionnaire for User Interaction Satisfaction" QUIS versión 7.0 reducida.
El instrumento consta de dos partes: los datos de caracterización del familiar cuidador que incluía variables sociodemográficas y tecnológicos, como la edad, sexo, nivel educativo, estado civil, nivel de habilidad en el uso de la computadora, la frecuencia de uso de las nuevas tecnologías y el tiempo que pasó con la tecnología educativa; la segunda parte consiste en la evaluación de la satisfacción con el uso de la tecnología educativa y contiene 7 grupos con 21 preguntas específicas.
Por lo tanto, el familiar cuidador para cada pregunta de cada grupo y por medio de una escala de medición de 9 puntos adjetivos positivos en el lado derecho y el negativos en el izquierdo, evaluaba la reacción global a la tecnología educativa, la pantalla, la terminología y el sistema de información, el aprendizaje, la capacidad de la tecnología educativa, la guía de navegación y ayuda en línea y, finalmente, el grupo multimedios.
La recogida de datos llevada a cabo por el investigador y colaboradores profesionales de enfermería de los servicios de medicina, se llevó a cabo de marzo a julio de 2014.
La primera evaluación de línea de base fue mientras el paciente estaba todavía en el hospital y la segunda evaluación se realizó durante una visita en domicilio, como se había convenido y fue realizada un mes después del alta clínica.
Ambos grupos tenían el mismo procedimiento, excepto que el grupo de control la tecnología educativa interactiva no fue presentada, ni se le proporcionó una guía para la navegación.
Para el GE se estableció también un contacto telefónico entre el 1º y el 2º contacto, con el fin de identificar si los participantes tenían algún problema o tenían alguna duda con la tecnología educativa interactiva.
Después de la segunda evaluación se otorgó al GC acceso a la herramienta.
Para el análisis de datos, la información fue procesada utilizando el programa estadístico SPSS IBM versión 22.0 siendo utilizada estadística paramétrica.
Se utilizó la prueba t-Student para comparar los promedios entre muestras independientes comparando el GE con el GC en relación con los cuestionarios de evaluación del conocimiento.
La comparación intra-sujeto se realizó mediante la prueba t-Student para muestras apareadas para comparar las variaciones dentro de los grupos en los dos períodos evaluados.
Para evaluar la exactitud y fiabilidad de cada uno de cuestionarios de conocimientos se utilizó alfa de Cronbach.
Este procedimiento es el más usado y reportado en la literatura, y su valor se calcula con base en el promedio de las interrelaciones entre todos los elementos del test.
Según el mismo autor, una buena consistencia interna debe exceder un alfa de 0,80.
La correlación de Pearson se utilizó para calcular la fuerza de asociación de las variables continuas, específicamente para analizar la relación entre la variable escolarización y los conocimientos adquiridos coeficiente de correlación de 1 significa una perfecta correlación positiva entre las dos variables , mayor que 0,7 fuerte, 0,4 a 0,7 moderada, inferior a 0,3 débil.
La prueba no paramétrica de chi-cuadrado χ se utilizó para analizar la asociación entre las variables nominales mediante la comparación de la distribución en dos grupos independientes GE y GC para las variables de dependencia en los diferentes auto-cuidados de la persona dependiente y algunas variables sociodemográficas.
El análisis de los datos sociodemográficos se realizó mediante estadística descriptiva utilizando medidas de tendencia central y de dispersión.
En la comparación de los grupos se consideró un nivel de significación de p <0,05.
El estudio fue aprobado por el Gabinete de Coordinación de Investigaciones DEFI y la Comisión de Ética del centro hospitalario de Oporto CHP bajo Ref 157/11 107-DEFI / 137-CES.
En este estudio, las reglas de conducta previstas en la Declaración de Helsinki y en la legislación nacional fueron cumplidas, así como también se garantizó la confidencialidad de los datos recogidos.
Los cuidadores que cumplieron con los criterios de inclusión fueron seleccionados e invitados a participar.
Todos los familiares cuidadores que aceptaron integrar el estudio firmaron un formulario de consentimiento libre e informado.
Los participantes del estudio fueron 65 familiares cuidadores, 33 pertenecientes al GC y 32 al GE, la mayoría del sexo femenino: 27 GE y 29 GC.
La edad media del GE fue 57.69 años y de 56.64 años en el GC, con un promedio de 8.34 años de estudio GE y 7,85 años GC.
En cuanto a la ocupación de 65 los familiares cuidadores, 25 38,5 estaban en situación de jubilación o prejubilación 23 35,4% activos, 16 24,6% parados y 1 1,5% en situación de invalidez.
Del total de familiares cuidadores, la mayoría 36 55,4% eran hijas, 12 18,5% cónyuges, y 44 67,7% estaban casados, 48 ​​73,8% vivían con la persona dependiente y habían prestado asistencia por un promedio de 5,4 años GE años y 3,8 años GC.
Por otra parte, la mayoría 61 93,8% cuidaban de la persona dependiente y sólo cuatro 6,2% eran cuidadores por la primera vez.
En la muestra total, 40 61,5% de los familiares cuidadores dijeron no tener apoyo de la familia para cuidar de la persona dependiente y 25 38,5% informaron tenerlo, siendo los hermanos o hijos que proporcionaron este apoyo.
En cuanto a la persona dependiente, las principales razones de hospitalización en el servicio médico eran causas respiratorias, cardíacas y problemas urinarios.
La mayoría, 43 eran mujeres 66,2%, 22 33,8% eran hombres, con una edad media de 80,97 años GE y 78.85 GC.
En cuanto al grado de dependencia, la mayoría 47 72,3% eran totalmente dependientes; 14 21,5% con dependencia severa y sólo 4 6,2% con dependencia moderada, con una dependencia por tiempo menor de un año 24,6%, entre uno y cuatro años 43,1% y de cuatro a 27 años 32,3% con una media de 4,4 años de dependencia.
La principal causa de la dependencia fueron los trastornos mentales y conductuales 31% Alzheimer, demencias, las enfermedades del sistema nervioso 7,5% Parkinson y las enfermedades del sistema circulatorio, en particular, accidente cerebrovascular 16,9%, entre otra.
No se registraron diferencias estadísticamente significativas en la distribución de la edad, sexo, nivel de educación de los familiares cuidadores, el tiempo siendo cuidador y la edad de la persona dependiente, entre el GE y el GC.
En ambos grupos, los participantes con mayor educación superior mostraron un mayor nivel de conocimiento en el cuidado en la alimentación por sonda nasogástrica, en posicionar y transferir pacientes.
En relación con las variables nominales de sexo, estado civil, parentesco con la persona dependiente, la aplicación del Chi-cuadrado también no mostró diferencias significativas entre GE 32 y GC 33.
Por lo tanto, los grupos mostraron ser equivalentes en la evaluación inicial como se muestra en la Tabla 1.
En la Tabla 1 se muestran los resultados de la evaluación inicial y después de la intervención de conocimientos, en el primer momento y después de la intervención.
Se observa en la Tabla 1, que mientras que los grupos son equivalentes en la evaluación inicial en relación con el conocimiento de las diferentes áreas evaluadas, después de la intervención, el GE demuestra tener más conocimiento en cada área evaluada en la segunda evaluación, lo que no ocurrió con el GC.
En el análisis intra-sujetos Tabla 2 se observa que el GE muestra un conocimiento más sólido y consistente después del contacto con la tecnología educativa interactiva en todas las áreas evaluadas conocimiento como transferir, posicionar y conocimiento global.
En el grupo control, el conocimiento empeoró el segundo momento, con la excepción de los conocimientos vinculados a transferir, lo que muestra como la información transmitida en la forma de actuar en relación a los cuidados se desvanece con el tiempo.
Dado el bajo número de participantes en completar el cuestionario de alimentos a través de una sonda nasogástrica, no fue posible analizar las diferencias estadísticas.
Hubo una correlación positiva moderada entre el nivel de educación y el conocimiento total antes de la intervención r = 0,528; p = 0,000 y entre el conocimiento total después de la intervención r = 0,407; p = 0,002.
En GE 32 se evaluó la satisfacción con el uso de la tecnología.
En cuanto a la posibilidad de usar el ordenador, 18 56,3% de los familiares cuidadores informaron tener casi ninguna o poca habilidad, 8 25% regular o buena y 6 18,8% una buena capacidad.
Sobre la cuestión de si utiliza con frecuencia las nuevas tecnologías para buscar información relacionada a la atención de salud, 19 59,4% dijeron que no y 13 40,6% respondieron que solían usarla.
El tiempo dedicado por los familiares cuidadores con el uso de la tecnología de la educación fue variado: 18 56,3% cuidadores pasaban de 1 a 4 horas, 13 40,6% cuidadores pasaban de 4 a 10 horas y 1 3,1% más de diez horas.
Hubo una distribución asimétrica positiva en los valores de la satisfacción, al igual que el hecho de que en la mayor parte de los ítems 14 la puntuación mínima fue de 7 y el puntaje máximo de 9.
En el grupo multimedia, el ítem duración de la película tuvo un promedio de 5,84 con una calificación mínima de 5 y una puntuación máxima de 8, lo que significa que la mayoría de los familiares cuidadores consideran apropiada la duración de las películas.
Los familiares cuidadores identificaron como crítica en la herramienta las fallas en la tecnología un mínimo de 3 y M = 8,66, seguido de la calidad del sonido puntuación mínima de 4 y M = 8,03.
La tecnología fiable fue un ítem considerado como el más valioso al alcanzar una puntuación mínima de 8 y un máximo de 9 M = 8.56.
Discusión
Los resultados muestran que la mayoría de los familiares cuidadores de personas dependientes son mujeres que viven en la misma casa y que atienden a sus maridos o sus padres.
Por lo tanto, los participantes en este estudio tienen el mismo perfil descrito en otros estudios que refieren aspectos en relación a la persona que de preferencia, se encarga de la persona dependiente: género principalmente mujeres, el parentesco hijas , cónyuge, la proximidad física vivir juntos y el bajo nivel de educación.
También tuvimos siete maridos, un hijo y un hermano como cuidadores.
En los estudios, los resultados apuntan a un aumento de los cuidadores de sexo masculino, de edad avanzada, cyuge cuidador de ancianos y la inclusión de los familiares cuidadores como hermanas os, nietas os y sobrinas os.
En cuanto al perfil de las personas dependientes, hay un predominio de mujeres de edad avanzada.
En este estudio, la edad mínima de los dependientes era 27 años y la máxima de 97, con un promedio en ambos grupos de 80 as. Estos resultados corroboran estudios realizados en Brasil y en Portugal, que demuestran que el porcentaje de personas dependientes aumenta en el grupo de mayor edad.
Al reflexionar sobre las situaciones de dependencia se comprueba que la transición de la independencia a la condición de dependencia se debe principalmente a enfermedades crónicas con implicaciones que comprometen la capacidad funcional.
Un estudio reciente muestra resultados similares cuando se busca identificar la causa de la dependencia en las personas mayores.
Esta dependencia tiene una duración media de 4,4 años, similar a otros estudios.
Se encontró también que la introducción de una tecnología educativa interactiva contribuyó al desarrollo del conocimiento de los familiares cuidadores para cuidar de la persona dependiente.
Estos resultados son similares a un estudio multicéntrico internacional llevado a cabo con los familiares cuidadores de pacientes con enfermedad de Alzheimer que informaron que el uso de las TIC puede ser muy útil para mejorar la calidad de vida, la atención y la seguridad, la vigilancia del reposo y movimiento, uso de medicamentos, las condiciones ambientales y las comunicaciones de emergencia.
Estos datos confirman que los familiares cuidadores consideran que la Smart Home for Elderly People HOPE sistema de tecnología, puede ser muy útil para mejorar el manejo de los pacientes.
Otros estudios también han demostrado que las personas que recibieron la instrucción sólo por material escrito presentan un peor rendimiento que las personas que recibieron el aprendizaje mediante el uso de la tecnología.
Del mismo modo que los pacientes que recibieron educación basada en Internet han mejorado el nivel de conocimiento más significativamente que aquellos que se sometieron a la orientación presencial.
El presente estudio ha demostrado que hay disminución del conocimiento relacionado con el cuidado de "posicionar al paciente" en el GC entre la evaluación por 1ª vez llevado a cabo en el hospital y en el segundo momento, un mes después del alta.
Este hecho confirma la importancia de la instrucción y la orientación continua por parte de los profesionales de la salud a los familiares cuidadores.
Este resultado también pone de relieve la necesidad de reforzar la información prioritaria y esencial durante el proceso de recuperación inmediata al alta clínica, haciendo hincapié en el papel clave de los enfermeros en el control y gestión de este proceso.
Se hace énfasis en las consecuencias que las decisiones inadecuadas en el campo de la información transmitida a los familiares cuidadores pueden tener en el cuidado de personas dependientes, aspecto ya informado en algunos estudios13,15,19.
En este contexto, la tecnología educativa interactiva aplicada a la educación sanitaria emerge como una intervención esencial e innovadora para garantizar la transición hospitalario y domiciliario, en el sentido de proporcionar apoyo y orientación permanente a los cuidadores.
También se destaca la importancia de potenciar las asociaciones con los profesionales sanitarios y su interacción con el sistema de salud, lo que mejora la calidad de vida y el cuidado de la persona dependiente.
También denota el poder del nivel educativo que es considerado un facilitador en la enseñanza-aprendizaje relacionada con la información sobre el cuidado domiciliario.
En este sentido, teniendo en cuenta las características socio-demográficas de los cuidadores, el acceso a la tecnología es una realidad muy expresiva.
Un estudio reciente describe que los familiares cuidadores de edad ≥ 50 años y con bajo nivel de educación consideraron a las TIC más útiles que los familiares cuidadores de edad <50 años p <0,0001 y nivel educativo alto p <0, 0001.
Sin embargo, las habilidades básicas para utilizar el ordenador para acceder a Internet y buscar información de salud, son claramente mayores en aquellos con más años de educación formal y fuertemente correlacionada con el nivel de e-alfabetización en salud.
Los datos obtenidos por los familiares cuidadores fueron muy aceptables y confirmaron la satisfacción general de los cuidadores con el uso de la tecnología educativa interactiva.
Ella fue considerada por los cuidadores como francamente satisfactoria, estimulante y fácil de usar.
La evaluación de la herramienta estaba directamente relacionada con la calidad de la misma.
Sin embargo, encontramos resultados similares en otro estudio que también evaluó la satisfacción de los usuarios de sitio web.
Conclusión
A partir de los resultados obtenidos en este estudio, hemos podido demostrar la contribución efectiva de las tecnologías educativas interactivas en el desarrollo del conocimiento de los familiares cuidadores.
Esta tecnología reunió con éxito las necesidades de calidad técnica y de aprendizaje de los cuidadores y se considera fácil y estimulante.
El desarrollo de conocimientos fue considerado como el indicador para evaluar el impacto de la tecnología educativa interactiva, habiéndose encontrado diferencias estadísticamente significativas en las variables de resultados, tanto en la evaluación inter-individuos, como en la evaluación intra-sujeto.
La diferencia en los resultados que se encontraron en el GE nos permitió afirmar que el uso de la tecnología educativa "Cuidar de personas dependientes" contribuyó al desarrollo del conocimiento de los familiares cuidadores en los distintos ámbitos de autocuidado.
Se sugiere la expansión de los sujetos de investigación, al igual que los sitios de estudio para su aplicación.
Estos resultados hacen hincapié en la necesidad de incluir estrategias que integren las tecnologías interactivas educativas en la formación de los familiares cuidadores para el cuidado de personas dependientes en los contextos organizacionales.
Es un reto para implementar y mejorar las políticas de salud que incluyan la formación y la aplicación de la tecnología educativa y su dominio en los procesos educativos de los familiares cuidadores.
Introducción
Las Enfermedades Sexualmente Transmisibles EST deben ser priorizadas en cuanto agravios de salud pública, siendo la interrupción de la cadena de transmisión y la prevención de nuevas ocurrencias consideradas acciones básicas a ser implementadas.
La Organización Mundial de Salud OMS estima que ocurran anualmente en Brasil cerca de 12 millones de casos de EST, siendo la subnotificación también elevada y próxima a 200 mil casos por año, especialmente en consecuencia de la búsqueda de formas alternativas de cura, ya que 70% de los acometidos no recurren directamente a los servicios de salud.
Históricamente el sistema de salud no ha incorporado la atención a las poblaciones más vulnerables, como las profesionales del sexo PS, caracterizadas como de difícil acceso y con necesidades muy particulares.
Sin embargo, con el aumento de las acciones de prevención en EST/Sida, la atención a esos grupos se ha ampliado, habiendo un fuerte estímulo para que procuren los servicios de salud.
Diversas intervenciones dirigidas a las PS, asociando el diagnóstico y tratamiento de las EST con la promoción del uso de preservativo, están siendo conducidas en los países en desarrollo y han probado su eficacia en la disminución de la incidencia del virus de la inmunodeficiencia humana HIV/Sida y/o otras EST.
Sin embargo, para reducción de las situaciones de riesgos y vulnerabilidad, las mujeres deben ser consideradas sujetos activos, cabiendo a los servicios de salud buscar estrategias que promuevan la adopción de comportamientos protectores.
Es importante destacar que la percepción de riesgo no debe ser vista apenas en el plano individual, pero también en un contexto social y cultural, influenciando claramente las acciones preventivas.
El suceso internacional de la respuesta brasileña de enfrentamiento al HIV/Sida y demás EST ha sido reconocido, en consecuencia de la política de acceso universal a la prevención, al diagnóstico y tratamiento y de la calidad de las informaciones disponibles, sobre todo de estudios e Investigaciones de varias áreas del conocimiento, evidenciando el subsidio para diversas estrategias gubernamentales en ese campo, lo que se muestra muy relevante.
Una parcela significativa de esos nuevos conocimientos es generada por profesionales de salud dedicados a la investigación en servicio, resultando en productos y procesos innovadores de interés del Sistema Único de Salud SUS.
El Programa Nacional de EST/Sida, en el contexto de la epidemia, incluye las PS como uno de los colectivos con necesidades específicas a ser atendidas.
Vale destacar que las acciones junto a esa población, sumada a las Investigaciones realizadas, han contribuido con la ampliación del conocimiento sobre la realidad de la prostitución femenina en el país.
En ese sentido se propuso la realización de este estudio, cuyo objetivo fue identificar la prevalencia de EST entre profesionales del sexo de un municipio de porte medio del interior del estado de Sao Paulo.
Diseño del estudio y local de realización
Metodología
Diseño del estudio y local de realización
Se trata de estudio epidemiológico, poblacional, dirigido a la identificación de la prevalencia de EST en la población femenina de profesionales del sexo de Botucatu-SP, municipio localizado en la región central del Estado de Sao Paulo, en que la implantación del programa municipal de EST/Sida ocurrió en 2002.
El equipo de trabajo de este programa es compuesto por una coordinadora y cuatro agentes estratégicos de prevención.
Conforme propuesto por el nivel estatal, el municipio busca realizar acciones dirigidas a la disminución de la vulnerabilidad de la población en relación a las EST/HIV/Sida, a la mejoría de la calidad de vida de las personas afectadas y a la reducción del prejuicio, de la discriminación y de los demás impactos sociales negativos de las EST/HIV/Sida, a través de políticas públicas pautadas por la ética y compromiso con la promoción de la salud y de la ciudadanía, en consonancia con los principios del SUS.
Población de Estudio
Considerando que la población a ser estudiada es fluctuante, ya que los cambios son frecuentes, para identificación del grupo de estudio dos criterios fueron adoptados: definición del período de recolección de datos, entre agosto de 2008 y marzo de 2009 y realización de por lo menos tres visitas en cada uno de los seis locales de permanencia y trabajo de las mujeres.
Fueron identificadas 107 PS, siendo que 102 95,3% participaron efectivamente del estudio, ya que cinco de ellas 4,7% se cambiaron antes de la recolección de datos.
Caracterización de la población de estudio
Para caracterización de las PS se utilizó instrumento propio, construido específicamente para el estudio.
Las informaciones obtenidas fueron: edad años; años aprobados de estudio; situación conyugal casada, soltera, unión consensual, otro y edad del inicio de la actividad sexual años.
Recolección de contenido vaginal, secreción cervical y sangre
Las recolecciones de contenido vaginal, secreción cervical y sangre fueron realizadas en los locales donde las PS ejercían su profesión, esto es, en una de las seis casas donde ellas recibían sus clientes.
Inicialmente, se solicitaba espacio físico para montaje de la sala de recolección con mesa ginecológica y todos los materiales necesarios para los procedimientos.
En seguida, las PS eran convidadas a participar del estudio - no hubo recusas.
Se realizaba, entonces, el aconsejamiento antes de la prueba de EST/Sida y cuatro agentes estratégicas del Programa EST/Sida previamente capacitadas hacían entrevista para recolección de datos dirigidos a la caracterización de las mujeres, garantizando la privacidad y anonimato de las participantes del estudio.
Se consideró que las informaciones obtenidas por las agentes estratégicas serían más fidedignas, debido al vínculo que poseían con las PS.
Después de la entrevista, la mujer era dirigida para la recolección de sangre periférica 10 ml, a través de punción venosa, siendo el material acondicionado en tubos de ensayo estériles, Vacuntainer Beckton Dickinson, Rutherford, NJ, USA.
Posteriormente, las muestras de sangre recolectadas para diagnóstico de sífilis y Hepatitis B eran encaminadas al Laboratorio Clínico y para diagnóstico del HIV al Hemocentro del Hospital de las Clínicas de la Facultad de Medicina de Botucatu.
Después de la recolección de sangre la PS era encaminada para examen ginecológico, realizado por una de las autoras, enfermera y responsable por el Programa Municipal de EST/Sida.
Se utilizó el espéculo bivalvo de Collins descartable, esterilizado y libre de cualquier lubrificante.
Entonces, se recolectó con espátula de Ayre, contenido del fondo del saco vaginal, sembrado en medio líquido de Diamonds para investigación de Trichomonas vaginalis TV, siendo el material recolectado mantenido en temperatura entre 36 y 37C hasta la llegada en el Laboratorio de Inmunología de la Reproducción Humana del Departamento de Patología de la Facultad de Medicina de Botucatu de la Universidad Estatal Paulista, donde fue acondicionado en estufa a 37C.
La secreción cervical para investigación de Chlamydia trachomatis CT, Neiseria gonorroheae NG y Papilomavirus Humano VPH fue cogida con cytobrush.
El raspado cervical para investigación de CT y VPH fue acondicionado en tubo Falcon de 15 mL con 1000 mL de la solución de Tris-HCl 50mM pH 8,5 / EDTA 1mM pH 8,0 TE y almacenado a -20ºC hasta el momento del procesamiento en el mismo Laboratorio de Inmunología de la Reproducción Humana.
La presencia de CT en la secreción cervical fue evaluada por la técnica de Reacción en Cadena de la Polimerasa PCR.
Para el VPH, fueron empleadas las técnicas de PCR y tipaje por PCR multiplex.
Para investigación de NG, la secreción cervical fue sembrada en medio de Thayer Martin, siendo las placas acondicionadas en jarra de anaerobiosis y encaminadas para el procesamiento en el Laboratorio de Bacteriología del Departamento de Microbiología e Inmunología del Instituto de Biociencias de la Universidad Estatal Paulista, también en Botucatu.
El transporte de todo el material recolectado fue realizado por la investigadora que realizó los exámenes ginecológicos, hasta tres horas después de la recolección, al término del período de trabajo.
Criterios de diagnóstico de los exámenes realizados
Para análisis de los datos se creó un banco de datos en el sistema Excel, posteriormente analizado con el software estadístico Epi-Info.
Procedimientos Éticos
Este estudio fue aprobado por el Comité de Ética en Investigación CEP de la Facultad de Medicina de Botucatu y respetó todas las orientaciones para Investigaciones envolviendo seres humanos.
Las mujeres que concordaron en participar del mismo firmaron el Término de Consentimiento Libre y Esclarecido para Participación en Estudio Científico Of.
Los resultados de los exámenes realizados fueron informados a las mujeres por la autora responsable por la recolección de los exámenes y todas las PS que tuvieron EST diagnosticado en este estudio fueron inmediatamente tratadas, en los casos contemplados por el Protocolo de Salud de la Mujer de la Secretaría Municipal de Salud de Botucatu, o fueron encaminadas para tratamiento médico en la Unidad de Atención Básica de referencia.
La caracterización de las 102 PS estudiadas evidenció tratarse de mujeres adultas jóvenes, siendo el promedio de edad 26,1 años, la mayoría tenía nueve o más años de estudio aprobados 53,0%, era soltera 71,6% y refirió la primera relación sexual antes de los 15 años de edad 59,8%.
La prevalencia de EST en las PS analizadas fue de 71,6% 73 casos.
Aisladamente, el VPH fue el agente más frecuente 45,1% y, considerando las infecciones mixtas, CT y VPH 15,6%.
No fue diagnosticado ningún caso de infección por Neiseria gonorrhoeae y ni de hepatitis B. También no ocurrió caso aislado de TV, siendo la prevalencia en asociación de 3,0%.
El HIV fue detectado en 1,0% de las PS Tabla 1.
Del total de mujeres estudiadas, 69 67,6% presentó VPH.
El principal genotipo identificado fue el 16: aisladamente 24,6% y, considerando las asociaciones, 8,6% Tabla 2.
Discusión
Se presentan datos locales sobre la prevalencia de EST en la población de mujeres profesionales del sexo de municipio de porte medio del interior del estado de Sao Paulo, pudiendo constituirse en referencia para otras ciudades y contribuir con la política de prevención de las EST en el Estado de Sao Paulo.
A pesar de la temática no ser inédita, fue el primer estudio realizado en Botucatu y en el Departamento Regional de Salud-VI, región que cuenta con 68 municipios próximos a Botucatu.
Una de sus limitaciones, sin embargo, fue el genotipo de los VPH, ya que la técnica empleada, PCR primer específico, necesita de controles positivos para su reacción y apenas los controles 6/11, 16, 18, 33 y 45 estaban disponibles en el laboratorio en que esta fue realizada.
Otra técnica complementar, como secuencia génica, sería necesaria para elucidar los genotipos de los 31,4% VPH detectados en las muestras de raspado cervical y no identificados por PCR.
La prevalencia general de EST obtenida entre las PS estudiadas fue elevada: 71,6%, debiendo ser destacada la ocurrencia aislada o en asociación del VPH 45,1% y 22,6%, respectivamente y de CT 2,9% y 17,6%, respectivamente.
También merece destaque la prevalencia general, incluyendo asociaciones, de sífilis 4,0% y tricomoníasis 3,0%, la ocurrencia de un caso de HIV 1,0% y la inexistencia de gonorrea y Hepatitis B en la población estudiada.
La comparación de esos datos con los obtenidos en otros estudios nacionales no es simple, debido a la diversidad de exámenes diagnósticos existentes y al hecho de que muchos de estos estudios no contemplan las mismas EST incluidas en la presente investigación, que se utilizó apenas de exámenes considerados estándar-oro de diagnóstico.
Para viabilizar la discusión, los datos obtenidos fueron comparados considerando la población femenina en general y de PS u otros grupos vulnerables.
Sin embargo, fueron citados apenas estudios que también hubiesen utilizado de exámenes estándar-oro.
La prevalencia de VPH 67,7% fue muy superior a la encontrada en ambulatorios de ginecología en Sao Paulo, 16%.
Considerando el genotipo, 50,7% de las pacientes positivas para el VPH, presentaban por lo menos un genotipo de alto riesgo oncogénico.
La prevalencia de VPH de elevado grado oncogénico obtenida en el presente estudio fue similar a la encontrada en grupo de PS de Bélgica, donde 77,4% fueron positivas para uno o más tipos de VPH, siendo 55,9% para VPH de alto riesgo oncogénico.
El cáncer cervical es el más frecuentemente diagnosticado entre mujeres en el Sur de Vietnam, donde su incidencia es una de las mayores observadas en todo el mundo.
Entre 282 PS residentes en esta área, se detectaron DNA del VPH en 85% de ellas, no variando la prevalencia con la edad.
Treinta y cinco genotipos de VPH fueron detectados, siendo el 52 el tipo más común.
Mitad de las mujeres VPH-positivas fueron infectadas con tipos oncogénicos y 37% estaban infectados con genotipos múltiples.
La CT tuvo prevalencia de 20,5%, valor próximo al de estudio brasileño realizado en clínica de EST de Manaos: 20,7%.
Entre las mujeres PS indias, la prevalencia fue, sin embargo, menor, siendo encontrados 7,8% entre las trabajadoras en burdeles.
En Guatemala, después de intervención, la prevalencia disminuyó de 10,7% para 6,2%, destacándose que esta infección ha sido asociada con edad precoz en la primera relación sexual.
Con relación al TV, el valor obtenido 3,0% fue inferior al encontrado en ambulatorio de ginecología de Brasilia, en el cual la prevalencia fue 4,8% y entre PS indias, cuya prevalencia fue 5,9%.
La prevalencia de sífilis de este estudio, 4,0%, fue superior a la obtenida en Umuarama/PR, en estudio de 2008: 2,7% e inferior a la encontrada en estudios internacionales.
En China, India y Guatemala, estudios realizados con PS encontraron prevalencia de 11,0%, 6,6% y 8,6% después de intervención, respectivamente.
Se obtuvo 1,0% de prevalencia de HIV, valor inferior al obtenido en estudio desarrollado en Umuarama/PR y en la China: 2,7% y 2,3%, respectivamente.
Sin embargo, en Madagascar, África, ninguna PS estudiada presentó HIV.
Así como en el citado país africano, ningún caso de gonorrea fue identificado en esta investigación cuando se utilizó la cultura en medio de Tayer Martin para diagnóstico, siendo que la prevalencia de esta cervicitis es bastante variada en la literatura científica: 6,4% después de intervención con PS de Guatemalay 16,9% entre PS de Surat City, India.
También no fue identificado ningún caso de Hepatitis B, siendo que en PS de Paraná la prevalencia fue 2,7%.
Un estudio realizado con PS inmigrantes en Madrid, España, encontró prevalencia de 3,5% para esa patología y en reciente estudio en la India en PS, el índice obtenido fue de 3,3%.
Sintetizando el cuadro de prevalencia discutido, se puede afirmar que, de una manera general, la elevada tasa de EST entre las PS de Botucatu provino de la ocurrencia de VPH, pero fueron pocos los estudios brasileños comparables.
Las demás EST estaban, de una manera general, en este municipio, en situación mejor o por lo menos igual a la encontrada en diversas Investigaciones, no apenas entre PS, pero también en otros grupos poblacionales, más o menos vulnerables, como frecuentadoras de clínica de EST y de ambulatorio de ginecología.
Ese cuadro no puede ser considerado favorable, ya que dos tercios de las mujeres tenían alguna EST.
Es especialmente preocupante la situación del VPH y de la CT.
El hecho de la infección por el VPH ser conocida como una de las EST de mayor prevalencia e incidencia en el mundo no minimiza el problema, especialmente porque la prevalencia de genotipos de alto riesgo fue elevada, habiendo también 31,4% de genotipos no caracterizados en este estudio, en que no se puede descartar que el riesgo sea elevado.
La ausencia de sintomatología y de seguimiento de rutina torna este un problema de salud pública, por la elevada diseminación del virus.
Con relación a la CT, el gran impacto en las mujeres está relacionado al hecho de facilitar la infección por el HIV, a la posibilidad de desencadenar infección ascendente del tracto genital femenino, pudiendo llevar a endometritis, salpingitis, abscesos tubo-ováricos y peritonitis, en diferentes grados, algunas veces ocasionando la muerte.
También merece destaque que, una vez adquirida, esa infección puede persistir por varios meses, propiciando un largo período de diseminación, agravado por la ausencia de seguimiento de rutina y curso asintomático, pudiendo pasar desapercibida en el propio examen clínico, lo que también contribuye para que se configure como problema de salud pública.
Debido a la elevada prevalencia de las EST, algunas acciones pueden ser sugeridas con objetivo de promover la salud individual de esta población, como el estímulo a la adopción de prácticas saludables, como el uso de preservativo en todas las relaciones sexuales.
También debe ser considerada la necesidad de garantizar el acceso de esa población a los servicios públicos de salud y la adecuada capacitación de los profesionales para contacto con ese grupo de mujeres, buscando conocer su realidad, sin prejuicios, de forma a atenderlas mejor.
Un estudio realizado en Benín, África, mostró que a lo largo de 6 años 1993-1999 de intervenciones, la prevalencia de varias EST disminuyeron: HIV 53,3% para 40,6%; sífilis 8,9% para 1,5% y gonorrea 43,2% para 20,5%, concluyendo que las intervenciones pueden impactar positivamente, resultando en la disminución de las prevalencias de esas enfermedades.
Así, se sugiere la realización de intervenciones dirigidas a las PS en el municipio estudiado.
Consideraciones finales
La prevalencia de EST en los PS analizados fue elevada, siendo aisladamente el VPH el agente más encontrado.
Considerando las infecciones mixtas, la principal asociación identificada fue entre CT y VPH y el análisis de los genotipos de VPH evidenció ser el 16 el más frecuente.
No ocurrieron casos aislados de TV y su prevalencia en asociación fue 3,0%.
El HIV fue detectado en 1,0% de las mujeres estudiadas y ningún caso de Neiseria gonorrhoeae o hepatitis B fue identificado.
Este estudio podrá subsidiar la planificación de acciones de salud dirigidas al grupo de PS.
Puede, también, subsidiar la elaboración de diagnóstico del perfil de las EST en grupos de mayor vulnerabilidad en el Estado de Sao Paulo y en Brasil, donde las investigaciones sobre esa temática son también poco frecuentes y contribuir con el rompimiento de la cadena de transmisión de esas enfermedades.
Introducción
En 2005, los países miembros de la Organización Mundial de Salud OMS asumieron el compromiso de alcanzar la meta de cobertura universal de salud prevista en los objetivos del milenio y agenda post-2015 con la intención de mejorar la salud y el bienestar de la población.
La cobertura universal se define como acceso y uso oportuno de los servicios considerando la comprensión de las funciones del sistema de salud; agentes de salud disponibles, motivados y calificados; acceso a fármacos y productos de salud esenciales; servicios integrados, de calidad, enfocados en el enfermo; promoción de la salud y control de enfermedades; sistema de información preciso para la toma de decisiones y financiamiento con protección contra los riesgos financieros.
Tanto en las 25 naciones más ricas como en las naciones en desarrollo, por ejemplo Brasil, México y Tailandia, y también en aquellas de bajo ingreso como Gana, Filipinas, Ruanda y Vietnam, hay un creciente movimiento en esa dirección.
En Brasil, la temática del acceso universal y equitativo es una preocupación desde la creación del Sistema Único de Salud SUS en 1988.
Esta idea es reforzada por la Política Nacional de Atención Básica PNAB, en la cual se resalta el potencial para el acceso a la gestión del cuidado integral a través del trabajo multiprofesional, interdisciplinario y en equipo.
Sin embargo, el acceso ha sido fuertemente marcado por las inequidades sociales, en donde las poblaciones en situación de vulnerabilidad se ven desfavorecidas con un impacto en las condiciones de su salud, haciendo que experimenten más iatrogenias, tengan servicios de peor calidad y sufran más severamente de algunas condiciones de salud continuas, incluso muertes evitables y prematuras.
Por lo tanto, se están vislumbrando nuevas formas de organización de los sistemas con perspectivas de cobertura universal real, para alcanzar la equidad y la integralidad de las acciones.
Otro desafío es la escasez en la distribución, competencia y composición de recursos humanos, especialmente de médicos, enfermeras y obstétricas.
En respuesta al componente más crítico - los médicos - se adaptaron programas de incentivos para proveerlos y calificarlos a través del Programa de Valoración de la Atención Básica y la importación de médicos extranjeros con el Más Médicos para Brasil.
Un avance significativo rumbo al acceso a los servicios de salud con calidad y mejores condiciones de trabajo fue la implantación del primer ciclo del Programa de Mejora del Acceso y de la Calidad de la Atención Básica PMAQ-AB .
El programa está organizado en cuatro fases: adhesión voluntaria de los gestores municipales; contratación de indicadores de desempeño y asesoramiento por cada Equipo de Atención Básica EAB; desarrollo con autoevaluación, apoyo institucional y educación permanente; evaluación externa y re-contratación, iniciando un nuevo ciclo de calidad.
En la evaluación externa, siete Instituciones Superiores de Enseñanza IES investigaron en todo el territorio nacional la verificación in loco de la estructura de las Unidades Básicas de Salud UBS censo y el proceso de trabajo de los Equipos de Atención Básica EAB contratados.
La complejidad del paradigma de la cobertura universal ha suscitado estudios teóricos en los últimos años sobre sus principios y repercusiones en el escenario brasileño y algunos estudios empíricos sobre la APS; la utilización de servicios; prácticas de medicamentos y educativas.
A pesar de las contribuciones en el tema, todavía son escasos los trabajos de alcance nacional que analicen las relaciones entre contexto, centralidad del trabajo de los profesionales en los equipos y acceso con enfoque en la equidad.
El objetivo de este artículo es analizar la influencia de indicadores contextuales en el desempeño de las ciudades en lo que se refiere al acceso potencial a la APS en Brasil, basándose en la evaluación externa del PMAQ-AB. Se discute también la contribución del trabajo de la enfermería.
Es un estudio transversal de cohorte, en el que se utilizan datos nacionales del banco de Evaluadores Externos del PMAQ.
Escenario de la investigación
Es importante destacar que en 2012 el SUS poseía 36,361 Unidades Básicas de Salud, 33,404 Equipos de Salud de la Familia ESF con cobertura en 5,297 ciudades.
Un total de 17,202 Equipos de Atención Básica EAB se adhirieron al PMAQ con un total de 16,566 ESF y 636 no pertenecientes a la Salud de la Familia, se distribuyeron en las 3,944 70.8% ciudades, en 14,111 Unidades Básicas de Salud UBS .
Población y muestra
La población del estudio está constituida por profesionales vinculados al equipo de la Atención Básica y relacionadas al PMAQ , es decir médicos, enfermeros, dentistas.
En cada equipo se seleccionó apenas una unidad para muestra del estudio.
Instrumentos de medida y fuentes de datos
Los cuestionarios con preguntas cerradas estuvieron disponibles en tablets, se aplicaron bajo supervisión por entrevistadores que pasaron por un mismo entrenamiento.
A continuación, se enviaron al sistema del Ministerio de la Salud por vía electrónica, las IES los evaluó basándose en el protocolo de análisis de la consistencia y se validaron los datos recolectados a través del software Evaluador on-line de PMAQ-AB.
Para el análisis de los datos se incluyeron la caracterización de los entrevistados y cuatro 4 dimensiones de la encuesta del Módulo II - Entrevista con Profesional del Equipo de Atención Básica y Verificación de Documentos en la Unidad de Salud de la Evaluación Externa del PMAQ-AB 1º ciclo . Se eligieron las dimensiones que los autores consideraron como señales del grado de acceso potencial, las cuales están descritas en el plan de análisis.
Clasificación de las ciudades según las variables de contexto
Se muestra que las ciudades incluidas en el estudio están clasificadas en 6 estratos, considerando el Producto Interno Bruto PIB per capita, el Porcentaje de la población con plan de salud, o Porcentaje de la población con Bolso Familia, el Porcentaje de la población en extrema pobreza y la Densidad demográfica.
La composición de los estratos tuvo en cuenta, para cada ciudad, la menor puntuación entre el porcentaje de la población con Bolso Familia y el porcentaje de la población en extrema pobreza: estrato 1 - Ciudades con puntuación menor que 4.82 y población de hasta 10 mil habitantes; estrato 2 - Ciudades con puntuación menor que 4.82 y población de hasta 20 mil habitantes; estrato 3 - Ciudades con puntuación menor que 4.82 y población de hasta 50 mil habitantes; estrato 4 - Ciudades con puntuación entre 4.82 y 5.4 y población de hasta 100 mil habitantes; estrato 5 - Ciudades con puntuación entre 5.4 y 5.85 y población de hasta 500 mil habitantes; y ciudades con puntuación menor que 5.4 y población entre 100 y 500 mil habitantes y estrato 6 - Ciudades con población con más de 500 mil habitantes o con puntuación igual o superior a 5.85.
Variables consideradas para evaluar el acceso potencial
Las variables consideradas para evaluar el acceso potencial se presentan descritas en la Tabla 2.
La tabla mencionada presenta la dimensión a la que las variables pertenecen, su característica y su naturaleza.
Inicialmente se calculó el análisis descriptivo de las características de los estratos de las ciudades, categoría profesional y mediana de profesionales por equipo.
En relación al desempeño de las ciudades en que concierne al acceso, fue medido utilizando cuatro dimensiones del instrumento del PMAQ: territorialización, oferta, coordinación del usuario, integración.
Las variables fueron dicotomizadas en sí y no.
Después, se realizó la sumatoria de las respuestas para cada ítem, dividiendo entre el total de la muestra.
Se ha recurrido al test quid-cuadrado de proporción para verificar diferencias entre los estratos de ciudades en lo que se refiere a las dimensiones para el acceso potencial.
Cuando fue necesario, se utilizó el test quid-cuadrado con corrección de Yates o Test Exacto de Fisher.
Para la variable población, se aplicó el test Kruskal-Wallis para verificar diferencias con relación a la mediana de habitantes controlados por áreas.
Posterior al análisis del desempeño de las ciudades dentro de los estratos en relación al acceso, se ha recurrido a la estadística multivariada de Análisis de Correspondencia Múltiple ACM, ya que las variables del instrumento eran categóricas.
Para la aplicación del ACM, se siguieron los pasos descritos por Spencer y Mingoti , en donde la tabulación de las respuestas generó una matriz en la cual las líneas corresponden a los profesionales de salud participantes y las columnas corresponden a las variables.
Posteriormente, se ha transformado la matriz mencionada en una tabla disyuntiva completa TDC.
En la tabla, las columnas representan las características de las variables, en donde la intersección de la línea i con la columna j da resultado de xij, que vale 0 o 1, indicando si el estrato posee o no la característica.
El mapa perceptual se formó mediante esta técnica, siendo este la representación visual de las variables en dos o más dimensiones.
Cada variable tiene una posición espacial en el mapa perceptual, las variables percibidas como similares o asociadas se asignan en puntos próximos en el mapa, mientras que aquellas percibidas como no similares se representan en puntos distantes Es decir, la proximidad indica la correspondencia entre las categorías representadas en las líneas y en las columnas de la tabla.
El factor línea o columna influye en la construcción de los ejes por medio de su inercia en relación al centro de gravedad.
La inercia significa la variación del conjunto de datos .
A partir del ACM fue posible extraer las dimensiones más representativas en términos de inercia, que en el estudio correspondió a las dos primeras.
Su contribución para la inercia se consideró un criterio para la selección de las variables.
En la Tabla 1 se presentan las características de la muestra de 17,202 equipos reclutados para el estudio según los estratos del PMAQ.
Se puede observar que la mayoría de los participantes eran enfermeros n=; %, y muchos de ellos tenían menos de tres años de experiencia.
Entre los modelos de cuidado, en todos los estratos, hay un predominio de Estrategia Salud de la Familia sin salud bucal.
De forma general, también se observa una mediana de un 1 profesional médico, enfermero, técnico de enfermería y cirujano-dentista por cada equipo.
También se puede constatar que entre las distintas modalidades de atención investigadas, en la mayoría de los equipos identificados, no se le da la posibilidad al usuario de elegir la unidad en que desea buscar asesoramiento.
En la Tabla 2, se verifica el desempeño de las ciudades en cuanto al acceso de los usuarios considerando los estratos establecidos en el PMAQ.
Se verifican diferencias estadísticamente significativas entre las ciudades de los estratos 1, 2 y 3 con de los estratos 4, 5 y 6, observándose que los profesionales de estos últimos tienen más las cualificaciones p=0.0000.
En cuanto al plan de carrera, también se observaron diferencias estadísticamente significativas p=0.0000, siendo que las ciudades de los estratos 4, 5 y 6 presentan mejores indicadores; se encontraron valores inferiores en los estratos 1, 2 y 3.
También en esos estratos se pueden observar diferencias estadísticamente significativas en lo que concierne a la política de formación y educación permanente p=0.0000.
Según la Tabla 2, se observan diferencias estadísticamente significativas en términos de cobertura poblacional, ya que lo estratos 5 y 6 controlaban un número mediano de personas con acceso bastante mayor que de los estratos 1, 2 y 3.
También se han observado diferencias estadísticamente significativas entre las ciudades en términos de territorialización p=0.0000, disponibilidad p=0.0000, coordinación del cuidado p=0.0000, integración p=0.0000 y oferta p=0.0000, comprobándose que las ciudades que componen el estrato 6 tienden a tener mejor desempeño en esas dimensiones.
Cuando se realizó la comparación por categorías profesionales Tabla 3, nuevamente se comprobó una diferencia estadísticamente significativa en donde una mayor proporción tanto de médicos como de cirujanos-dentistas tiende a referir aspectos más positivos de sus unidades que los enfermeros.
Se puede observar que la proporción de enfermeros que tienden a señalizar puntos negativos en relación a la organización de sus servicios es mucho mayor que de los otros profesionales.
En la formación complementaria, por ejemplo, mientras que los médicos marcaron 1 "no" para cada 4 "sí" y los cirujano dentistas casi 1 "no" por cada 3 "si"; esta proporción fue de prácticamente de 5 entre los enfermeros, lo que fue estadísticamente significativo p=0.0046.
Los programas de desarrollo de carrera también fueron otro punto en el que esa diferencia fue muy significativa p=0.0000, donde nuevamente la proporción de enfermeros que refirieron la falta de participación fue mucho mayor que las otras categorías.
Cuando se realizó un análisis comparativo del desempeño de la APS en cuanto a los modelos de cuidado, se puede observar un predominio de la Estrategia de Salud de la Familia con o sin salud bucal.
Se verificaron diferencias estadísticamente significativas en las variables del plan de carrera, en donde la proporción de los profesionales vinculados a la ESF, que tiene plan de carrera, fue mucho menor que los profesionales agregados en otros modelos de atención p= 0.0000.
De la misma forma, se ha observado una asociación estadísticamente significativa en cuanto a las acciones de educación permanente p=0.0000, registro de la documentación para los casos referidos a otros servicios p=0.0462, protocolos para orientar profesionales a referir a otros servicios p=0.0000 y el uso de prácticas complementarias p=0.0000.
Se observó una diferencia importante en las visitas domiciliarias, en que la ESF presentó una proporción de más visitas comparada con las otras dos modalidades de atención p=0.0000
Por medio del Análisis de Correspondencia Múltiple, se obtuvo el mapa perceptual presentado en la Figura 1 en el cual se observa que el mapa puede ser divido en cuadrantes; en los cuadrantes del lado derecho se muestran las ciudades que presentaron mejores indicadores en términos de calificación que aquellos del lado izquierdo.
Esta figura demuestra que las ciudades que componen los estratos 5 y 6 presentan mejores indicadores en lo que se refiere a la formación de sus profesionales de salud; las ciudades que están concentradas más al centro presentan valores regulares.
La Figura 2 expresa, por medio de un mapa perceptual, el desempeño de las ciudades en términos de disponibilidad, coordinación del cuidado, integración y oferta.
De nuevo, en la figura están representados al lado derecho del mapa las ciudades que presentaron mejor indicadores y del lado izquierdo el opuesto.
Considerando esta evaluación con todos estos atributos, se puede observar que el único estrato con indicadores satisfactorios en todas esas dimensiones fue el 6; las ciudades de los estratos 4 y 5 presentaron valores medios, con indicadores satisfactorios en algunos y no satisfactorios en otros; no obstante, las ciudades del estrato 5 son mejores que los del 4; las ciudades de los estratos 1, 2 y 3 no presentaron resultados satisfactorios en estas dimensiones.
Discusión
La participación predominante de los enfermeros como persona de respuesta en todos los estratos muestra su participación en ese nivel de asistencia.
En ese sentido, se vuelve potencialmente capaz de colaborar con la cobertura universal de salud por su protagonismo en todos los niveles de asistencia a la salud y su particular deseo de contribuir con el propósito de alcanzar la meta.
La organización de los enfermeros en redes internacionales ha sido reconocida por la OPAS/OMS con énfasis en el alcance de la cobertura universal de salud y el acceso a la salud para toda la población.
En la evaluación de los indicadores contextuales o socioeconómicos y de salud, y la influencia de la calificación profesional y del proceso de territorialización en la APS, se ha demostrado que los estratos 4, 5 y 6 presentan mejor desempeño en todas las dimensiones analizadas.
El mejor desempeño de la calificación profesional encontrado en el presente estudio en los estratos 4, 5 y 6 también se observó en un estudio realizado en ciudades grandes, donde más de la mitad de médicos y enfermeros participaron en el proceso de capacitación en los últimos 30 días.
Aunque se haya encontrado significación estadística en la diferencia entre los estratos con relación al plan de carrera, todos los estratos presentan un desempeño de poco valor en este ítem, lo que se puede explicar por la forma de contratación.
Un estudio realizado en Minas Gerais evidenció que el 75% de los secretarios municipales de salud utilizan los contratos temporales por prestación de servicios para profesionales de nivel superior.
En este estudio se han destacado los hallazgos significativos sobre la existencia de acciones de educación permanente.
Se considera su importancia y también la del desarrollo profesional permanente con el uso de tecnología de información y comunicación que faciliten la calificación de estos profesionales para este trabajo.
Tales estrategias también contribuyen a la mejoría de la resolución de problemas dentro de la USF, y promueven la comunicación entre especialistas y generalistas.
En lo que se refiere a la territorialización en Brasil, actualmente la cobertura poblacional estimada por los equipos de la APS se ha vuelto importante como un indicador universal en el establecimiento de directrices y metas del SUS.
Es necesario destacar que aunque la media de personas bajo la responsabilidad del equipo esté dentro de la recomendación del Ministerio da Salud, ese número se considera elevado si consideramos que, en Brasil, los equipos son responsables de un gran número de actividades.
Al habilitar el acceso a la población que no está cubierta por la atención primaria, los equipos cumplen con el principio de universalidad, pero también tienden a sufrir sobrecargas de actividad, teniendo en cuenta que con mayor frecuencia se delegan nuevas responsabilidades a la APS/ESF y afrontan las responsabilidades de las enfermedades, los grupos prioritarios, problemas o situaciones específicas.
Se observa una situación semejante en Reino Unido y Dinamarca, donde los profesionales también desempeñan una amplia gama de tareas que incluyen, entre otras, actividades de prevención, atención curativa aguda, tratamiento para pacientes con condiciones crónicas y tratamiento de emergencias.
Estos profesionales son responsables de una lista aproximada de 2,250 personas.
Con respecto a la disponibilidad, en todos los estratos se vio que la demanda espontanea de usuarios vio atendidas y evaluadas sus necesidades en todos los estratos, con mejor desempeño en los estratos 4, 5 y 6.
Estos hallazgos difieren de aquellos encontrados por Giovanela, Fausto y Fidelis, que evidenciaron obstáculos para la atención de demanda espontánea y grupos no prioritarios.
La visita domiciliaria está presente en la agenda de los profesionales de ciudades de todos los estratos.
Similarmente, esta actividad fue observada como rutina de médicos y enfermeros en cuatro grandes centros urbanos.
Cuando se compararon los modelos de atención, se verificó un predominio de visitas domiciliarias por las ESF, resultado similar al encontrado en un estudio con municipios de la región Sur y Nordeste.
En la coordinación del cuidado, a pesar de la diferencia significativa entre los estratos, se ha observado que todos los estratos presentan un desempeño poco satisfactorio en lo que se refiere al registro de referencias a otros puntos de atención, caracterizando un proceso de referencia sin responsabilidad y vínculo con el usuario.
En cuanto a la integración del cuidado, la existencia de una central de regulación está presente en las ciudades de los estratos analizados con predominio para el 4, 5 y 6.
Los resultados similares fueron ratificados por médicos y enfermeros de los equipos de salud de la familia que reconocieron la existencia de centrales para marcar consultas y exámenes.
En cuanto a la oferta de acciones y servicios de salud, se ha verificado significación estadística en todos los aspectos evaluados.
Cabe destacar que el recibimiento de medicamentos de la farmacia básica para atender a la población fue verificado en ciudades de todos los estratos.
En algunas ciudades del país, esa distribución está más relacionada a los grupos prioritarios.
Llama la atención la baja oferta de prácticas integrativas y complementarias para los usuarios del territorio, lo cual puede estar asociado al hecho de que ese tipo de atención integra la red de atención especializada, como lo es la oferta de acupuntura en Porto Alegre.
En el proceso de trabajo de los equipos de APS, el Enfermero asume diversas tareas, entre ellas se destacan planificación, atención individual y colectiva, gestión y evaluación sistemáticas de las acciones desarrolladas PNAB.
2012, lo que tal vez justifique la tendencia de los enfermeros a señalar negativamente la organización de las acciones.
En el cotidiano del trabajo del enfermero en las unidades de ESF se han verificado dificultades, principalmente relacionadas con la falta de capacitación para ejecución de las acciones.
En cuanto a la contribución de la enfermería en términos de acceso universal, el estudio evidenció que la mayoría era de enfermeros, lo que denota de cierta forma la participación de esa categoría profesional en la APS.
El enfermero tiene una formación más enfocada para ese área, con currículos muy bien alineados con las políticas sociales del SUS, con contenidos de antropología, sociología, gestión en salud, liderazgo y prácticas sanitarias en las comunidades, lo que lo vuelve más sensible ante las innovaciones en el ámbito de la APS y más motivado para promover cambios.
Una cuestión importante es que la mayoría de los enfermeros acaba por asumir un liderazgo de los equipos y estratégicamente acaba asumiendo las nuevas tendencias de la Atención Primaria como un nuevo modo de producción social en salud.
La baja remuneración de esta profesión en el sector privado hace que muchos encuentren en el SUS una posibilidad de estabilidad, lo que es muy positivo en términos de asegurar profesionales de esa categoría.
El desafío es la creación de un nuevo modelo que valorice sus competencias núcleo y reconozca su autonomía en la prescripción y en el cuidado.
El modelo hegemónico con centralidad en la práctica médica acaba por alejarlo de ese proceso.
Limitaciones
El presente estudio no fue realizado en todas las ciudades brasileñas y se llevó acabo sólo en aquellas en que los equipos voluntariamente se postularon para el PMAQ; por lo tanto, los resultados deben ser interpretados con la debida cautela, pues no retienen una capacidad de generalización.
Tampoco fueron incluidos todos los elementos del equipo, sólo fue elegido un profesional voluntariamente, lo que tiene la posibilidad de sesgo de selección.
Además, el estudio presenta como limitación el propio diseño, de corte transversal y que se pauta en entrevistas con el profesional.
No hubo control de esos equipos por un período de tiempo o triangulación de los datos obtenidos de las entrevistas con otros, como observación, registros o declaraciones de los usuarios, lo que aumentaría la precisión de los descubrimientos.
Sin embargo, es importante destacar que el PMAQ es la primera evaluación con ese alcance y homogeneidad metodológica y, a pesar de las limitaciones, los hallazgos contribuyen en el avance del conocimiento en cuanto al acceso potencializado de la APS, sus nódulos críticos y también un diagnóstico situacional de cuales ciudades tienen más avances en términos de sistemas de cobertura universal y aquellas que no.
Conclusiones
El estudio evidenció que hay una relación entre acceso y condiciones socioeconómicas: a medida que aumentan los estratos de las ciudades, el acceso a los servicios tiende a ser mejor.
No obstante, dentro de un contexto de desigualdades e inequidades sociales, se perciben fragilidades que comprometen la organización de las acciones de salud en las ciudades referentes a la disponibilidad, coordinación del cuidado, integración, oferta, principalmente en las ciudades agrupadas en los estratos de 1 a 3.
Dada la participación del enfermero en la organización de las acciones de salud, hay que considerar que este profesional está contribuyendo con el acceso potencial a la APS en Brasil.
Introducción
Los radicales libres de oxígeno oxidan las moléculas biológicas, como las proteínas, que son los bloques de construcción del cuerpo, los lípidos y el DNS, pero que pueden trabajar contra la oxidación como parte natural del sistema de defesa antioxidante del organismo.
Esa situación se equilibra en condiciones fisiológicas normales.
Sin embargo, en una situación de respuesta a cualquier estrés, como resultado del aumento del consumo de antioxidantes o de la creación de radicales libres, el estrés oxidativo aumenta bastante.
Muchas moléculas antioxidantes se encuentran en la sangre para evitar o para inhibir los efectos perjudiciales de los radicales libres de oxígeno.
La medición del nivel total de antioxidantes y oxidantes en el plasma puede ser usada para determinar la reacción del organismo al estrés oxidativo.
El desflurano y el sevoflurano son utilizados a menudo para el mantenimiento de la anestesia y algunos estudios han demostrado que esos anestésicos causan diversas alteraciones en los mecanismos de defensa antioxidante contra el estrés oxidativo.
La estructura química del propofol es similar a la de algunos consumidores de radicales libres, como la vitamina E endógena y el hidroxitolueno butilado.
Nuestro objetivo fue comparar los efectos de la anestesia con perfusión de sevoflurano, desflurano y propofol sobre los sistemas oxidante/antioxidante de pacientes sometidos a colecistectomía laparoscópica.
Después de recibir el permiso del Comité de Ética para Estudios Clínicos de la Facultad de Medicina de la Universidad Duzce decisión n.. 2009/12, 45 pacientes con estado físico ASA I-II, de entre 18 y 50 años, programados para colecistectomía laparoscópica bajo anestesia general fueron incluidos en el estudio.
Los pacientes fueron divididos en 3 grupos para recibir: propofol grupo P, n = 15, sevoflurano grupo S, n = 15 y desflurano grupo D, n = 15.
Pacientes con disfunción endocrina, transfusión de sangre en las 2 últimas semanas, signos de infección e inflamación, historial de uso de medicación en el preoperatorio, anemia y hemorragia que necesitase transfusión durante la cirugía fueron excluidos del estudio.
Después de un ayuno de 8 h, todos los pacientes recibieron 1 mg de midazolam iv como premedicación 30 min antes de la cirugía.
Los pacientes fueron derivados al quirófano.
La monitorización de rutina fue hecha con electrocardiograma, saturación periférica de oxígeno y presión arterial no invasiva.
Antes de la cirugía, fueron recogidas muestras de sangre venosa para evaluar el estado oxidante total, la capacidad antioxidante total y los niveles de glutatión peroxidasa.
Todos los grupos recibieron 2 mg/kg de propofol IV, 1 µg/kg de fentanilo IV y 0,1 mg/kg de vecuronio IV para la inducción.
Durante la inducción de la anestesia, los casos fueron oxigenados con O2 al 100% a una tasa de flujo de 6 L/min.
Después de 3 min de ventilación controlada, se concluyó la intubación orotraqueal con el uso de un tubo apropiado para la edad y el peso.
Los pacientes fueron ventilados con una mezcla de aire/O2 a una tasa de flujo de 6 L/min.
La ventilación se inició en todos los grupos con el aparato de anestesia Avance S/5 después de determinar el volumen corriente en 6-8 mg/kg y de estar la tasa de respiración en 125.
Diez minutos antes del final esperado de la cirugía, se terminó la perfusión de propofol.
Cuando la última sutura se estaba realizando, fueron suspendidos los agentes inhalatorios.
Se realizó la ventilación manual con 100% de O2.
En ese período se registraron todos los datos paramétricos.
Después del inicio de la respiración espontánea, el bloqueo neuromuscular fue antagonizado con 0,01 mg/kg de atropina y 0,03 mg/kg de neostigmina.
Después de la desentubación el paciente fue derivado a la sala de reanimación.
A continuación, fueron extraídas muestras de sangre venosa para evaluar la capacidad antioxidante total y los niveles de glutatión peroxidasa en el postoperatorio.
Análisis bioquímico
Las muestras de sangre extraídas en tubos al vacío con gel sin anticoagulante fueron centrifugadas a 2.000 × g durante 15 min.
El suero se repartió en tubos limpios.
Para los estudios de glutatión, el suero separado en el tubo fue desproteinizado.
Para el procedimiento de desproteinización, fueron disueltos 5 g de ácido metafosfórico en 50 mL de agua destilada, y las muestras de 200 µL fueron mezcladas con 200 µL de solución de ácido metafosfórico y agitadas en el vórtice.
Las muestras quedaron en reposo a temperatura ambiente durante 5 min y después fueron centrifugadas a 2.000 × g durante 4 min.
El sobrenadante fue cuidadosamente separado en un tubo diferente.
Ese sobrenadante para medir el glutatión y las porciones de suero para medir otros parámetros fueron almacenados a 80 °C hasta que pudieran hacerse las mediciones.
El glutatión fue medido tomando como base las mediciones enzimáticas con los kits comerciales Cayman Cayman Inc., Ann Arbor, MI, EE. UU., que usan el ácido 5-tio-2-nitrobenzoico para una reacción con el ácido 5,5'-ditiobis-2-nitrobenzoico del grupo sulfhidrilo en la glutatión reductasa GSH y que toman un color amarillo.
El día de la medición, las muestras fueron descongeladas y mezcladas, y seguidamente se añadieron 10 µL de una solución preparada con 4 M de trietanolamina a las muestras de 200 µL, agitadas en vórtice.
Después de que las muestras fueron diluidas con un tapón MES 1:2 v/v, los estándares fueron preparados de acuerdo con las instrucciones.
Las muestras fueron añadidas a una placa con pozos de 50 µm y la placa se cubrió con la tapa que venía con el kit.
En esa fase, de acuerdo con las instrucciones, se preparó una combinación para el ensayo con tapón MES 11,25 mL, mezcla del cofactor GSH 0,45 mL, mezcla de enzimas GSH 2,1 mL, agua destilada 2,3 mL y GSH 5,5'-ditiobis-2-nitrobenzoico 0,45 mL, y 150 µL de esa combinación recién preparada fueron adicionados a todos los pozos; la placa se cubrió y se incubó en la oscuridad en un mezclador orbital durante 25 min.
En el minuto 25, la medición hecha con el lector de microplacas Bio-Rad 680 Microplate fue de 414 nm.
Las mediciones de antioxidante total fueron hechas con el kit comercial Cayman Inc., Ann Arbor, MI, EE. UU., con base en la inhibición de la oxidación del ABTS• + por la metamioglobina en ABTS 2,2'-azinobis [3-etilbenzotiazolina-6-sulfonato].
El día de la medición, las muestras fueron descongeladas y mezcladas, y para las mediciones de antioxidantes las muestras fueron diluidas con tapón de ensayo 1:19 v/v y los estándares fueron preparados de acuerdo con las instrucciones.
Después de añadir 10 µL del estándar trolox o 10 µL de la muestra a todos los pozos de 10 µL de metamioglobina y 150 µL de la solución de cromógeno y para iniciar la reacción inmediatamente, se añadieron al ensayo antioxidante 40 µL 441 µM de peróxido de hidrógeno.
La placa se cubrió y se incubó en un agitador a temperatura ambiente durante 5 min.
La medición se hizo con un lector de microplacas Bio-Rad 680 a 405 nm.
Las mediciones de la capacidad oxidante total fueron hechas con un kit de ensayo Rel Assay Diagnostics, Mega Tip San and Tic Ltd Sti, Turquía, desarrollado por Erel.
Ese método tiene como base los oxidantes de la muestra y transforma un quelato de hierro ferroso en iones férricos, que en ambiente ácido forman un complejo coloreado con el cromógeno.
Ese complejo se mide entonces por espectrofotometría.
La segunda absorbencia fue medida a 530 nm.
Para los cálculos se usó la siguiente fórmula:
ΔAbsorbencia de la muestra = segunda absorbencia de la muestra - primera absorbencia de la muestra, ΔAbsorbencia del estándar = segunda absorbencia del estándar - primera absorbencia del estándar, Valor del estándar: 20 µmol H2O2 equivalente/L.
Los dados fueron analizados con el programa estadístico SPSS 11.5 SPSS Inc., Chicago, IL, EE.
UU.. La distribución de los datos numéricos entre los grupos se calculó con el test de Shapiro-Wilk.
Los datos con distribución normal fueron expresados como media ± desviación estándar y las variables categóricas expresadas como frecuencias.
Para determinar cualquier diferencia en el promedio de los datos numéricos entre los grupos, se usó el test Anova para análisis de variancia simple.
Para encontrar grupos responsables por diferencias significativas, el análisis multivariado de los datos se hizo con el test de Scheffe.
Las mediciones fueron hechas antes y después con el test t de muestras pareadas, una vez que la distribución de los datos fue normal.
Las variables categóricas fueron comparadas entre los grupos con el test del Xi-cuadrado.
Un valor p < 0,05 se aceptó como estadísticamente significativo.
Fueron inscritos en nuestro estudio 45 pacientes: 15 recibieron sevoflurano, 15 desflurano y 15 perfusión de propofol.
De los 45 pacientes, 22 eran del sexo masculino y 23 del femenino.
No hubo diferencia estadística entre los pacientes de los grupos con relación al promedio de edad, al peso y a la duración de la anestesia tabla 1 p > 0,05.
Durante la cirugía se completó la monitorización hemodinámica de los pacientes.
Durante esa monitorización, la presión arterial media de los pacientes fue registrada en los períodos preoperatorio, intraoperatorio y postoperatorio fig.
1. Los valores de la presión arterial media fueron similares en los grupos S, D y P. Observamos que el sevoflurano y el propofol aumentaron significativamente la capacidad antioxidante total.
Además, también descubrimos que el desflurano aumentó significativamente la capacidad oxidante total.
La tabla 2 muestra los niveles del estado oxidante total, de la capacidad antioxidante total y de la glutatión peroxidasa de los pacientes pre- y poscirugía.
Discusión
En este estudio llegamos a la conclusión de que el sevoflurano y el propofol poseen propiedades antioxidantes, mientras que el desflurano aumentó el estrés oxidativo.
El objetivo de las aplicaciones de anestésicos generales es crear una anestesia eficaz y reducir a niveles mínimos las condiciones que pueden perjudicar el organismo.
El agente anestésico apropiado para ese objetivo debe ser puro y estable químicamente, tener un efecto de inicio rápido y lento al final, y no causar ningún efecto colateral sobre las funciones vitales durante y después de la administración.
De hecho, los materiales anestésicos y la duración del anestésico usado en la anestesia general, junto con el estrés del trauma quirúrgico, son factores importantes que alteran los sistemas de defensa, inmunológico y antioxidante.
La cirugía laparoscópica expone el peritoneo parietal y el peritoneo visceral al trauma isquémico.
Varios estudios han demostrado que si la presión intraabdominal se mantiene en 15 mmHg durante la laparoscopia, el flujo sanguíneo para el peritoneo parietal se reduce significativamente, mientras que no presenta alteración cuando se mantiene en 10 mmHg.
Por tanto, el neumoperitoneo puede causar isquemia y aumentar los radicales libres de oxígeno.
La anestesia general altera los mecanismos de defensa inmunológica e induce una reacción inflamatoria en los macrófagos alveolares.
En reacciones inflamatorias generalizadas, incluyendo la producción de leucocitos, los mediadores de la inflamación y los radicales libres de oxígeno son liberados.
Los daños causados a las membranas por los radicales libres durante la anestesia general aparecen como productos de peroxidación lipídica evidentes.
Algunos estudios han demostrado que varios medicamentos usados en la anestesia tienen efectos sobre el sistema oxidante/antioxidante.
Sin embargo, el efecto del desflurano inhalado sobre el sistema antioxidante no ha sido bien estudiado.
El conocimiento de las interacciones del agente inhalatorio en pacientes bajo estrés oxidativo es de importancia clínica.
Baysal et al. examinaron los niveles de los estados, oxidante y antioxidante, de pacientes pediátricos sometidos a la cirugía laparoscópica y llegaron a la conclusión de que el estrés quirúrgico de la laparoscopia con anestésicos inhalatorios aumentó la capacidad oxidante total y redujo la antioxidante total.
En los últimos años, muchos estudios han revelado que el sistema antioxidante tiene efectos importantes sobre la morbimortalidad de los pacientes.
Los sistemas antioxidantes normalmente funcionan como un todo y protegen las células de los efectos tóxicos de los radicales de oxígeno.
Eso mantiene los sistemas oxidante/antioxidante equilibrados en el organismo.
En situaciones en las cuales ese equilibrio es alterado para la oxidación, los mediadores inflamatorios y los radicales libres de oxígeno son producidos por leucocitos.
Esos crean peroxidación lipídica en las membranas celulares, perjudicando el ADN y causando enfermedades.
En nuestro estudio, observamos que en el grupo D hubo un aumento estadísticamente significativo de la capacidad oxidante total, un indicador de estrés oxidativo, mientras que la capacidad antioxidante se redujo aunque no fuese en niveles estadísticamente significativos.
En el grupo S, el estrés oxidativo aumentó en comparación con los valores del preoperatorio, aunque no de forma significativa, mientras que el incremento de la capacidad antioxidante fue estadísticamente significativo.
Dikmen et al. analizaron el efecto del sevoflurano sobre el sistema de defensa antioxidante enzimático en el hígado de ratones, mostrando que el sevoflurano produjo un aumento en la peroxidación lipídica antes de cualquier insuficiencia en el sistema de defensa antioxidante enzimático.
Allaouchiche et al. compararon el propofol 8 mg/kg/h, el desflurano 10% y el sevoflurano 2,5% para determinar la situación oxidativa en cerdos.
Los animales fueron expuestos a los agentes anestésicos durante cerca de 120 min; y el propofol aumentó significativamente los niveles de glutatión peroxidasa GSH-Px tanto en el lavado broncoalveolar como en la circulación; el desflurano provocó una disminución significativa de la GSH-Px en ambos lavado broncoalveolar y circulación, mientras que las alteraciones significativas no fueron identificadas en el lavado broncoalveolar y en la circulación del grupo S. Los autores relataron que el estrés oxidativo a causa de la anestesia con el desflurano puede estar relacionado con el aumento extremo de citocinas proinflamatorias en los macrófagos alveolares.
El desflurano altera el estrés oxidativo y los mecanismos antioxidantes de forma negativa.
Los autores relataron que la mezcla de nitrógeno usada con el desflurano puede aumentar mucho más ese efecto y que el desflurano redujo los niveles séricos de GSH.
Sin embargo, no identificamos ningún efecto sobre los niveles séricos de GSH a causa del desflurano o del propofol.
Descubrimos que el propofol aumenta la fluidez de la membrana del eritrocito y previene la hemólisis parecido con la vitamina E, además de presentar una actividad antioxidante.
El ácido ascórbico mostró que con él ese efecto era más fuerte.
Inversamente, los anestésicos volátiles reducen la fluidez de la membrana del eritrocito e inducen hemólisis.
En nuestro estudio, el estrés oxidativo en el grupo P después de la cirugía fue menor, aunque no estadísticamente significativo en comparación con los valores basales, pero el aumento de la capacidad antioxidante fue estadísticamente significativo después de la cirugía.
No se observaron alteraciones estadísticamente significativas de los niveles de glutatión peroxidasa en ninguno de los 3 grupos.
En el grupo P, esos niveles tuvieron una leve reducción en el postoperatorio; en el grupo S el aumento fue poco en el postoperatorio, mientras que en el grupo D no fueron observadas alteraciones.
En nuestro estudio, los valores posquirúrgicos de la capacidad antioxidante total en los grupos S y P aumentaron significativamente en comparación con los valores basales.
Conclusión
Este estudio muestra que en la anestesia general, necesaria por varios motivos en casos bajo estrés oxidativo, debe ser elegido el agente que causará menos daño al sistema antioxidante, una cascada importante del sistema de defesa humoral, y que tendrá menos efecto sobre el sistema inmunológico.
Son necesarias más investigaciones adicionales sobre el estado inmunológico de los pacientes que reciben anestesia general y sobre las relaciones entre los sistemas oxidante/antioxidante.
Introducción
La Organización Mundial de la Salud OMS ha definido el parto prematuro o pretérmino como el nacimiento que tiene lugar después de las 20 semanas y antes de completadas las 37 semanas de edad gestacional.
El parto prematuro es un síndrome al que se le relaciona con la morbilidad neonatal y tiene consecuencias adversas para la salud a largo plazo, la sumatoria de complicaciones en la vida de los recién nacidos pretérmino ocasiona altas tasas de mortalidad neonatal.
El parto pretérmino se ha asociado con múltiples factores, como lo son el antecedente de tener un parto pretérmino, la anemia, los altos niveles de catecolaminas en la orina materna, el consumo de tabaco, la ruptura prematura de membranas RPM, la hipertensión arterial HTA, el sangrado transvaginal, el periodo intergenésico ≤ 1 año, la infección del tacto urinario ITU, la ausencia del control prenatal, el control prenatal deficiente, tener una edad menor de 20 años tener una edad materna mayor de 35 años, el oligohidramnios, el antecedente de aborto inducido, la preeclampsia, el embarazo gemelar, edad materna avanzada.
Por otra parte, a pesar de que existen varios factores de riesgo relacionados con el parto pretérmino, su etiología aún no ha sido determinada en su totalidad.
En Latinoamérica, existen estudios referentes al tema y varios de ellos tienen limitaciones metodológicas, de manera que esta realidad ha generado la necesidad de realizar este estudio en un hospital de Lima Norte y mediante ello poder contribuir al conocimiento sobre esta materia.
Determinar los factores de riesgo para el parto prematuro en un hospital de Lima Norte es el objetivo principal de este trabajo.
Se realizó un estudio retrospectivo de tipo caso-control no pareado con una muestra de 600 recién nacidos vivos del Hospital Nacional Sergio E. Bernales HNSEB, Lima-Perú, nacidos entre el 1 de enero y el 31 de diciembre del 2011, con los que se formaron dos grupos:
Un grupo de casos recién nacidos con parto pretérmino, conformado por 298 recién nacidos con una edad gestacional EG menor de 37 semanas al momento del nacimiento, de un total de 422 pretérminos nacidos durante el periodo estudiado, se excluyeron 34 historias clínicas por datos incompletos edad gestacional, paridad, número de controles prenatales y hemoglobina y 90 historias clínicas que no se encontraron en el departamento de archivo del HNSEB conforme la Figura 1.
En este grupo, se utilizó un censo, considerándose todas las historias clínicas de aquellas madres que tuvieron un parto pretérmino durante el año 2011, que se lograron encontrar en el Departamento de Archivo del HNSEB.
Un grupo de controles no apareado recién nacidos a término, conformado por 302 recién nacidos con una EG mayor o igual a 37 semanas y menor o igual a 42 semanas de gestación, de un total de 342 a término, seleccionados mediante muestreo aleatorio simple durante el periodo estudiado, entre el total de no-casos N=5020.
Se excluyeron 12 historias clínicas por datos incompletos edad gestacional, paridad, número de controles prenatales y hemoglobina y 28 historias clínicas que no se encontraron en el Departamento de Archivo del HNSEB.
El muestreo aleatorio simple se realizó mediante el comando =ALEATORIOENTREn, N en Excel.
Es necesario mencionar que se excluyeron 268 historias clínicas que pertenecían a aquellas madres que tuvieron un recién nacido post término.
Para la determinación de la EG, se tuvo en cuenta la edad señalada en el libro de registros de neonatos nacidos en el año 2011 del servicio de Neonatología del HNSEB, corroborado por examen físico del recién nacido o método de Capurro, que se encontraba registrado en cada historia clínica.
A partir de las historias clínicas, se obtuvieron los siguientes datos: edad materna, estado civil, edad gestacional, número de controles prenatales adecuado, inadecuado y nulo, número de abortos, número de partos vaginal y cesárea, antecedente de parto prematuro, anemia < 11 mg/dL, ITU, RPM, preeclampsia, oligohidramnios, tabaquismo gestante fumadora activa, embarazo actual gemelar y hemorragia intravaginal presencia de hemorragia durante el primer y segundo trimestre de gestación.
Dichos datos seleccionados fueron almacenados en una base de datos del programa Microsoft Excel 2010.
Para el procesamiento de la información, se aplicó el programa estadístico Stata versión 12.2.
En el análisis univariado, se calcularon proporciones y medidas de tendencia central y de dispersión según el tipo de variable.
En el análisis bivariado, se utilizó la prueba chi para comparar dos variables categóricas verificándose previamente los supuestos y se obtuvieron los Odds Ratio Crudos e Intervalo de Confianza IC al 95%, mientras que para el análisis de variables múltiples se utilizó la regresión logística, de donde se consideró todas las variables que tenían al menos un p<0,20 en el análisis bivariado.
Se derivaron los Odds Ratio Ajustados OR e Intervalo de Confianza IC al 95%, modelándose mediante el criterio de Akaike y Bayesiano, verificándose el ajuste del modelo mediante la prueba de Hosmer-Lemeshow.
Se trabajó con un nivel de significancia de p<0,05.
El trabajo fue aprobado por el Comité de Ética de la Universidad y el Hospital.
Durante el periodo estudiado, se registraron en total 5,710 partos en el Hospital Nacional Sergio E. Bernales, donde la prevalencia de parto pretérmino en la población fue de 7,4%.
De la muestra conformada por 600 gestantes, se observó que la edad promedio de las gestantes fue de 26,2 años.
En la Tabla 1 análisis bivariado se muestra que los factores estadísticamente significativos para presentar prematuridad los siguientes: abortos previos p= 0,04, control prenatal insuficiente <6 controles o nulo ningún control p <0,001, antecedente de parto pretérmino p <0,001, preeclampsia p <0,001 y hemorragia p= 0,004.
Para el resto de factores estudiados edad, paridad, embarazo gemelar actual, anemia, ITU, RPM, oligohidramnios y tabaquismo, no se encontraron diferencias significativas entre ambos grupos.
En la Tabla 2 se muestra el análisis de múltiples variables, al analizar la relación, resultaron estadísticamente significativos para presentar parto pretérmino los siguientes: embarazo gemelar actual OR ajustado= 2,4; p= 0,02, control prenatal insuficiente <6 controles OR ajustado = 3,2; p <0,001, control prenatal nulo ningún control OR ajustado= 3,0; p <0,001, antecedente de parto pretérmino OR ajustado= 3,7; p <0,001 y preeclampsia OR ajustado= 1,9; p=0,005.
Discusión
Los hallazgos más importantes de éste estudio son: a la prevalencia de parto pretérmino fue de 7,4% y b como factores de riesgo para presentar prematuridad se encuentran el embarazo gemelar actual, el antecedente de parto pretérmino, la preeclampsia, el control prenatal insuficiente y el nulo.
Antes de realizar una discusión exhaustiva, mencionaremos las principales limitaciones: la limitación con respecto a la muestra es el probable sesgo de selección, puesto que se excluyeron 124 historias en el grupo de los casos 34 historias clínicas por datos incompletos y 90 historias clínicas que no se encontraron en el Departamento de Archivo del hospital y en el grupo de los controles se excluyeron 40 historias clínicas 12 historias clínicas por datos incompletos y 28 historias clínicas que no se encontraron en el Departamento de Archivo del hospital, sin embargo, no tenemos ninguna evidencia de que las asociaciones investigadas sean diferentes en los casos y controles no incluidos.
Asimismo, en la evaluación de las variables, no se pudo medir el nivel de catecolaminas ni el antecedente de HTA, debido a que el estudio, por ser retrospectivo, no contaba con estos datos en las historias clínicas.
Este estudio tiene como fortalezas tener como tipo de diseño retrospectivo no pareado unmatched de casos y controles, con adecuado análisis estadístico, además existe una muestra representativa de la población de estudio, puesto que se utilizó en el grupo de los casos un muestreo de tipo censo y en el grupo de los controles se realizó un muestreo aleatorio simple.
Por otro lado, es de suma relevancia dicho trabajo, porque existen pocos estudios en América Latina referentes al tema de parto prematuro.
De los factores investigados en este estudio, la preeclampsia fue un factor de riesgo para el parto pretérmino.
De acuerdo con el reporte de García et al., en las gestantes preeclámpticas, fue mucho más frecuente el parto prematuro p <0,001; RR=5,5; IC95% para RR: 3,7-7,1, así también, en el estudio de Osorno y colaboradores se reporta que las mujeres con preeclampsia tienen un riesgo de prematuridad entre el 1,4 y el 1,9.
Por otro lado, el embarazo gemelar actual resultó ser un factor de riesgo para presentar un parto pretérmino, siendo corroborado por un estudio mexicano, que refiere que el embarazo triple tiene 40,7 veces más riesgo de ser prematuro y el gemelar de 12 veces más, estudio muy similar a lo reportado por Genes Barrios, que reporta que el embarazo gemelar es un factor de riesgo para este síndrome multifactorial OR= 15,1, al igual que lo expuesto por Díaz quien también indica a la gestación múltiple como factor significativamente asociado para presentar un recién nacido prematuro OR= 6,2; p<0,01.
Referente al antecedente de haber tenido un hijo prematuro, este resultó ser un factor de riesgo para el parto pretérmino en un embarazo posterior, muy similar a lo reportado por Genes Barrios, quien también refiere que el parto prematuro previo es un factor de riesgo para la prematuridad OR= 3,4; IC95%: 1,0-12,8, asimismo, un estudio en Indonesia encontró que el antecedente de parto prematuro es un factor asociado a parto pretérmino en áreas rurales.
Además, en dos estudios de México, el antecedente de parto prematuro también fue asociado al parto pretérmino posterior es decir, un parto prematuro previo en la gestante aumenta el riesgo de un segundo parto en la misma condición.
Otro factor de riesgo en el embarazo para presentar parto pretérmino fue el no tener CPN y el CPN insuficiente, siendo corroborado con el estudio de Sánchez y colaboradores, quienes también indicaron que la ausencia de control prenatal se relaciona con la prematuridad, ya que no se pueden diagnosticar las complicaciones del embarazo y darles tratamiento oportuno.
Además, en el estudio de Osorno y colaboradores se refiere que cuando hay menos de 6 consultas prenatales es mayor la prevalencia del parto pretérmino OR: 1,7; IC95%: 1,6-2,0 y en mujeres con ausencia de controles el riesgo es de 2,3 veces más OR: 2,3; IC95%: 2,0- 2,8, al igual que un estudio mexicano que señala que el control prenatal deficiente incrementa el riesgo OR= 2,0; IC95%: 1,5-2,7.
Por último, el estudio de Ouattara y colaboradores refiere que las escasas visitas de atención prenatal están asociadas a parto prematuro OR: 4,9; IC95%: 3,0-8,0.
Se sabe que el parto pretérmino continúa siendo uno de los problemas más frecuentes en la perinatología peruana a pesar de los avances médicos, siendo reflejado en el hospital de Lima Norte estudiado, donde la prevalencia de prematuridad durante el año 2011 fue de 7,4% por cada 100 nacidos, cifra aparentemente superior a años anteriores 6,5% por cada 100 nacidos en el año 2010, y 6,6% por 100 nacidos en el año 2009, por lo que constituye un reto en la prevención y atención para los médicos y enfermeros neonatólogos.
No obstante, dicha investigación tiene suma relevancia para la salud pública porque al ser detectados tempranamente y controlados los riesgos anteriormente mencionados, se podría lograr la reducción de la prematuridad.
En investigaciones futuras, se hace un llamado a los interesados en el tema para que se realicen estudios de cohortes y sea medido el nivel de catecolaminas.
Conclusiones
La prevalencia de parto pretérmino fue de 7,4%.
Se concluye que los factores de riesgo para presentar prematuridad son el no tener ningún control prenatal, tener un control prenatal insuficiente, la preeclampsia y el antecedente de parto prematuro.
Introducción
La relación de los trabajadores brasileños con el contexto de trabajo ha sido traducida por procesos de desgaste, alejamientos recurrentes y jubilaciones precoces, resultado de una política nacional desarticulada, débil y con dificultades operacionales.
Investigaciones con trabajadores del área hospitalaria ratifican esta afirmación y apuntan para la urgencia de realizar intervenciones en este ámbito.
Este perfil de morbilidad de los trabajadores, que pasa de la vivencia en ambiente propicio para el desarrollo de incapacidades - un escenario generador de sentimientos misceláneos de sufrimiento y placer y que expone al trabajador a diversas cargas de trabajo, desencadena alejamientos recurrentes, de largos períodos o absentismos separados, que enmascaran la realidad.
De acuerdo con datos de la Seguridad Social, los trastornos musculo-esqueléticos representan la mayor causa de enfermedades relacionadas al trabajo notificadas en el País.
De una forma general, personas con esos trastornos presentan niveles substanciales de incapacidad, índices pobres de retorno al trabajo y altos costos socioeconómicos, asociados al tiempo de alejamiento del trabajo.
A pesar de la incontestable relación entre los trastornos musculo-esqueléticos y el desarrollo de incapacidades, otros factores que intervienen, también relevantes, no siempre son considerados, por ejemplo la política de seguridad social vigente, los obstáculos organizacionales y el contexto sociocultural.
También las variables psicosociales influyen claramente en el proceso de rehabilitación de los trabajadores lesionados y en los resultados de retorno al trabajo.
Poco valorando este contexto, los profesionales que actúan en el proceso de evaluación inicial, rehabilitación y reinserción profesional de los trabajadores, vinculados al Instituto Nacional del Seguro Social INSS, a los propios órganos empleadores o a los servicios públicos de salud, desarrollan sus actividades aisladamente, sin cualquier integración o comunicación.
Estos profesionales no disponen de herramientas que permiten el delineamiento de la real situación de incapacidad, recurriendo predominantemente a los exámenes de diagnóstico para comprobar la lesión.
Tratando de encontrar herramientas que respaldasen a los profesionales en el análisis de los casos, en la definición de los plazos de alejamiento, del plan de acciones integradas para rehabilitación profesional y de las condiciones de retorno al trabajo, no fue encontrado nada en la revisión de la literatura.
Por lo menos, nada que correspondiese a la complejidad comprendida por la situación, que no se restringiese solamente a las condiciones individuales de salud, pero también al ambiente de trabajo, a las relaciones con los demás trabajadores y superiores, a la participación del empleador durante el proceso, al histórico de alejamientos, a la integración de las acciones dirigidas al trabajador y a los propios miedos y expectativas del trabajador y de sus familiares.
Hay algunos instrumentos de investigación ya validados en Brasil, que subvencionan partes de este proceso, principalmente con relación a la evaluación de las condiciones de salud del trabajador.
Estas herramientas de investigación son muy útiles para evaluación de determinados factores relacionados a la incapacidad en el trabajo, pero fragmentan el análisis por segmentos corporales o por la capacidad de realización de las tareas, profundizándose en el enfoque que se proponen analizar.
Por este motivo, esta investigación emergió con el objetivo inédito de adaptar para el contexto brasileño, una guía de entrevista que establece un diagnóstico situacional de incapacidades en el trabajo, bajo las diversas perspectivas que envuelven este contexto.
Para eso, fue realizada la adaptación transcultural del Work Disability Diagnosis Interview, una guía de entrevista estructurada, en idioma francés, desarrollado por la Universidad de Sherbrooke, en Canadá, para ayudar a los profesionales de salud a detectar los factores predictores de mayor importancia para incapacidades relacionadas al trabajo y a identificar una o más causas de absentismo prolongado del trabajo.
Diferentemente de otros instrumentos de investigación de situaciones relacionadas a la salud, el WoDDI se orienta por una metodología innovadora propia para el abordaje de las incapacidades, que constituye el Modelo de Sherbrooke.
Esta guía de entrevista viene a llenar este importante vacío en el conocimiento y, también, a instrumentalizar aún más a los profesionales de salud para la identificación precoz de incapacidades consecuentes del trabajo.
El WoDDI comporta preguntas abiertas sobre los factores físicos, psicosociales, ocupacionales y administrativos, distribuidas en diez dimensiones, totalizando 28 páginas, conforme descripción de la Figura 1.
En estas 10 dimensiones, son identificados Indicadores de la Situación de Incapacidad para el Trabajo ISIT y Señales Rojas.
Los ISIT están relacionados a las causas del prolongamiento de la incapacidad y son clasificados en: Personal P, Administrativa A y Ergonómico E. Las Señales Rojos son indicativos de sospecha de patologías graves y que requieren cuidado médico específico inmediato.
La administración del WoDDI exige la participación de dos profesionales de salud con entrenamiento previo, en un período de dos a cinco horas, distribuidas entre el encuentro con el entrevistado, discusión del caso y elaboración de las recomendaciones.
El tiempo y costos correspondientes, a pesar de no ser usuales, reflejan un beneficio muy grande para los trabajadores entrevistados, una vez que esta guía de entrevista posibilita el retorno precoz al trabajo, representando ganancias en el costo-efectividad del proceso.
Después de la recolección de los datos, ambos entrevistadores se reúnen para la evaluación de los Indicadores, establecimiento del Diagnóstico de la Situación de Incapacidad para el Trabajo DSIT y definición del plan de intervenciones.
Es muy importante estar atento a los ISIT y Señales Rojas a lo largo de la entrevista, pues son los que respaldarán la proposición del plan de intervenciones para el retorno al trabajo.
Se trata de un estudio metodológico de adaptación transcultural, realizado según recomendaciones internacionales. El estudio logró parecer favorable del Comité de Ética e Investigación del Hospital Universitario de la Universidad de Sao Paulo HUUSP, por el protocolo CEP-HU/USP 818/08 - SISNEP-CAAE 0030.0.198.198.08.
Todos los sujetos que participaron de la recolección de datos firmaron, voluntariamente, el Término de Consentimiento Libre e Informado.
La adaptación del WoDDI fue autorizada por el Centro de Acción en Prevención y Readaptación de la Incapacidad del Trabajo CAPRIT, perteneciente a la Universidad de Sherbrooke - Canadá, la que ha reservado los derechos autorales de la guía de entrevista.
Procedimientos para la adaptación transcultural
Traducción inicial: fueron realizadas dos traducciones del WoDDI del francés para el portugués de Brasil, por dos traductores juramentados, bilingües, con conocimiento y perfiles distintos, teniendo ambos el portugués brasileño como lenguaje madre.
El primer traductor poseía conocimiento de los conceptos que estaban siendo examinados en la guía de entrevista a ser traducida, además de estar familiarizado con traducciones de materiales relacionados al área de la salud.
El segundo traductor no tenía informaciones acerca de los conceptos a ser traducidos, así como no poseía conocimiento en las áreas clínica o médica.
Síntesis de las traducciones: con base en las dos versiones independientemente traducidas, fue estructurado un informe documentando la síntesis de las traducciones, comparando los ítems y justificando el acuerdo final.
Una versión confirmada fue construida a partir de esta síntesis.
Retrotraducción: la versión producida fue sometida a la retrotraducción para el francés, etapa que ocurrió en Montreal, junto al equipo del CAPRIT.
Dos traductores bilingües, independientes, que poseían el francés como idioma materno, realizaron las retrotraducciones independientemente, apuntando las divergencias y dudas identificadas.
De pose de las retrotraducciones, fue realizada una reunión presencial, en Canadá, entre los investigadores de ambos países, para consolidación de la versión retrotraducida.
Comité de Expertos: con el objetivo de desarrollar la preprueba de la guía de entrevista a ser aplicado en la preprueba, el Comité fue compuesto por seis profesionales del área de la salud, con amplia experiencia en tratamiento de Lesiones por Esfuerzos Repetitivos LEER y Disturbios Osteomusculares Relacionados al Trabajo DORT y rehabilitación profesional, pertenecientes al Grupo de Estudios de Disturbios Osteomusculares Relacionadas al Trabajo Grupo DORT del Hospital Universitario de la Universidad de Sao Paulo.
Las equivalencias conceptual, semántica, idiomática, de experiencia y operacional, así como el Porcentual de Validez de Contenido, fueron analizados en tres encuentros, con duración media de cuatro horas, utilizándose la técnica de grupo focal para obtención del acuerdo.
En los encuentros, se utilizaron el cuestionario original y las demás traducciones y retrotraducciones, así como los informes correspondientes explicación de la racionalidad utilizada en cada decisión tomada.
Diferentemente de otros métodos, los expertos no recibieron el material con antecedencia para análisis individual.
Todos tuvieron acceso a las copias durante las reuniones del Comité, así como a las instrucciones para el análisis de las equivalencias, que también fueron presentadas durante los encuentros.
Fue admitido el porcentual mínimo de Validez de Contenido del 90% entre los expertos, en los casos en los que el acuerdo no era alcanzado.
Prueba de la preprueba: para verificación de la comprensión de la guía de entrevista, la versión validada por el Comité de Expertos fue aplicada en una muestra de 30 trabajadores vinculados al HUUSP, en período de alejamiento del trabajo, por motivos relacionados al trabajo.
La aplicación del WoDDI fue realizada por un médico y una enfermera, previamente entrenados para ese fin.
Cada profesional aplicaba su parte de la entrevista y, al término, ambos se reunían para la ponderación de los ISIT encontrados.
El tiempo de aplicación de la guía de entrevista por los dos profesionales fue, en media, de dos horas.
La recolección de datos fue realizada en la Unidad Básica de Salud del HUUSP, entre los meses de agosto de 2008 a mayo de 2010.
Por existir diversas formas de abordaje al entrevistado, fue considerada la posibilidad de realizar ajustes en las preguntas de difícil comprensión, en, por lo menos, 15% de los participantes y, también, en las dificultades de aplicación encontradas por los entrevistadores en las pruebas, maniobras y examen físico.
En la traducción inicial, a pesar de, uno de los traductores, haber presentado una traducción más afinada con el contexto, ambas traducciones se mantuvieron bastantes próximas del sentido literal contenido en la versión original del WoDDI.
Durante la reunión para síntesis de las traducciones, 69 términos fueron discutidos, pues presentaron divergencias entre las dos traducciones.
Después del acuerdo de esos términos, fue elaborada una versión consolidada de la traducción inicial.
La versión consolidada del WoDDI fue sometida a la retrotraducción para el francés, con el objetivo de cerciorarse que la versión traducida reflejaba el contenido de los ítems de la versión original.
La retrotraducción dilucidó algunos términos ambiguos, que habían sido discutidos durante la síntesis de las traducciones, debido a la dificultad de entendimiento.
En esta etapa, otros 27 términos fueron alterados - un número razonablemente pequeño, frente a los numerosos términos que constituyen el WoDDI el cuestionario es compuesto por, aproximadamente, 3.000 palabras. Eso representa la confianza en el proceso de traducción, realizado en Brasil.
El análisis de las equivalencias conceptuales, semánticas, idiomáticas, de experiencia y operacionales, y la validación del contenido, realizadas por el Comité de Expertos fueron, predominantemente, dirigidas a la aplicabilidad práctica de los términos utilizados en la guía de entrevista.
Todos los ítems dispuestos en el WoDDI, independientemente de si fueron objeto de alteración o no, fueron evaluados colectivamente por los miembros del Comité.
Veintisiete términos presentaron Porcentual de Validez de Contenido inferior a 90% y, por este motivo, sufrieron alteraciones, fueron suprimidos o nuevos términos fueron incluidos.
La versión prefinal, establecida junto al Comité de Expertos, fue sometida a una preprueba, en una muestra de la población objetivo, compuesta por treinta sujetos, así distribuidos:
Para el cálculo del tiempo de alejamiento del trabajo fue considerado el período entre la fecha del alejamiento, registrada en el Departamento de Personal del HUUSP y la fecha de realización de la entrevista, siendo que los períodos de alejamiento anteriores al actual no fueron considerados.
Así, este período osciló entre un mes y, aproximadamente, seis años 17,4 + 23,6, mientras el tiempo de servicio en el Hospital osciló entre cinco y veintisiete años 15,3 + 6,6.
La causa de alejamiento más frecuente fueron los DORT, referida por veinticinco sujetos 83,3%, seguida por la depresión, en cinco sujetos 16,7%.
En algunos casos, los DORT aparecieron asociados a la depresión; en estos casos, fue considerada la causa principal del alejamiento para la clasificación previamente mencionada.
Para hacer operacional la preprueba se siguieron los pasos presentados en la Figura 2:
Dos perspectivas de comprensión fueron evaluadas en la etapa de la preprueba: la primera, relacionada al entendimiento de las preguntas por los entrevistados, para lo cual fue establecido el porcentual mínimo del 85%; y la segunda, asociada a las dificultades en la aplicación de la guía de entrevista presentada por los entrevistados.
De acuerdo con estos criterios, dieciocho términos fueron alterados.
Como resultado final del proceso de adaptación transcultural, fue desarrollado un manual de orientaciones para utilización del WoDDI, con el objetivo de instrumentalizar el profesional que lo aplicará en lo cotidiano de su trabajo.
Para que haya éxito en la recolección de los datos, es necesaria la comprensión plena de las secciones y preguntas que componen el cuestionario, para que se pueda evaluar la suficiencia de las respuestas emitidas por los entrevistados.
Así, siguiendo el orden de las secciones propuestas en el WoDDI, son presentados los significados de las preguntas, así como algunos sinónimos que pueden ayudar el entrevistador en el momento de la entrevista, conforme los dos ejemplos presentados en la Figura 3:
La definición de los conceptos y significados de los ISIT que componen el WoDDI fueron extraídos de un documento que contenía instrucciones sobre la guía de entrevista, desarrollado por los encuestadores canadienses, y están disponibles de forma detallada, también para facilitar la comprensión y ponderación de cada Indicador.
Este material fue traducido libremente para el idioma portugués y adaptado con base en el entrenamiento para uso del WoDDI; se realizaron discusiones con el grupo de investigación de Canadá, con el Comité de Expertos y con la experiencia de utilización del mismo, en preprueba.
También fue traducido y adaptado el protocolo que contiene los pasos a ser recorridos cuando aparecen Señales Rojas, preconizado por el CAPRIT.
Este protocolo señaliza las acciones que deberán ser realizadas caso el entrevistado presente estos indicativos de gravedad.
Discusión
El proceso de adaptación transcultural del WoDDI obedeció a las recomendaciones internacionales practicadas en este tipo de estudio, garantizando las equivalencias conceptual, semántica, idiomática, de experiencia y operacional de la guía de entrevista, así como la Validez de Contenido.
Cabe resaltar un importante beneficio con la realización del proceso de retrotraducción en el país de origen: la posibilidad de discutir con sus desarrolladores, posibles dudas e incertidumbres consecuentes del proceso de traducción.
Como el proceso de retrotraducción evalúa la coherencia de la traducción inicial, colabora para la corrección de errores que pueden estar relacionados a la traducción literal, propiamente dicha, o a la interpretación contenida en el término traducido.
Quizá, la realización de la retrotraducción en el país de origen no habría originado un gran beneficio, si no fuese por la discusión entre los investigadores de ambos países.
A pesar de esa no ser la práctica recurrente en los procesos de adaptación transcultural y de no haber ninguna indicación sobre este aspecto en la literatura, se puede afirmar, por esta experiencia, que en los casos de instrumentos con preguntas abiertas, es bastante pertinente optar por este procedimiento.
Caso no sea posible la realización de esta fase en el país de origen, se recomienda que haya una reunión con los desarrolladores de la herramienta después de la fase de retrotraducción, para aclaración de posibles dudas y/o incertidumbres, con el objetivo de facilitar y enriquecer los análisis junto al Comité de Expertos.
Las discusiones en grupo focal, junto al Comité, fueron enriquecedoras para esta fase del proceso.
Aunque esta técnica no sea ampliamente aplicada en estudios de adaptación transcultural, la construcción del acuerdo, por medio del proceso reflexivo en grupo, acerca de determinado contenido, demostró que ésta puede venir a ser una nueva posibilidad de método para evaluación de instrumentos de investigación cualitativos.
Otro diferencial que fue corroborado en esta fase de la adaptación transcultural fue la participación previa de los expertos en el entrenamiento para uso de la guía de entrevista en Brasil.
Como ya habían establecido contacto anterior con el WoDDI e, incluso, realizado su aplicación hipotética durante el entrenamiento, conocían las dimensiones e ítems propuestos, lo que optimizó las discusiones para alcanzar el acuerdo.
Como resultado final, hubo modificación y eliminación de ítems irrelevantes, inadecuados o ambiguos y la creación de substitutos, que se adecuasen a la población objetivo, manteniéndose el concepto general de los ítems alterados y garantizando la comprensión de la versión final traducida.
Diferentemente de algunos cuestionarios autoadministrados, en que el entrevistado lee y contesta las preguntas de forma independiente, las preguntas contenidas en entrevistas son formuladas por un interlocutor, que puede utilizar sinónimos auxiliares para palabras no comprendidas, desde que eso no comprometa el sentido original de la cuestión.
Con el objetivo facilitar la aplicación del WoDDI por el entrevistador, fue desarrollado un manual de orientaciones, conteniendo cuestiones auxiliares para los ítems que pudiesen presentar cualquier dificultad de comprensión, no detectadas en la preprueba.
El objetivo de esta iniciativa es mantener la pregunta original y ofrecer subsidios al entrevistador, en los casos en que el entrevistado no entienda la pregunta o contesta de forma equivocada a lo que fue preguntado.
En este manual, todas las preguntas, pruebas, maniobras y exámenes, así como los ISIT y Señales Rojas son conceptuados y detallados, a fin de garantizar la plena comprensión del entrevistador en el momento de la entrevista.
A pesar de elucidar muy bien, estas estrategias facilitadoras no sustituyen la necesidad de entrenamiento previo de los profesionales para el uso del WoDDI, premisa necesaria e indispensable para el aprovechamiento de todas las potencialidades contenidas en esta guía de entrevista.
Conclusión
Los resultados de este estudio demostraron que la guía de entrevista Work Disability Diagnosis Interview está adaptada para la realidad brasileña, pudiendo ser utilizada por profesionales y servicios interesados en los asuntos de incapacidad relacionada al trabajo.
A pesar de haber sido analizado en el contexto hospitalario, esta guía de entrevista puede y debe ser aplicada en los varios sectores productivos en el País, pues posibilita la averiguación de las dimensiones que intervienen en el proceso de incapacidad y retorno al trabajo.
Los datos logrados por medio de la aplicación del WoDDI, a pesar de no haber sido analizados en este momento, son de una riqueza inestimable, pues constituyeron las percepciones, pensamientos y sentimientos del trabajador acerca de sí propio, de su salud y relaciones con el trabajo, además de una evaluación física completa, que resultó en un diagnóstico situacional detallado del caso.
Además, el establecimiento del vínculo con el trabajador durante la entrevista fue de gran importancia para la interpretación final de los datos de los entrevistados.
Los principios son enunciados indiscutibles …no poseen la flexibilidad de ceder frente a otros principios o de imponerse a ellos de acuerdo con las necesidades contextuales, siendo, por lo tanto, de validez general y enriquecido de una defensa valorativa , como, por ejemplo, la conservación y preservación del medio ambiente.
Por lo tanto, los principios son guías de acción que resumen y encierran una teoría y, de esta forma y brevemente, ayudan al agente moral a tomar una decisión moral .
El principio de precaución se entiende como “una concepción relativamente nueva y orientadora de la acción” frente a “riesgos de daños graves e irreversibles” representados, por ejemplo, por los problemas ecológicos globales.
De acuerdo con este principio, no debemos "renunciar a actuar" bajo el “pretexto de la incertidumbre científica”.
Muchas veces se le considera un “principio antiprogreso”, debido a la concepción de racionalidad situada además de la simple preocupación de la "eficacia técnica" y la "certeza científica".
Considerando los debates sobre su concepto, su forma de aplicación y sus implicaciones bioéticas, se puede decir que el principio de precaución es objeto de controversias semánticas, políticas y morales, por ser mal entendido y, por lo tanto, mal aceptado.
De hecho, partiendo del presupuesto de la falta de claridad conceptual y de concretización en la aplicación de este principio, grupos de influencia intentan hacer prevalecer sus concepciones ideológicas al invocar o rechazar su aplicación .
Por ejemplo, por un lado están los alarmistas e/o tecnocientófobos que, en nombre de la preservación ambiental y de la conservación de las especies, intentan convencer a la sociedad de que ciertas actividades humanas, entre ellas deforestación y desarrollos tecnocientíficos, son inherentemente amenazadoras y que, por esa razón, deben por lo menos frenarse.
Su argumentación se fundamenta en el principio de precaución, cuya máxima conductual sería evitar el daño, aunque sea incierto, como justificación para la paralización de esas actividades.
Por otro lado, los “progresistas” y/o tecnocientófilos, en nombre del desarrollo económico y social, interpretan tal principio solo como una directriz sin poder coactivo, la cual, al frenar ciertas actividades humanas, podría detener el florecimiento de la humanidad.
La heterogeneidad conceptual mantiene vigente la discusión sobre ese principio y ofrece oportunidades para nuevas formulaciones o interpretaciones.
Sin embargo, por otro lado, también impide la utilización del principio como herramienta política eficaz .
Por lo tanto, el derecho positivo, por ejemplo, se basa en la precisión de las acciones adoptadas y de la relación de causalidad entre tales acciones y sus resultados o consecuencias para proponer decisiones.
Tales requisitos precisión de las acciones y relación de causalidad no siempre están presentes cuando se apela a favor del principio de precaución con el objetivo de detener una actividad potencialmente amenazadora.
Tal vez por ese motivo el Tratado de la Unión Europea hace apenas una referencia al principio de precaución, sin definirlo.
Ciertamente, a pesar de que la creciente jurisprudencia incluya importantes decisiones de la Corte de Justicia[europea], la comunidad jurídica permanece dividida en relación con el significado y la aplicación del principio .
Otro punto de discusión se refiere a la forma de aplicación del principio - prohibición, paralización, revisión o sustitución de la actividad en pauta – y sus implicaciones bioéticas.
Por un lado, los defensores del principio de precaución lo invocan cuando consideran que las actividades amenazan de forma grave o irreversible el medio ambiente o la salud humana, aun cuando haya incertidumbre científica sobre la conexión entre la causa y el efecto .
Esa posición es coherente con los principios bioéticos de la dignidad humana y de los derechos humanos, de la ponderación beneficio-daño, así como de la protección del medio ambiente, de la biósfera y de la biodiversidad .
Por otro lado, los críticos de tal principio argumentan que su aplicación, por basarse en la incertidumbre presente en el nexo de causalidad entre la acción investigación científica, por ejemplo y sus resultados productos de las investigaciones científicas, por ejemplo atrasaría el desarrollo científico-tecnológico .
En efecto, entre las finalidades de la ciencia y de la tecnología están la mejora de la salud de los seres humanos, el desarrollo social y la protección del medio ambiente - objetivos inscritos en la Declaración Universal sobre Bioética y Derechos Humanos DUBDH, artículos 2º, 14, 15 y 17 .
A pesar de las posiciones polarizadas, los bienes para ser protegidos y preservados son los mismos: la salud de los seres humanos y el medio ambiente.
En otras palabras, el alejamiento de los riesgos depende tanto de la introducción del principio de precaución como del desarrollo científico y tecnológico.
Sin embargo, por ser vago e impreciso y por no indicar qué tipo de acción introducir o no, tal principio no podría servir de guía para la toma de decisiones .
En particular, el principio de precaución puede ser visto, algunas veces, como topos de un discurso retórico de los países del Norte dirigido a los países del Sur, aparentemente a favor del medio ambiente y de la salud de los humanos, pero que efectivamente ejecutan, en estos últimos, políticas contradictorias en relación con tal principio, como la liberación de contaminantes en actividades industriales.
De hecho, la función objetiva de la aplicación del principio de precaución es impedir o frenar los impactos negativos reales y posibles para la sobrevivencia de la vida en el planeta, ya sea por la acción individual o colectiva o por la acción institucional.
En ese ámbito, se verifica una relación íntima entre ese principio y la bioética, representada, en especial, por la DUBDH.
Por el hecho de que el principio de precaución tenga que lidiar con incertidumbre sobre las consecuencias de las acciones humanas, la decisión de aplicarlo o no debe ser muy bien ponderada en cuanto a su forma de aplicación.
También debe tener relación con la naturaleza del riesgo involucrado reversible, irreversible, serio, individual, colectivo, con la magnitud y extensión de los posibles daños local o global y prolongado o no en el tiempo e, incluso, con el tipo de información utilizada datos científicos, económicos o políticos, o percepciones de riesgo de la sociedad.
Definición del principio de precaución
Algunos términos relacionados con el principio se detallan a continuación, pues su uso puede causar confusión: “riesgo”, “peligro”, “daño”, “incerteza”, “ignorancia”, “prevención” y “precaución”.
Según el sentido común, el “riesgo” se refiere a eventos negativos posibles y probables de que sucedan.
En situaciones hipotéticas ideales, un riesgo es algo cuantificable, con probabilidades conocidas y valor negativo .
Como término técnico, “riesgo” puede asumir significados cualitativos, al designar la ocurrencia o no de consecuencias indeseables, o significados cuantitativos, cuando se le atribuye probabilidad de ocurrencia de evento indeseado o representatividad estadística de la severidad de un evento indeseado .
El significado cuantitativo considera al riesgo como un ente autónomo, que invade el cotidiano de la sociedad con cálculos de costo-beneficios, lo cual puede influir en la configuración de las identidades y de la formación de subjetividades, así como de aumentar la percepción de amenazas a la salud, con la consecuente búsqueda, casi frenética, de medidas de control de riesgos, aunque no sean racionalmente justificadas y no haya garantías en cuanto a los resultados preventivos o protectores de tales medidas .
Para Aven , el riesgo es un juicio y no un hecho... y expresa la incerteza sobre el mundo.
A diferencia del “riesgo”, el término “peligro" expresa el estado real y actual de amenaza al bienestar, el cual puede llegar al daño, en caso de que no se tomen las medidas protectoras.
Se puede designar "daño" como el estado actual o futuro de un prejuicio cierto, ya sea, por ejemplo, a físico, cuando la materia entendida como cuerpo o sustancia que ocupa un lugar en el espacio sufre algún efecto negativo o b moral, cuando el sistema de valores individuales y/o colectivos no es respetado.
“Incerteza” denota probabilidades desconocidas o imprecisas, relacionadas a eventos indeseados.
Es un componente cuantitativo que se atribuye a los riesgos.
Como no se puede “arriesgar” en un momento de incertidumbre y como, en ciertas situaciones, el observador implicado es instado a actuar, algunas teorías aplican probabilidades a la incertidumbre.
En otras palabras, la atribución de probabilidades a las incertezas es indispensable en la toma de decisiones, en las políticas públicas de salud o en otras áreas de la vida.
Se trata de la “inferencia bayesiana”, en la cual la probabilidad es una medida que contiene alguna información y conocimiento anterior de los eventos, calculada e inserta por el observador .
A la asociación entre incerteza y grado de conocimiento se le da el nombre de " incertidumbre epistémica", resultado de la falta de conocimiento del observador acerca de las probabilidades del evento .
“Ignorancia” puede ser sinónimo de incerteza o falta de conocimiento, como en la situación en que las probabilidades no pueden estimarse en razón de la deficiente base de análisis, o como en la situación en que la determinación de los resultados consecuencias es problemática .
De esta forma, el estado de ignorancia es marcado por la dificultad de establecer un modelo de determinación de las consecuencias de una actividad. El modelo puede incluso existir, pero no es aceptado por la comunidad científica .
De ese modo, la ignorancia es una relación no definida entre las consecuencias y las causas, por lo tanto, una incerteza que es de naturaleza científica y que aparece en el contexto del principio de precaución.
Es común que quienes toman decisiones apliquen los términos “prevención” y “precaución” de forma indiscriminada, como si las dos medidas de protección asociadas tuvieran la misma motivación, sin distinción entre daño potencial y daño real.
No obstante, es posible distinguirlos en base a los conceptos de certeza e incerteza y de riesgo, peligro y daño, relacionados a un evento.
De esa forma, el observador tendrá la capacidad, aunque cuestionable, de decidir por la aplicación de una u otra medida.
La prevención se aplica a actividades en que el daño es creíble certeza científica, inminente o en marcha, mientras que la precaución es invocada cuando hay incerteza de la ocurrencia del daño o hay conocimiento parcial entre causa y efecto.
La medida preventiva puede ocurrir antes o después de la actividad considerada peligrosa, evitando, reduciendo o eliminando el daño.
En la precaución, el momento de la actuación es siempre anterior al hecho.
Por lo tanto, lo que motiva a tomar la medida -prevención o precaución- es la comprensión total, parcial o incluso errónea de la posible causa.
En conclusión, no hay una definición universal para el principio de precaución, ya que la literatura enumera varias de ellas, las cuales se muestran vagas y contradictorias entre sí, así como sus diferentes versiones .
Algunas versiones, para concretizar la aplicación del principio, recurren a la incerteza de los riesgos o de la relación de causalidad entre la acción y el daño o a la carga de la prueba para la seguridad de la actividad .
Otro punto importante destacado por Harris y Holm es si, en el contexto de salud de los humanos, es suficiente y/o necesario que el daño sea serio y si es determinado conforme a la cantidad de personas afectadas, lo cual lleva a cuestionar los parámetros indicativos sobre el grado de seriedad de un daño y, en caso de haber, qué doctrina ética sería mejor aplicada aquí: ¿el utilitarismo?
La respuesta es aparentemente sí, ya que las formulaciones del principio dan énfasis a las motivaciones de las acciones, a las cualidades o al carácter de los agentes.
Según los autores, se da un valor extremo a los daños que causan las actividades, eliminando la comparación con los posibles beneficios, lo cual lleva al principio de precaución a dejar de ser considerado un principio moral válido.
Origen del principio de precaución
El concepto de precaución tiene orígenes longincuos y muchos autores lo hacen derivar del concepto aristotélico de “prudencia” o “discernimiento moral” phronesis, aunque la ciencia experimental moderna no pueda ser derivada de la concepción logoteórica aristotélica .
En particular, siempre se usaron medidas de precaución en la medicina y en la salud pública como forma de evitar la exposición de poblaciones e individuos a riesgos.
En este sentido, una de las primeras medidas de precaución ocurrió en Londres, en el intento de frenar la epidemia de cólera en la ciudad .
La precaución se elevó al principio del derecho positivo con la creación delVorsorgeprinzip principio de la previsión, en alemán en la Ley del Aire Limpio, año 1974, en Alemania .
En la década de 1980, el principio fue esparcido por toda Europa del Norte y, posteriormente, pasó a formar parte de la agenda política global de protección ambiental, encontrando su mayor expresión en laDeclaración de la Conferencia de las Naciones Unidas sobre Medio Ambiente y Desarrollo de 1992 .
En la salud pública, cuyo objetivo central puede ser visto como la identificación y reducción de riesgos , el principio de precaución se alió a los enfoques epidemiológicos, aumentándoles la incerteza de los daños en las medidas y una posterior interrupción o paralización de las causas con posibilidades o potencialidades de provocar daños.
Por eso,el principio de precaución tiende, debido a la presión de la opinión pública y al hecho de que los responsables públicos sean puestos en causa ante la justicio, a asumir un sentido más próximo de una obligación de abstención, diferente del que había sido explícitamente formulado en los textos jurídicos dedicados al ambiente .
El concepto de riesgo habría introducido el carácter especulativo en el ámbito de la epidemiología, expandiendo el campo de estudio de las asociaciones entre los eventos de interés de la salud, como las enfermedades crónicas no transmisibles y su prevención, dejando a la microbiología los estudios de las enfermedades infecciosas, posibles por la llegada de las técnicas de laboratorio .
Según Ayres, para MacMahon, principal portavoz de la epidemiología del riesgo, la epidemiología no puede pretender afirmar, sino sugerir, los vínculos causales que las ciencias biomédicas duras deben, definitivamente, establecer.
El riesgo debe definirse: a en la identidad entre posibilidad y probabilidad, o sea, en la cuantificación del riesgo; b en la unificación de los elementos de los procesos salud-enfermedad, o sea, las características propias de esos eventos se reducen a un único registro el concepto de riesgo y sus propiedades y c en la expectativa de estabilidad de los procesos causa-efectos, lo cual permite la creación de modelos de prevención de riesgos que dependen de los tipos de determinante de los eventos que sufrirán intervención.
Aunque sean erróneos, tales modelos son intentos de respuesta a la sociedad, lo cual indica que los eventos y los riesgos son conocidos y posible o probablemente prevenidos.
La prevención de riesgos puede ser temporal cuando es aplicada a objetos observados en el tiempo presente o proyectados en el futuro, con base en las observaciones del pasado o espacial cuando es extrapolada a objetos no observados, con base en las observaciones hechas a objetos observados .
Justificativa para la aplicación del principio de precaución
Dos elementos principales acompañan prácticamente todas las definiciones del principio de precaución: Amenaza e incerteza.
Se puede afirmar, en ese caso, que la amenaza se refiere exclusivamente a la posibilidad de daños físicos, irreversibles o reversibles, al ser humano o al medio ambiente, serios o no.
Sobre esas amenazas no se exige corroboración científica, lo cual posibilita actuar sin tener que eliminar la incerteza científica y tomar en cuenta solamente la gravedad e irreversibilidad de los posibles daños
Sin embargo, como potencial para el bien o para el mal , la aplicación del principio puede tanto privar a la sociedad o al medio ambiente de los beneficios potenciales oriundos de cierta actividad como protegerla de los potenciales daños oriundos de la misma actividad, aunque el principio de precaución le dé más importancia a los daños que a los beneficios.
Por lo tanto, es posible sostener que el principio de precaución no puede ser una regla válida para las decisiones racionales , dado que su aplicación se da en la incerteza del riesgo y de la decisión, en la subjetividad del observador, por lo que la racionalidad puede quedar en segundo plano.
Además, la precaución es construida contextualmente, lo que dificulta incluso más su aplicación como respuesta de un riesgo incierto .
De hecho, es un error creer que la verdad científica podrá probar a existencia o ausencia de daños de cualquier actividad, ya que exigir certeza sobre la ausencia de un daño antes de autorizar una actividad...no es más racional que exigir certeza sobre la existencia de un daño... para tomar medidas de prevención .
También es necesario destacar el papel de la percepción social sobre el riesgo en la toma de decisiones, pues la percepción del riesgo se refiere a las creencias y sentimientos de las personas sobre la naturaleza de eventos amenazadores, sus características cualitativas, sus beneficios y su aceptación , los cuales son influenciados por las informaciones disponibles.
En ese caso, el impacto psicosocial es determinante para definir el grado de percepción de riesgo que una sociedad posee sobre cierta actividad .
Actividades humanas comparativamente más seguras que otras se perciben como que tienen un grado mayor de riesgo, por causa del número de personas alcanzadas al mismo tiempo en un único evento adverso, por ejemplo, el transporte aéreo.
La percepción sobre el riesgo depende, también, del alcance de la asistencia y/o protección que recibe del Estado.
Para sociedades que poseen servicios y sistemas públicos de salud garantizados y de calidad, la definición de límites de riesgo en salud es más segura, pues tales factores reforzarían la resistencia.Por otro lado, para sociedades cuyos servicios de salud no existen, son precarios o no son accesibles debido al alto costo, la percepción del riesgo adquiere unstatus de amenaza real e inevitable. ...hay situaciones en que condiciones precarias en términos socioeconómicos están inevitablemente ligadas a grandes dificultades para la reducción de los riesgos, elevando de manera inexorable la vulnerabilidad social de determinados grupos en detrimento de otros .
En particular, el temor instalado por posibles riesgos irreversibles provocados por el calentamiento global transfirió esa irreversibilidad de los daños a otras actividades humanas, como las nuevas tecnociencias, lo cual sugiere un cambio global de la percepción de los riesgos.
Con eso, cambian también las medidas de prevención y precaución, las cuales deben tomar en cuenta no solo los datos científicos disponibles y los cálculos probabilísticos, sino que también las percepciones sociales del riesgo.
Un ejemplo de eso es la influencia de informaciones sobre riesgos de la moralización de las personas y sobreconstrucción de la moralidad predominante.
Es necesario considerar que cuando los riesgos se sobreestiman pueden provocar un aumento innecesario de los gastos con medidas de protección y, con esto, retirar inversiones de áreas como la promoción de la salud y la educación.
Además, esa exacerbación de los riesgos trasluce cierta "locura” instalada en la sociedad moderna, obligándola a convivir con la falta de estabilidad y de seguridad .
Por lo tanto, encontrar una fórmula que justifique la aplicación del principio de precaución no es una tarea fácil, pues sería necesario contemplar múltiples factores, como el tipo de amenaza, el blanco de amenaza, los datos científicos acerca de los riesgos, el balance entre beneficio y daño, la extensión del daño, la reversibilidad del daño, el contexto sociocultural, la percepción social sobre el riesgo y el momento político.
Aplicaciones del principio de precaución
El principio de precaución casi siempre es invocado como medida de cuidado del medio ambiente, un sistema complejo de inter-relaciones que despierta preocupación frente a la posibilidad, aunque sea remota o incierta, de alguna perturbación en sus vías de interconexión, cuyos ciclos de retroalimentación pueden potencializar esa posibilidad .
No obstante, recientemente, el principio se ha convertido en un importante instrumento regulador de las actividades científicas y tecnológicas, así como del desarrollo de sus productos .
En Brasil, un caso paradigmático ocurrió en la década de 1990, con la prohibición, por parte de la Justicia Federal, del cultivo de soya genéticamente modificada roundup ready, RR, hasta que el tema fuera reglamentado y fueran realizados el estudio de impacto ambiental y el informe de impacto ambiental EIA/Rima [relatório de impacto ambiental] .
En la década de 1970, los avances en las investigaciones acerca de la manipulación del DNA levantaron cuestionamientos respecto a los riesgos que la introducción forzada de material genético de un organismo en otro podría causar.
El riesgo potencial era tal que los mismos científicos declararon públicamente su preocupación respecto de esos avances y pidieron la moratoria de dichas investigaciones .
En febrero de 1975, durante la Conferencia Internacional de Asilomar sobre Moléculas de DNA Recombinante, en California, Estados Unidos de América del Norte, científicos discutieron los avances y trazaron directrices para la conducción de investigaciones con DNA .
La clonación humana es otro tema moralmente controvertido, que remite al principio de precaución.
Con efecto, la Declaración Universal sobre el Genoma Humano y los Derechos Humanos invoca, implícitamente, el principio de precaución a nivel global, al prohibir la clonación humana reproductiva, por considerarla un atentado contra la dignidad humana , e impone el deber universal del respeto a la dignidad humana, una vez que la clonación, al interferir en elfinalismo intrínseco de los procesos naturales, [se revelaría moralmente] mala en sí misma.
En otros términos, los argumentos contrarios a la clonación humana no consideran una medida terapéutica o preventiva a ser usada en casos de necesidades reales o deseos legítimos.
Para Schramm , al respetar la autonomía procreativa de la mujer, la clonación reproductiva no sería moralmente diferente de la fertilización asistida, según una visión utilitarista.
Por otro lado, la clonación de órganos y tejidos humanos, por motivos de su finalidad terapéutica y preventiva, encontraría mayor aceptación por parte de la sociedad, siempre y cuando fueran respetadas las necesarias medidas de bioseguridad y el principio de equidad, así como la dialéctica de los principios prima facie de la beneficencia y la no maleficencia, del respeto a la autonomía y al consentimiento libre e informado, de la justicia y otros que puedan venir a ser necesarios para vivir bien, visto que las aplicaciones de la investigación ... que involucran el genoma humano ... deben buscar alivio del sufrimiento y la mejoría en la salud de individuos y de la humanidad, como lo establece el párrafo “b” del artículo 12 de la Declaración Universal sobre el Genóma Humano y los Derechos Humanos.
Entre las definiciones existentes para el principio de precaución, es importante citar la de la Comisión Mundial sobre Ética de la Ciencia y de la Tecnología de la Unesco Comest: Cuando actividades pueden conducir al daño moralmente inaceptable, que sea científicamente plausible, aunque incierto, deben ser emprendidas acciones para evitar o disminuir el daño.
La moralidad, en la definición de la Comest, comprende daños serios e irreversibles a los seres humanos o al ambiente, injustos con respecto a las generaciones presentes y futuras, sin observancia de los derechos humanos tanto de aquellos que la bioética de protección considera vulnerados – personas que, por alguna razón independiente de su voluntad, [son incapaces] de defenderse por sí mismas, debido a las condiciones desfavorables en que viven o debido al abandono de las instituciones vigentes, que no les ofrecen el soporte necesario para enfrentar su condición de afectados e intentar salir de ella – cuanto de los vulnerables, que, según la bioética de intervención , son todos los que se encuentran frente a algo que [les] retira el poder otra persona, una institución, el Estado etc..
El daño puede ser apenas una hipótesis plausible; es decir, aunque no haya evidencia probabilística de su ocurrencia, debe ser tratado como posibilidad relevante.
Las actividades, por su vez, deben pasar por un proceso democrático de selección y por la evaluación de sus implicaciones morales, así como de sus consecuencias positivas o negativas: la selección de laactividad debe ser el resultado de un proceso participativo.
El rápido desarrollo científico-tecnológico y la celeridad en la diseminación de sus impactos, gracias a la globalización y la eliminación de fronteras entre naciones y la profundización del conocimiento científico acerca de la extensión de esas consecuencias, han desafiado a los gobiernos para que reaccionen eficazmente contra los riesgos.
Ejemplo clásico es el del desarrollo y consumo de organismos genéticamente modificados OGM para la alimentación – prohibidos en algunos países y permitidos en otros.
Inicialmente, la paralización provocada por el principio de precaución alcanzó a las investigaciones con plantas genéticamente modificadas, debido a la falta de incertidumbre acerca de sus daños antes aun de haber cualquier planta desarrollada .
Dentro de ese entendimiento, como variante del principio de la aversión al riesgo, la posibilidad de desastre o catástrofe de gran escala de un desarrollo tecnológico sería suficiente para prohibirlo, aun si ofreciera la probabilidad de un beneficio considerable para los seres humanos .
De forma general, los pedidos de moratoria, prohibición, postergación – que son de hecho medidas de precaución – pueden basarse en el temor a las tecnologías, paralizando por un tiempo o inclusive excluyendo dichas investigaciones de los sistemas de ciencia y tecnología.
En otros términos, la tecnocientofobia, cuando asociada al conservatismo naturalista, aleja la responsabilidad de los sistemas políticos, económicos y financieros por el mal uso de las tecnociencias .
Siendo así, la competencia creativa y creadora de biotecnociencia y la expansión de los riesgos parece haberse tornado indisociable, visto que, al escoger una, escogeremos, inevitablemente, también la otra.
En suma, la interpretación literal del principio de precaución obligaría a que fueran retirados del mercado los medicamentos por causa de sus efectos secundarios; paralizaría la explotación y la producción de petróleo debido a la liberación de gases perjudiciales para la salud; prohibiría la energía nuclear que, en caso de fuga, podría contaminar centenas de kilómetros de área y, quizá, millares de seres vivos.
En contrapartida, si la interpretación de ese principio no debiera ser literal, entonces debería denominarse “directriz” o “guía”, y no “principio” .
Principio de precaución en las nanotecnociencias
Fue en el siglo XVIII que ciencia, técnica y producción comenzaron a relacionarse y retroalimentarse , característica que sería reproducida, en el siglo XXI, por la nanotecnociencia y que resultaría en inversión y proyecciones financieras de gran calado.
Tales aplicaciones concretas probablemente aceleraron el desarrollo y comercialización de productos nanotecnológicos, antes aun de la evaluación de sus riesgos, lo que instó a organismos internacionales y a la sociedad civil organizada a invocar el principio de precaución para frenar las investigaciones en ese campo y la consecuente transferencia de sus resultados al mercado.
De ese modo, los pedidos de moratoria responden a la tendencia de las políticas actuales de acelerar la comercialización de “nanoproductos” sin una cuidadosa evaluación de las incertidumbres que los cercan .
En ese aspecto, cabe resaltar el informe de la Royal Society y Royal Academy of Engineering, del Reino Unido – RS Policy Document 19/04 –, que recomendó medidas de precaución con relación a las nanopartículas y los nanotubos, considerándolos materiales peligrosos: ... la liberación de nanopartículas y nanotubos maufacturados en el ambiente debe ser evitada tanto cuanto sea posible.
En 2004, la comisión Europea incluyó en su Estrategia Europea para Nanotecnología actividades en los campos ético, legal y social European activities in the field of ethical, legal and social aspects – Elsa y recomendó la creación de un Código de Conducta para la Investigación Responsable en Nanociencias y Nanotecnologías como modelo de regulación y gobierno de las nanotecnologías.
El código, aprobado por la Comisión Europea en 2008, señala siete líneas generales que deberían ser consideradas en las investigaciones de nanotecnología: la información adecuada al público; el desarrollo sostenible; el principio de precaución; la integración de toda la sociedad; la excelencia investigativa; la innovación, y la responsabilidad .
El Foro Intergubernamental sobre Seguridad Química, del que Brasil hace parte, aprobó, en septiembre de 2008, ocho principios que deben regir la vigilancia de las nanotecnologías y de los nanomateriales, de los cuales el principio de precaución es el primero y el más importante : 1 principio de precaución: sometimiento de las nanotecnologías a ese principio, por la posibilidad de impactar la salud y el medio ambiento; 2 regulación obligatoria de las nanotecnologías: introducción de regulación específica para las nanotecnologias; 3 salud y seguridad de la población y de los trabajadores: introducción de mecanismos de prevención de la exposición a nanomateriales reales o potencialmente nocivos; 4 sustentabilidad del medio ambiente: análisis del ciclo de vida de los nanomateriales en el ambiente, en la salud y en la seguridad ocupacional, antes de lanzarlos al mercado; 5 transparencia: etiquetaje obligatoria para productos nanofacturados o que contengan nanomateriales; 6 participación del ciudadano: involucramiento de la sociedad en la discusión y en el proceso de decisión del desarrollo de nanotecnologías que le conciernen; 7 consideración sobre los impactos sociales y éticos: colocación de inversiones públicas en las nanotecnologías, teniendo en consideración el impacto social, la evaluación ética, la equidad, la justicia y los intereses locales, y 8 responsabilidad del productor: responsabilizar a todos los involucrados en la cadena de los productos de base nanotecnológica por los daños que llegasen a ser ocasionados debido a la exposición a las nanotecnologías.
El grupo ETC Action Group on Erosion, Technology and Concentration ha venido proponiendo desde 2003 la moratoria, en especial, para productos que contengan nanopartículas .
El Parlamento Europeu recomendó, en 2010, la moratoria en la producción de alimentos que utilizaban nanotecnología – en procesamiento, empacado y nanoingredientes – hasta que la evaluación de riesgos diera cuenta de su seguridad .
Es importante observar que en la aplicación del principio de precaución se debe buscar una clara distinción entre amenazas creíbles y amenazar improbables; que toda decisión debe estar basada, en la medida de lo posible, en evidencias científicas; que una amenaza mayor debe sobreponerse a una amenaza menor; que un evento negativo anterior, como la muerte comprobadamente causada por determinado tipo de cáncer, como consecuencia de la falta de terapia con nanopartículas si fuera el único tratamiento – debe ser evitado utilizando nanopartículas, aún si pueden provocar, posteriormente, efectos adversos; que, en situaciones en la cuales el factor humano tenga un papel imprescindible en la utilización final del desarrollo científico, una regulación o normatividad debe ser aplicada antes de cualquier paralización o prohibición .
La aplicación del principio de precaución a la nanotecnociencia requiere diferentes análisis, no siendo sensato atribuir a todos los ramos de esa tecnología la connotación de amenaza inherente, porque, a pesar de que los informes y artículos científicos sobre nanotecnociencia hagan referencia a definiciones, terminologías, toxicidad, seguridad y regulación –, todavía hay dudas e incertidumbres, en parte debido a la falsa noción de que todas las nanopartículas, indistintamente, tienen un modo de toxicidad desconocido y específico .
De hecho, en virtud del descubrimiento del creciente número de nanopartículas, de falta de conocimiento acerca de su comportamiento en esa escala de medida y de ausencia de validación de las pruebas de toxicología para la evaluación de la seguridad y de los riesgos, lo datos toxicológicos todavía son insuficientes para asegurar la liberación, comercialización y uso de productos nanotecnológicos.
No obstante, la vasta literatura científica acerca de la toxicidad de las nanopartículas, al indicar los riesgos ciertos o inciertos de esos materiales , y en la condición de fuente primaria de información, podría servir como balanza en la toma de decisión, en la creación de dispositivos legales y hasta aún la adecuación de la conducción de las investigaciones por parte de los nanocientíficos.
Como ejemplo de eso, se destaca el informe emitido por el Scientific Committee on Emerging and Newly Identified Health Risk SCENIHR – órgano de la Unión Europea responsable por la protección de la salud de los consumidores – sobre la seguridad y los riesgos de los nanomateriales.
Según el informe, el Comité examinó los datos y conocimientos científicos actualmente disponibles [para proponer] una serie de observaciones ..., recomendaciones...y sugerencias para la mejora de las metodologías [de evaluación de riesgo de las nanopartículas para la salud humana y el medio ambiente] .
Otro ejemplo notable es el informe del National Institute for Occupational Safety and Health NIOSH – órgano estadunidense responsable por la protección de la salud de los trabajadores – sobre estrategias de control de la exposición de los trabajadores durante el manoseo y la producción de los nanomateriales.
Entre otros aspectos, el documento advierte: Con el rápido crecimiento[de las aplicaciones comerciales de los nanomateriales], se hace esencial que productores y usuarios de nanomateriales proporcionen un ambiente de trabajo seguro y saludable para los empleados expuestos a esos materiales.
Actualmente, no hay padrones regulatorios para nanomateriales en los Estados Unidos.
No obstante, el NIOSH publicó [documentos]sobre [límites] deexposición ocupacionala las nanopartículas de dióxido de titanio y a los nanotubos de carbono.
Considerar estos puntos podría llevar a la racionalización de costos financieros y tiempo de investigación.
Efectivamente, en contextos de escasez de recursos financieros, ese racionamiento se vuelve elemento esencial para la colocación de capital humano y financiero en la resolución de problemas locales reales, reduciendo, así, los costos ambientales y minimizando los riesgos a la salud.
Otro punto a destacar es la diferenciación entre los términos “riesgos” y “consecuencias”, comúnmente tratados como sinónimos: riesgos pueden o no realizarse; consecuencias son resultados esperados, seguros.
Es común observar, principalmente en los medios de comunicación popular, pero también en los medios especializados, la referencia hecha a las “consecuencias de la nanotecnología” en correspondencia sinonímica con los “riesgos de la nanotecnociencia”.
Tal desliz terminológico da la idea de que la nanotecnociencia sería realmente fuente de daños, llevando la percepción pública de que se trata de tecnología peligrosa y favoreciendo, consecuentemente, manifestaciones para su prohibición o paralización.
Consideraciones finales
Un debate que involucre el principio de precaución es complejo y divide, en proporciones aparentemente iguales, posiciones favorables y contrarias.
Además, se encuentra – como pretendimos mostrar – política e ideológicamente influenciado en la toma de decisiones.
De hecho, la no uniformidad en la definición del principio de precaución puede tener repercusiones mundiales significativas.
Por un lado, el medio ambiente, la salud y el desarrollo social pueden volverse vulnerables frente a la exposición a diferentes tipos de riesgo, debido a la permisividad o prohibición de ciertas actividades por los países.
El asbesto, por ejemplo, fue prohibido en la mayor parte de los países del Norte por causa de su comprobado efecto cancerígeno, lo que no ocurrió en muchos países del Sur, como Brasil, en donde la producción, importación y utilización continúan , a pesar de las alertas de sanitaristas desde el comienzo del siglo pasado .
Por otro lado, el comercio internacional puede ver se afectado por prohibiciones o permisividad en la entrada de productos que fuesen clasificados como amenazantes o no a la salud y al medio ambiente.
Es el caso de la autorización para el cultivo de algunas plantas genéticamente modificadas en la Unión Europea, como el maíz, el algodón, la remolacha, el girasol y la soya , y la prohibición de otras.
Con eso, la posición de la Unión Europea hace impeditivos algunos intercambios comerciales en lo tocante a ciertos cultivos.
Una crítica recurrente a la aplicación del principio de precaución es que no fornecería solución ni guía concretas , sino apenas creará un foro de debates sobre las consecuencias indeseables, y muchas veces irreales, de las actividades humanas, siendo, por lo tanto, de poca utilidad para la toma de decisiones en el ámbito de las políticas públicas .
Pero, en ese caso, la revisión de las formulaciones del principio de precaución debería considerar los posibles beneficios y evitar sobreestimar “proféticamente” los daños, de modo a permitir el cálculo probabilístico del riesgo próximo de lo real y de la relación costo-beneficio.
Observados esos aspectos, el principio de precaución podría ser aplicado en caso de que la actividad se revele desfavorable a la calidad de vida sostenible, incluidos aquí los tres ámbitos pertinentes a la bioética – la salud, el medio ambiente y los aspectos sociales –, ya que puede ser concebida como elestudio sistemático de las dimensiones morales...de las ciencias de la vida y de los cuidados de la salud, o sea, como caja de herramientas que lidia con el impacto, positivo o negativo, de la biotecnociencia sobre la vida y/o calidad de vida de las personas humanas y, eventualmente, la calidad de vida de los animales no humanos y la calidad de los ambientes naturales , y como campo de investigación capaz deresponder a profundas cuestiones filosóficas sobre la naturaleza de la ética, el valor de la vida, lo que es ser una persona, el sentido del ser humano [y sobre] las consecuencias de las políticas públicas y la dirección y el control de la ciencia ; además de ser un lugar de intersección de un gran número de disciplinas, [un]espacio de encuentro, más o menos conflictivo, de ideologías, morales, de religiones, de filosofías, [y de] desafíos para una gran cantidad de grupos de intereses y de poderes constitutivos de la sociedad civil: asociaciones de enfermos, cuerpo médico, defensores de los animales, asociaciones paramédicas, grupos ecologistas, agro-negocio, industrias farmacéuticas y de tecnologías médicas, bioindustriales en general.
Es necesario también, pensar en una tecnología alternativa, que atienda, mínimamente, a las mismas necesidades que las existentes o proyectadas, potencialmente o supuestamente amenazadoras, pero sin sus limitaciones o problemas .
El poder público podrá, en ese caso, incentivar su desarrollo, sin desconsiderar, en contexto de escasez de recursos aliados a una perspectiva utilitarista, a las necesidades sociales y reales.
El principio de precaución casi siempre dependerá del desarrollo de alguna actividad o posibilidad que lo provoque.
En la práctica, la paralización se dará, casi siempre, cuando el evento ya esté ocurriendo y las consecuencias ya hayan comenzado a manifestarse.
En ese sentido, Almeida-Filho e Coutinho proponen la introducción de la modalidad contingente al concepto de riesgo, que se caracteriza por lo imprevisible de los eventos presentes y futuros.
Por causa de la percepción alarmista, sobretodo de nanotecnocientofóbicos y de analistas catastrofistas, la nanotecnocienca ya nació estigmatizada.
Tal percepción no lleva en cuenta el hecho de que vivir, hoy en día, implica asumir voluntariamente o no modos y/o patrones de exposición a determinados riesgos y que el desarrollo – sea biomédico, tecnológico, social, económico o político – depende de ese asumir y de la consecuente intención, en razón de la imposibilidad, de prevención y/o protección contra los riesgos.
Por lo tanto, cabe a la Bioética el ejercicio de abordar éticamente un conocimiento científico que no solo presenta una evolución imprevisible como cualquier otro, como también se basa en la imprevisibilidad .
Concluyendo, la frecuente atribución de riesgo inherente a las nuevas tecnologías caracteriza tanto una “profecía” cuanto un error imbuido en el análisis de esas tecnologías, o por no haber tiempo hábil para la demonstración de los daños si hubiera, o por no ser ellas entes autónomos, sino creados y manejados por los seres humanos en sus prácticas tecnocientíficas y biocientíficas.
En el mes que se celebra la Jornada Mundial de la Salud, el Consejo Internacional de Enfermeras CIE y la Sociedad Honorífica de Enfermería Sigma de Theta Tau Internacional STTI, con el apoyo de la Fundación Elsevier, llama a la Enfermería mundial para discutir la escasez mundial de enfermeras, unida a la falta de maestros para las escuelas de enfermería y la migración de las enfermeras desde la perspectiva de examinar el problema y encontrar soluciones realistas.
La Cumbre Mundial sobre la Migración de maestros de enfermería se celebrará del 27 al 30 junio del 2010, en Ginebra - Suiza.
La responsabilidad social de la educación también está presente en la ideología de la Asociación Brasileña de Enfermería, prácticamente desde su creación.
Este compromiso se concreta en los últimos años con la realización del Seminario Nacional de Directrices para la Educación en Enfermería, que este año alcanza su 12ª edición.
Así que la preocupación de las instituciones internacionales con la formación y retención de los profesores de Enfermería en sus países aparece como una cuestión que dice respecto al desafío de desarrollar una educación que es fundamental e innovadora.
Coincidiendo con algunos de los temas alineados para la Cumbre Internacional, el 12 SENADEn se celebrará en São Paulo, del 1 al 3 de julio del 2010, con el tema central "Responsabilidad social en la educación de enfermería: desde Florence Nigthingale hasta el escenario actual", convirtiéndose así en una excelente oportunidad para comprender la formación de enfermeros, auxiliares y técnicos de enfermería y estudiantes de postgrado como actores sociales que se movilizan por la consolidación del Sistema Único de Salud.
Uno de los principales ejes de acción comprometida con las direcciones de la educación de enfermería en ABEn ha sido la Revista Brasileira de Enfermagem, en la permanente búsqueda de la igualdad y la equitativa distribución de los conocimientos generados por la enfermería.
En vista de estos retos, en este número están disponibles artículos que analizan los impactos del programa municipal para la prevención del cáncer del cuello uterino en el municipio de Igarapava, SP, Brasil, que examinan los factores protectores y de riesgo para la depresión en mujeres que sufrirán el aborto, abriendo camino a una mejor atención a las mujeres que viven situaciones de aborto.
La vida cotidiana de las mujeres después de la histerectomía, ya que bajo la visión de Martin Heidegger, señalando que en la dinámica de la atención se debe considerar la subjetividad de la mujer que se someterá a la histerectomía es otra cuestión relacionada con la salud de la mujer.
En el artículo sobre la hospitalidad como una expresión de la atención en la salud y de enfermería, los autores señalan que la hospitalidad es imprescindible para la adaptación de las personas en hospitales o en cualquier ámbito donde el cuidado de la salud es realizado.
Las temáticas relacionadas con la Sistematización de la Asistencia de Enfermería en unidades de rehabilitación y la contribución brasileña a la Clasificación Internacional de la Práctica de Enfermería, las representaciones sociales de la atención a los pacientes con VIH, las representaciones de los enfermeros de Portugal acerca de la actividad profesional en ese país, las políticas de salud pública para los ancianos y el debate acerca de los aspectos legales de la práctica de la enfermería hiberbárica en Brasil, son otros temas que los autores presentan en este número. Esperamos que los artículos seleccionados sean útiles para promover la actualización de los lectores
Introducción
Este proceso puede ser comprendido como una innovación en la medida en que son necesarios los cambios planeados, cuya finalidad es mejorar los sistemas de prestación de la atención y del registro de enfermería, y los individuos que participan de la implementación de la innovación perciben el proceso como algo nuevo, al cual se deben adaptar.
El cambio involucra factores relativos al conocimiento, actitudes y comportamientos respecto a la innovación pretendida.
Las actitudes son disposiciones personales de aproximación con o aislamiento de una idea o concepto, involucran afecto, predisponen a la acción y, por lo tanto, influencian el comportamiento.
La disposición ante la SAE se refiere a las actitudes favorables o desfavorables al proceso de enfermería PE.
Es importante estudiar los factores con potencial para interferir en la implementación y mantenimiento de la SAE en la práctica clínica, siendo aquellos relacionados al ambiente institucional o a los profesionales de enfermería.
En la literatura de enfermería, todavía no existe consenso sobre la definición de expresiones como PE y SAE.
La definición de los términos depende del referencial adoptado, del objetivo y del área a la que se destina.
En este estudio, el PE se define como un instrumento que provee una guía sistematizada para el desarrollo de un estilo de pensamiento que dirige los juicios clínicos necesarios para el cuidado de enfermería.
Los términos PE y SAE serán usados como sinónimos.
La finalidad de este estudio fue adaptar el instrumento Positions on Nursing Diagnosis, cuestionario desarrollado originalmente con objetivo de evaluar las actitudes de enfermeros o estudiantes de enfermería ante el concepto de diagnóstico de enfermería.
La adaptación efectuada para este estudio fue la sustitución del concepto de diagnóstico de enfermería por el concepto de PE.
Aunque no se encuentra disponible la información sobre el proceso de su desarrollo, el Positions on Nursing Diagnosisfue presentado en la décima conferencia de la NANDA-I, en el 1992.
El instrumento tiene 20 parejas de adjetivos; uno de los adjetivos de cada pareja representa una disposición favorable al concepto y otro representa la disposición desfavorable.
Cada pareja es separada por siete puntos equidistantes y el respondiente debe marcar uno de los puntos según la mayor o menor proximidad de su disposición con uno de los adjetivos de cada pareja.
El Positions on Nursing Diagnosisfue sometido a un proceso de adaptación a la lengua portuguesa.
La confiabilidad estimada mediante el alfa de Cronbach correspondió, en una muestra de 400 enfermeros y estudiantes de enfermería, a 0,94.
La validez fue estimada mediante la comparación de la puntuación antes y después de un curso sobre diagnóstico de enfermería, en una muestra de 100 enfermeros, y mediante el análisis de correlación con afirmación general sobre cuanto el respondiente era favorable al concepto de diagnóstico de enfermería.
Hubo un aumento significativo en la puntuación tras el curso y, fue encontrada una correlación positiva con la afirmación general.
Los resultados de ese estudio mostraron que el instrumento Posições frente ao Diagnóstico de Enfermagem PDE, designación atribuida a la adaptación del Positions on Nursing Diagnosis para el Brasil tuvo buenas propiedades psicométricas.
Considerando que el diagnóstico de enfermería hace parte del PE, se admitió que el PDEpodría ser adaptado para evaluar las actitudes ante el proceso de enfermería.
El análisis de la validez aparente de las 20 parejas de adjetivos del PDE, llevado a cabo en una etapa anterior al presente estudio, confirmó que las mismas podrían ser aplicadas para evaluar las actitudes ante el PE como un todo.
Ante la inexistencia de un instrumento para esa finalidad y por la importancia de las actitudes ante el PE como variable en las investigaciones sobre el tema, este estudio tuvo como objetivo estimar las propiedades psicométricas de la adaptación del PDEpara evaluar las actitudes del personal de enfermería respecto al PE.
Este estudio, de tipo metodológico, hace parte de un proyecto más amplio, todavía en marcha, para evaluar características del proceso de enfermería en instituciones de la Secretaría del Estado de la Salud de São Paulo Proyecto SAE/SES.
Hicieron parte de la muestra no probabilística 973 auxiliares de enfermería y 632 enfermeros de 35 hospitales y ambulatorios vinculados a la Secretaría del Estado de la Salud de São Paulo.
Los datos fueron recolectados mediante auto-relato, a través de las respuestas de los participantes a un cuestionario con datos personales, de formación, trabajo, conocimiento y grado de contacto con el PE e instrumento estudiado, que fue llamado de Posições sobre o Processo de Enfermagem PPE.
En el instrumento de caracterización de los respondientes, fueron investigados los datos de conocimiento y contacto con el PE.
El participante escogió entre 'ningún, 'poco', 'moderado' o 'mucho' sobre cuánto conocía sobre 'SAE en general', sobre 'entrevista y examen físico', 'diagnóstico de enfermería', 'prescripción de enfermería' y sobre 'evolución de enfermería'.
El conocimiento sobre el PE fue evaluado mediante 5 ítems, cuyas puntuaciones totales podrían variar de 5 a 20.
Los cinco ítems demostraron buena confiabilidad en la muestra n=1526; alfa de Cronbach = 0,883.
El grado de contacto con el PE fue estimado a través del auto-relato del participante respecto al grado de contacto que había tenido durante los últimos 3 años con el tema 'SAE', considerando actividades de lectura sobre el tema, participación en clases o cursos sobre el mismo, participación en eventos específicos, uso en la práctica clínica, y actividades de investigación.
Para cada uno de los cinco ítems, la escala de respuestas era 'nada', 'poco', 'moderado', 'mucho'.
El grado de contacto con el PE fue, por lo tanto, evaluado mediante 5 ítems, cuyas puntuaciones finales podrían variar de 5 a 20.
Los cinco ítems demostraron buena confiabilidad en la muestra n=1543; alfa de Cronbach = 0,822.
Esas variables fueron analizadas a través de la suma de las puntuaciones en los cinco ítems y, cuanto mayor la puntuación, más intenso el conocimiento o contacto con el PE.
En el PPE, se pidió al respondiente que puntuara como se sentía respecto al SAE en las mismas 20 parejas de adjetivos usadas en el instrumento para la actitud sobre los diagnósticos de enfermería.
Fue incluida una afirmación general sobre lo cuanto el respondiente era favorable al SAE, para estimar la validez de la adaptación.
Las respuestas de cada sujeto en cada uno de los 20 ítem del PPE podrían variar de 1 a 7, la puntuación total en e instrumento entre 20 e 140 y, cuanto mayor, más favorable sería la actitud.
El PPE contiene 11 ítem invertidos, que fueron corregidos en el banco de datos antes de los análisis.
Todos los resultados serán mostrados con los ítem en el sentido de 1 a 7, es decir, de la posición más desfavorable hacia la más favorable.
En un estudio, los autores proponen analizar la puntuación en los ítems >5,5 como fuertemente favorables y aquellos con puntuación promedio <4,5 como aquellos que se acercan a posiciones más desfavorables.
Las respuestas al PPE fueron computadas y sometidas al análisis factorial confirmatoria AFC y al cálculo de coeficientes de consistencia interna.
El AFC fue desarrollado mediante modelos de ecuaciones estructurales, con los 20 ítem del PPE, visando confirmar la existencia de tres dominios para evaluación de las actitudes ante el PE conforme fue evidenciado en el estudio de validación de la versión brasileña del PDE.
La AFC es análoga al análisis factorial exploratorio, pero el investigador impone las restricciones de acuerdo con su conocimiento sobre lo que está estudiando.
El modelo generado por el conocimiento del investigador es confrontado con las evidencias empíricas.
En este estudio, el modelo fue ajustado, considerando que cada ítem es una variable categórica ordinal.
La obtención de un modelo adecuado para la interpretación confirma la validez de la escala.
La estimativa de confiabilidad del PPE fue calculada mediante el coeficiente alfa de Cronbach sobre las respuestas de los sujetos que respondieron a cada uno de los ítem.
El proyecto fue sometido al Comité de Ética de la Escuela de Enfermería de la USP para apreciación de los aspectos éticos Proceso nº 856/2009 y a la Coordinación de Servicios de Salud de la Secretaría del Estado de la Salud de São Paulo Oficio nº 189/2009 para su autorización.
Ambas fueron obtenidos..
Todos los participantes firmaron el consentimiento informado después de las debidas aclaraciones.
De los 1.605 participantes, el 86,9% era del sexo femenino, con edad promedio de 44,1 años DE= 9,6, el 52,3% trabajaba en hospitales generales y estaba en las instituciones desde hace 10 años en promedio.
Cerca del 20% de los enfermeros tenía cargo de jefatura.
Respecto a la educación en enfermería, el 10,6% de los auxiliares había concluido el curso de pregrado y el 4,4% la especialización.
De los 632 enfermeros, el 9,2% refirió jamás haber cursado especialización, 12 enfermeras tenían título de maestría y dos de doctorado en enfermería, 43 enfermeras estaban cursando la especialización, 15 enfermeras estaban cursando el curso de maestría y cuatro el doctorado.
El conocimiento sobre el PE y el grado de contacto con el tema fue evaluado por cinco preguntas respectivamente.
Las respuestas a las preguntas podrían variar de 1 ningún a 4 mucho y, cuanto más cercano a 4, mayor el conocimiento o el grado de contacto con el PE.
En todas las referencias al PE fue usada la expresión SAE, por ser esa la expresión usual en nuestro medio.
Respecto al conocimiento sobre la SAE, la puntuación promedio fue 2,8 DE=0,7 para la muestra de los auxiliares de enfermería y de 3,2 DE=0,5 para los enfermeros.
La puntuación promedia para las cinco preguntas sobre el grado de contacto con la SAE fue 2,1 DE=0,7 para los auxiliares y 2,5 DE=0,6 para los enfermeros.
Algunos sujetos dejaran de responder algunos ítems del PPE y se optó por no utilizar técnicas estadísticas para completar las respuestas faltantes.
Por eso, para cada resultado será indicado el número de respuestas válidas.
La puntuación total en el PPE varió de 20 a 140 para la muestra total, auxiliares y enfermeros.
La puntuación total promedio considerando todos los respondientes n=1489 fue 112.37 DE=22,28, para los auxiliares de enfermería n=889 la puntuación total promedio fue 111,04 DE=23,15 y para los enfermeros n=600 fue 114,34 DE=20,80.
La puntuación promedio en los ítems del PPE fue menor para el ítem rotineiro/criativo 3,98 y mayor para el ítem sem importância/importante 6,15 al considerar la muestra total.
Para los auxiliares de enfermería, el resultado fue semejante al de la muestra total: el ítem rotineiro/criativo obtuvo la menor puntuación 3,96 y el ítem sem importância/importante la mayor 6,07.
Los enfermeros también mostraron una menor puntuación para el ítem rotineiro/criativo 4,01, mientras la mayor fue para el ítem negativo/positivo 6,32.
Los ítems con puntuaciones fuertemente favorables fueron aquellos con scores >5,5 y aquellos que se acercan de posiciones más desfavorables fueron aquellos puntuación promedio <4,5.
El ítem que mostró una puntuación promedio <4,5 fue el de los adjetivos rotineiro/criativo y este resultado fue observado en la muestra total, en el grupo de los auxiliares de enfermería y en el grupo de enfermeros.
La Tabla 1 muestra los resultados de la AFC basado en el modelo teórico propuesto.
Fueron identificados tres factores, compuestos por 13, 5 y 2 ítem.
Éstos tres factores también constituyen un factor más general que en este estudio fue llamado factor único segundo nivel.
La validez de la escala PPE también fue verificada mediante la correlación entre los promedios de las puntuaciones en los 20 ítems y las respuestas a la afirmación general "Soy favorable a la sistematización de la atención de enfermería", que fue medida en una única escala de siete puntos.
La hipótesis era de que existiría una correlación positiva entre las puntuaciones de la escala y las puntuaciones de las respuestas a la afirmación general.
La correlación de la afirmación general con cada uno de los ítems y con el total de los 20 ítems fue positiva Spearman rho=0,55 y estadísticamente significativa p<0,001.
Respecto a la confiabilidad de la PPE, el coeficiente de alfa de Cronbach fue usado para medir la consistencia interna de la escala.
Para mantener los ítems en una escala, los criterios para retirada de los ítem inconsistentes son: la correlación de cada ítem con la puntuación cuando la correlación es muy baja o negativa, el ítem debe ser excluido y el aumento en el coeficiente alfa cuando el ítem es retirado solamente cuando este aumento es importante.
La confiabilidad del instrumento fue verificada por tratarse de una adaptación.
El alfa de Cronbach del instrumento con los 20 ítem, considerando la muestra total n=1489 fue de 0,954, para los auxiliares de enfermería n=889 0,957, y para los enfermeros n=600 0,950, lo que indica buena consistencia interna.
El ítem rotineiro/criativo mostró las menores correlaciones para la muestra general 0,374, auxiliares de enfermería 0,350 y enfermeros 0,416, así como el ítem difícil/fácil con correlación 0,373 para la muestra general, 0,437 para auxiliares de enfermería y 0,293 para enfermeros.
La retirada de esos ítems representaría un aumento muy bajo en el valor del alfa Tabla 2 y dificultaría la comparación de los resultados con otros estudios.
Por lo anterior se decidió mantener todos los ítems en la escala.
Discusión
La suposición de coherencia teórica entre las actitudes ante el diagnóstico de enfermería y el PE fundamentó la adaptación de un instrumento de actitudes ante el diagnóstico de enfermería para evaluar actitudes ante el PE.
El diagnóstico de enfermería, entendido como componente del PE, se deriva de la misma perspectiva conceptual.
No obstante, se debe prestar atención a las particularidades de cada etapa del PE.
El instrumento original contiene adjetivos generales que pueden ser aplicados al PE como un todo y no solamente a una de sus etapas.
Así, el PPE debería mantener las propiedades psicométricas observadas en el Posições frente ao Diagnóstico de Enfermagem PDE.
Los resultados de la aplicación del PPE a enfermeros y auxiliares de enfermería confirmaron la suposición de la configuración de tres factores semejantes a los factores del PDE.
El instrumento PPE adaptado en este estudio para la evaluación del PE mantuvo la estructura factorial de la versión del PDE validada para el idioma portugués de Brasil.
En el estudio brasileño del PDE, un factor explicó el 50% de la variancia.
Los autores eligieron la solución con tres factores, que explicaron el 61,3% de la variancia, y porque ese resultado es compatible con observaciones clásicas sobre instrumentos de evaluación de actitudes.
Esas observaciones indicaron que, independientemente de los conceptos estudiados y de los sujetos cuyas actitudes fueron analizadas, 3 factores ortogonales dominantes siempre aparecían: un factor "evaluativo" representado por ítem como bom-ruim, un factor de "potencia" representado por ítem como forte-fraco y un factor de "actividad" representado por ítem como facilitador - dificultador.
En el presente estudio fueron observados los tres factores previstos en la teoría clásica de las actitudes.
Tal como en el estudio de adaptación del instrumento para evaluar actitudes ante el diagnóstico, el factor 1 corresponde al factor "evaluativo", el factor 2 al factor de "actividad" y el 3 al factor de "potencia".
El estudio norte-americano del PDE, con muestra de 127 enfermeros, incluyó el análisis factorial con diversos métodos y los autores definieron que el instrumento poseía solamente una dimensión, con el 80,8% de la variancia explicada.
La premisa de que, en general, las escalas de actitudes son unidimensionales puede haber orientado el análisis factorial del estudio norte-americano, forzándose la solución con solamente un factor.
El estudio que utilizó la escala PPE con gerentes de enfermería identificó tres factores mediante el análisis factorial con rotación varimax.
El autor interpretó que todos los ítems tenían carácter evaluativo.
El factor 1, que explicó la variancia del 58,4%, fue caracterizado como 'relevancia', el factor 2, con variancia del 6,4%, fue asociado a la 'operacionalización del PE', y el factor 3, con variancia del 5,3%, fue caracterizado como 'colaboración'.
Los hallazgos del presente estudio coincidieron con aquellos encontrados en otro estudio llevado a cabo con enfermeras gerentes, excepto para los ítems: desagradável/agradável, fraco/forte, desconfortável/confortável, difícil/fácil, não realista/realista, rotineiro/criativo, que fueron mantenidos en factores diferentes.
Con el objeto de explorar aún más los hallazgos y fomentar la discusión, detallaremos las cargas factoriales encontradas.
Los ítems não recompensador/recompensador, inválido/válido, fraco/forte mostraron carga factorial mayor para los auxiliares de enfermería cuando fueron comparados a la carga de los enfermeros.
Los ítems não realista/realista, negativo/positivo, não significativo/significativo, ambíguo/claro, desagradável/agradável, desconfortável/confortável, difícil/fácil, rotineiro/criativo, mostraron carga factorial mayor para los enfermeros cuando fueron comparados a los valores encontrados en los instrumentos respondidos por auxiliares de enfermería.
Para estudios futuros seria necesario verificar si estos ítems muestran comportamiento diferencial para enfermeros y auxiliares de enfermería, y también identificar como esos sujetos comprenden sus competencias específicas respecto a la aplicación del PE en la práctica clínica.
Otra medida de validez fue estimada mediante la correlación de los ítems con la afirmación general de ser favorable a la SAE.
Para este estudio, el valor de la correlación de la puntuación promedia de los ítems con la afirmación general Spearman rho=0,55; p<0,001 fue un poco menor que la correlación encontrada en el estudio de adaptación del PDE Spearman rho= 0,64; p<0,001.
Se considera que esos valores favorecen la validez del instrumento adaptado para el PE.
La escala PDE original no fue sometida a ese tipo de análisis.
En el presente estudio, los ítems rotineiro/criativo y difícil/fácil fueron los que mostraron menor correlación con la afirmación general.
Según resultados de investigaciones, el PE es entendido en la perspectiva de los enfermeros como una actividad rutinaria y mecanizada.
El discurso de un técnico de enfermería identifica la prescripción de enfermería como una rutina, una cosa casi igual para todos.
De acuerdo con algunos sujetos, la SAE se presenta frecuentemente como algo mecanizado y rutinario, hecho agravado por el número insuficiente de profesionales de enfermería, por la división de tareas, las informaciones discordantes, inconsistentes o descontinuadas y, la burocratización excesiva.
Según relatos de técnicos de enfermería, su formación inicial no abarcó la SAE, siendo el aprendizaje enfocado en los cuidados de enfermería.
La falta de conocimiento de las enfermeras es el motivo principal por el cual estas profesionales no la ejecutan en su práctica clínica.
En un estudio fue resaltado que, aunque la mayoría de las enfermeras aprendió y ejecutó las fases del PE en el pregrado, las dificultades relatadas en la práctica clínica fueron importantes.
Por lo anterior, se infiere la insuficiente preparación teórica y práctica de los enfermeros y otros miembros del equipo de enfermería para la realización de la SAE cuando concluyen su formación..
Además de los aspectos relacionados al conocimiento que se tiene sobre el PE, las características y condiciones organizacionales de las instituciones de salud modelo asistencial adoptado, proporción paciente-enfermería, expectativas sobre el papel del enfermero y de la enfermería, por ejemplo pueden contribuir a la percepción de que el PE es difícil.
Los ítems não significativo/significativo, negativo/positivo, inválido/válido fueron los que mostraron mayor correlación con la afirmación general.
Aunque estudios relatan dificultades y resistencia en la implementación del PE en las instituciones de salud, desde el 1986 con la Ley del Ejercicio Profesional de la enfermería, en teoría, el PE hace parte del papel del enfermero y quizás por eso aparece como un ideal a ser alcanzado, con aspectos significativos, positivos y válidos, a pesar del distanciamiento entre el saber académico, el saber-hacer y el legislar en enfermería.
La confiabilidad del PPE en el presente estudio fue evaluada mediante el alfa de Cronbach, cuyo valor fue de 0,954 para la muestra general, 0,957 para los auxiliares de enfermería y 0,950 para los enfermeros, lo que indica buena consistencia interna.
En el estudio brasileño de validación del PDE, el alfa de Cronbach para la muestra de 400 enfermeros y estudiantes de pregrado de enfermería, con los 20 ítem del instrumento, fue igual a 0,94; para la sub-muestra de 100 enfermeros fue de 0,89 antes de un curso sobre diagnóstico de enfermería y 0,93 después del curso.
En el estudio de desarrollo de la escala original, así como en el estudio que utilizó el PDE para medir las actitudes de los enfermeros sobre el DE antes y después del inicio del registro de los diagnósticos de enfermería en los archivos, el coeficiente alfa de Cronbach correspondió a 0,97.
En el estudio con enfermeras gerentes con el PPE, el alfa de Cronbach fue 0,955 para el factor 1, 0,844 para factor 2 y 0,807 para factor 3.
En el presente estudio, la escala adaptada mantuvo la confiabilidad cercana a la observada en la escala original y de aquella relatada en el estudio con las enfermeras gerentes.
Así, la confiabilidad del PPE en este estudio fue muy buena para el conjunto de respuestas de los enfermeros y auxiliares de enfermería alfa=0,954, sin una estimativa que apoyara la retirada de algún ítem.
Los 20 ítem de la escala fueron conservados.
El análisis factorial con presencia de un factor más general en el segundo nivel, abarcando los tres factores clásicos de actitudes, y la confiabilidad de 0,954 para el total del instrumento favorecen el cálculo de la puntuación general del instrumento mediante la suma de las puntuaciones en cada ítem.
Las limitaciones del estudio se deben al hecho de que la muestra no es probabilística.
A pesar de que el instrumento se trata de las actitudes de los enfermeros y auxiliares de enfermería ante el PE y no de sus responsabilidades y atribuciones en su implementación, son necesarios estudios para identificar si los ítem del instrumento se comportan de manera diferencial según la categoría profesional del respondiente.
Conclusión
Con este estudio se adaptó un instrumento capaz de evaluar las actitudes de enfermeros y auxiliares de enfermería sobre el PE.
Los resultados indicaron que el instrumento Posições sobre o Processo de Enfermagem posee validez y confiabilidad adecuadas.
Sin embargo se recomienda verificar en estudios futuros si los ítems muestran comportamiento diferencial de acuerdo con la categoría profesional del respondiente y verificar el comportamiento del PPE con estudiantes de enfermería.
En la tarea continua de relatoría de los comités de evaluación de ética en investigación CEP, los investigadores presentan la entrevista como parte de su metodología en numerosos protocolos de investigación de fase III.
Comúnmente, los investigadores usan la siguiente frase: La investigación en cuestión no presenta riesgos para sus participantes, porque es sólo una entrevista.
Sin embargo, si se ajusta a las recomendaciones del Capítulo V de la Resolución CNS 466/12, una entrevista, de per si, no podría estar exenta de riesgos:
Consecuencia de mucho tiempo de participación de ambas autoras en los comités de ética, se estableció una cierta incomodidad en relación al uso tan frecuente, por los investigadores, de la expresión anteriormente mencionada.
Permanece la duda sobre la razón de este uso: existe desconocimiento por parte de los investigadores que la entrevista puede causar daño a los participantes de la investigación, considerándola un instrumento realmente inofensivo; o sólo hacen repetir la expresión usualmente usada por sus pares.
Ante esta angustia – al inicio de carácter personal, pero luego compartida por otros miembros diferentes CEP – planteamos la idea de buscar más informaciones acerca de las entrevistas y sus matices por medio de un estudio bibliográfico acerca del tema, seguido de análisis crítico de la literatura pertinente.
Por lo tanto, hay preguntas para contestar en las entrevistas que pueden ser tan contundentes como una aguja, un examen invasivo o incluso una lesión.
Invisibles, es cierto, pero que pueden afectar la subjetividad de los participantes.
La entrevista
Según Lodi, la entrevista es un proceso de interacción entre personas y, por tanto, sujeto a la ética de las relaciones humanas.
Como una forma de interacción humana, Mann agrega que puede variar desde la más relajada “conversación” hasta el más cuidadosamente pre codificado y sistematizado conjunto de preguntas y respuestas preparadas para un programa o guión de entrevista.
Aplicada a grupos de trabajo, la entrevista se caracteriza como técnica exploratoria, que implica conductas y personalidades de los participantes.
Cuando hablamos de entrevistas, es necesario establecer una idea más definida acerca de ellas.
Por tratarse de una técnica exploratoria, es necesario recordar que cualquier entrevista se compone de tres partes, sin las que no puede ser nombrada como tal.
Es esencial haber un entrevistador, alguien que sea entrevistado y tener definido el contenido de la entrevista.
El entrevistador debe ser consciente de sus mismos sentimientos, prejuicios, valores y expectativas, que pueden ser fuentes de sesgo.
Szymanski menciona que no puede ser alguien elegido al azar y tampoco podrá entrevistar sin el mínimo conocimiento del entorno sociocultural e institucional del entrevistado; debe entender de antemano que está cumpliendo un rol cultural asignado por la sociedad a la que pertenece.
Ante la posibilidad de asumir tal papel, el entrevistador debe preguntar acerca de las características del entrevistado, que pueden o no hacer de la entrevista una experiencia agradable.
Asimismo, debe también reconocer en sí mismo experiencias previas que puedan contribuir para su percepción y si pueden haber circunstancias capaces de afectar, negativamente o positivamente, en la entrevista que se realizará.
Es decir, el entrevistador debe observar los requisitos de la entrevista y así entender si se encuentra apto o no apto para la ocasión.
Grummit agrega que no hay como controlar y planificar una entrevista si no se tiene la claridad de hacia dónde se quiere llegar con ella, ni tampoco se puede concluir que los objetivos fueron alcanzados si no hay certidumbre acerca de estos.
También es crucial durante la preparación de la entrevista comprender el impacto que dicha entrevista puede tener sobre el entrevistado o que pueda tener relación directa con el que le entrevista, además de saber quién es el entrevistado, cuándo se dará la entrevista y cuál es su objetivo.
El entrevistador debe saber que las respuestas necesitan ser comparadas con fuentes externas y/u otros entrevistados.
También debe ser consciente de las actitudes de los entrevistados, señalando si la entrevista tuvo lugar en condiciones adecuadas.
Le toca al entrevistador aclarar conceptos o términos que aparecen a lo largo de la entrevista, así como establecer su tiempo de duración medio considerándolo siempre y, de igual modo, percatándose de los elementos sociales, antropológicos y espaciales, entre otros.
Es aun su deber maximizar el flujo de informaciones relevantes y mantener la mejor relación posible con el entrevistado, para que este se sienta a gusto, tranquilizándolo acerca de la entrevista y evitando, de esta manera, su indecisión en cuanto a participar de la entrevista.
Las cualidades necesarias a un entrevistador varían según la complejidad y el grado de informalidad permitido en cada entrevista.
Algunas personas funcionarán mejor que otras en esta tarea, aunque con razonable grado de capacitación, muchos podrán desarrollar aptitudes para asumir el rol de entrevistador.
No se puede ignorar la exactitud de la entrevista, es decir, la fidelidad de los datos obtenidos, que servirán para su posterior análisis.
Los potenciales entrevistados traen consigo un conjunto de condiciones favorables y desfavorables para participar en la entrevista.
Sus experiencias anteriores en otras entrevistas pueden ser factores de ayuda, dependiendo de cómo le haya ido dicha participación.
La percepción de las recompensas, ya sean financieras, altruistas u otras pueden también impactar en esa ocasión bien como ciertas circunstancias personales, permanentes o temporales.
La entrevista le brinda al entrevistado, independientemente de quién sea – situaciones de pérdidas o costos o bien recompensas varían de persona a persona. \en general forman parte de las pérdidas: la necesidad de tiempo para la entrevista, amenazas a su seguridad, en lo relativo a las circunstancias, motivos y cuestiones planteadas por la entrevista; olvidos o despistes que pueden suceder e incluso traumas o situaciones embarazosas e incómodas que la entrevista puede suscitar.
En cuanto a las recompensas, la entrevista puede: dar lugar a nuevas relaciones; llenar algunas expectativas del entrevistado; exponer su simpatía y alteridad, entre otros factores.
Los elementos subjetivos también forman parte de la entrevista, señales estos que el buen entrevistador debe tener en cuenta y usarlos como aliados, si es el caso.
La comunicación no verbal durante la entrevista señales de preocupación o alivio, expresiones faciales, cuerpo relajado o tensionado deben ser considerados como portadores de información que la comunicación verbal difícilmente transmitirá.
Todavía, con relación a las pérdidas y recompensas, es importante mencionar que en relación a las primeras las cuestiones que tienen que ver con el uso del tiempo, a la sensación de seguridad personal, comportamientos aprendidos de modo general y experiencias negativas.
En lo que se refiere a la recompensa, puede que haya alguna sensación de reconocimiento personal, o bien que uno se sienta solidario y colaborativo, la atención a las expectativas, la necesidad de hacer algo que pueda tener algún significado.
Le toca al entrevistador mantener el equilibrio entre pérdidas y recompensas, preferencialmente incrementando estas y minorando aquellas.
Al aceptar una invitación para participar en una investigación, por lo tanto, el entrevistado estará aceptando también los intereses de quien está haciendo la investigación, a la vez que descubre tener un conocimiento importante para el otro.
Al elegir a alguien para actuar como entrevistado, se supone que sea una persona representativa del grupo objeto de estudio y pueda ofrecer una visión general de este.
La oportunidad de participar en una entrevista se puede interpretar de muchas maneras: la oportunidad de hablar y ser escuchado, una evaluación, deferencia, amenaza, molestia o incluso invasión de la privacidad.
Su interpretación define la dirección y el sentido, que se manifiesta directamente tal como la situación pueda ser entendida.
Este sentido puede ser el causar alguna emoción particular en el entrevistador piedad, admiración, respeto, temor, solidaridad, etc., o incluso manipular el entrevistador, usándolo para difundir sus ideas y opiniones, poniendo tanta atención a las actitudes del entrevistador como este en relación al entrevistado.
La mayoría de los entrevistados desarrolla mecanismos de defensa, falta de motivación, incapacidad emocional de comunicación y problemas de lenguaje diferencias vocabulares.
Es fundamental respetar el vocabulario de los entrevistados, con el uso regional de las palabras usadas.
Otro punto importante es que, cuando hay cuestiones de naturaleza emocional, puede haber comprometimiento de algunas respuestas, que requerirán cierta habilidad por parte del entrevistador.
Preguntas acerca de temas como comportamiento sexual, religión, el uso de tabaco, sustancias psicoactivas, consumo de alcohol y política – es decir, cuestiones para las que se supone una postura casi obligatoria a su favor o en su contra– puede traer respuestas distorsionadas, porque el entrevistado puede responder lo que considere ser la respuesta más adecuada en lugar de lo que realmente piensa o hace.
También es importante prestar atención al grado de importancia que el entrevistado supone tener con su participación.
Alguien que se considere un experto en determinado tema puede pensar que fue elegido para la entrevista gracias a este hecho y de este modo sentirse importante con su contribución, lo que deberá ayudar a que se logre una mejor comprensión del problema para un público más amplio.
En cuanto a la posibilidad de que la entrevista sea abierta o cerrada, debe tenerse en cuenta que entrevistas abiertas permiten una investigación más amplia y profunda de la personalidad del entrevistado, aunque la entrevista cerrada permita una mejor comparación de los datos, además de otras ventajas propias del método estandarizado.
Lodi recuerda que los entrevistados de nivel socioeconómico más modesto o nivel jerárquico inferior no se sienten a gusto frente a preguntas abiertas, que en última instancia también ofrecen dificultades técnicas con respecto al análisis del contenido de las respuestas por el entrevistador.
El entrevistado también trae consigo la influencia directa del grupo social al cual pertenece, influencia esta que puede ser incluso mayor ya que está más involucrado con las actividades sociales y culturales de este grupo.
En virtud de su condición de ser humano, el entrevistador puede convivir con las motivaciones inconscientes y conscientes, ambivalencias y razones objetivas y subjetivas de su comportamiento.
Muchos serán envueltos en prejuicios, opiniones particulares, influencias de otras personas, raza, religión y tipos humanos.
Se trata de investigación bibliográfica de naturaleza exploratoria.
En el análisis crítico de la literatura específicamente referente a entrevistas de investigación, no se ha encontrado gran número de publicaciones relacionadas con el tema.
Varios autores se han centrado en la entrevista psicológica, entrevista médica o incluso entrevista periodística.
En algunos tópicos, estas entrevistas fueron útiles en la construcción del texto, pero, en su mayor parte, era necesario empezar por identificar las similitudes, examinarlas y entonces construir una visión más cercana a la realidad de entrevistas de investigación, reconociendo sus particularidades y entablando las conclusiones.
Este artículo tratará la entrevista en investigación como técnica generalizada; no hay ninguna intención de señalar, aquí, la diversidad de formas y/o experiencias de entrevistas, ya que el enfoque mayor es su impacto en la subjetividad.
Este aspecto parece encontrarse más fuertemente ligado a la habilidad del entrevistador y a las expectativas de los entrevistados que a los métodos empleados.
La práctica de la entrevista en cada contexto obedece a situaciones particulares y peculiares, pero implica, de todas formas, una fuente capaz de producir inquietudes positivas o negativas en las personas involucradas.
Discusión
El acto de entrevistar es, por lo tanto, una vía de doble sentido en la que se debe tener extremo cuidado para la buena fluidez comunicacional, haciéndose necesaria una atmosfera en la que el entrevistado se sienta acogido, comprendido y seguro, sin una postura defensiva que seguramente perjudicaría el ritmo o el análisis de la entrevista.
Al final, lo que quiere todo entrevistador son respuestas honestas y una postura a la defensiva del entrevistado puede arruinar esta posibilidad.
Por ello se exige del entrevistador una postura ética y profesional con el fin de que no se genere una relación de autoridad con el entrevistado.
En sus múltiples usos, la entrevista puede tener gran variedad de objetivos.
No hay que olvidar que ella, así como la observación, participación y empatía, forma parte de los llamados métodos de investigación.
Es, en esencia, un movimiento para saber más, una forma de inquirir que presenta más ventajas que el cuestionario: genera una mayor motivación para la persona entrevistada; brinda más oportunidades para la comprensión de significados; presenta una mayor flexibilidad con respecto a la elección de palabras y expresiones más apropiadas a determinado contexto, permite un mejor control de la situación y conlleva a una mejor evaluación de la validez de las respuestas, considerando que estimula la interacción entrevistador-entrevistado y las respuestas a lo largo de esta dinámica.
Se puede definir la entrevista como una situación de encuentro de dos o más personas que a menudo tienen diferentes disposiciones afectivas.
Uno de ellos – el entrevistador – se propone recolectar informaciones para la investigación que está o estará realizando; el otro- entrevistado- puede tener una gama variable de intenciones, pudiendo incluso no tenerlas explícitamente.
Para una buena entrevista, es esencial contar con una buena elección de objetivos, el tiempo, el lugar y el guión.
Aun, según Minayo, es necesario que el entrevistador se presente, mencione el interés de la investigación, enseñe la acreditación institucional, explique los motivos de la investigación, justifique la elección del entrevistado, garantizando el anonimato o sigilo para, solamente entonces, pasar a la entrevista.
Garret parece compartir la misma opinión, diciendo que:
Para que la entrevista sea exitosa, es necesario, por lo tanto, que se alejen los temores tanto del entrevistador como del entrevistado y que se encuentren las varias pretensiones de ambos.
Se debe establecer una relación mutua, una afinidad que le permita al entrevistado revelar hechos esenciales de su situación para que el entrevistador le pueda ayudar.
Es necesario, todavía, que haya mucha exactitud en las preguntas para que no se les confunda a los entrevistados; cada pregunta deberá tener el mismo significado para todos los entrevistados, independientemente de cuántos sean.
Tampoco hay razón para inquirir hechos observables o mismo preguntar por informaciones que pueden ser obtenidas de otras fuentes.
Cicourel menciona también que hay que tener en cuenta la interpretación subjetiva, … las construcciones de sentido común utilizadas en la vida cotidiana.
Al ignorar este hecho, añade, se convierten en problemáticas o sin sentido tanto las preguntas como las respuestas recibidas.
El autor recuerda todavía que cualquier conocimiento de la situación de investigación debe, si posible, ser logrado, incluida la literatura o las informaciones de campo.
Si el problema a ser investigado lo permite, el investigador debe dejar claro qué tipos de informaciones serían necesarias para cumplir con sus objetivos.
De este modo apuntes cuidadosos sobre cada etapa de la investigación pueden revelar discrepancias o congruencias.
Siempre que se haga necesaria una grabación, se le debe pedir al entrevistado su permiso y además garantizarle su derecho al anonimato, el acceso a las grabaciones y análisis, además de darle la posibilidad de hacer las preguntas que considere pertinentes.
Conscientes de que algunas entrevistas requieren guiones establecidos previamente, es bueno recordar que estos guiones funcionan como guías, no como obstáculos, y no deben anticiparse a las situaciones y condiciones de trabajo de campo.
Es dentro de esta visión que debe ser preparado y utilizado con el fin de facilitar la emergencia de nuevos temas durante el trabajo de campo, quizás provocados por su cuestionamiento.
En casos en los que el guión forme parte de la entrevista, hay que considerar su elaboración con vistas a la presentación de resultados de modo claro y sencillo.
Como etapa intermedia de la investigación, el guión habilita a un equipo de entrevistadores a dar los mismos estímulos a los informantes, en el mismo orden predeterminado, registrando sus reacciones de forma estandarizada.
Debe construirse el guión considerando la alteridad, con el fin de pedir la menor cantidad posible de información, asegurando que las preguntas sean contestadas con honestidad y sin posibilidades de rechazo.
Si usan la alteridad, los responsables de la formulación del guión podrán ponerse en el lugar del entrevistado, dándose cuenta de cómo sería responder a aquella entrevista.
Por ende, un guión bien hecho puede ser usado sin problemas en el estudio definitivo.
La entrevista es, según Bleger, una técnica de investigación científica.
Según Grummit, es también un encuentro entre personas, una conversación que cuenta con un objetivo específico y en la cual uno de los lados es el responsable por alcanzar este objetivo.
De esta forma la curiosidad del entrevistador se debe limitar a lo necesario para el beneficio del entrevistado.
El entrevistador no puede estar ausente de sus responsabilidades, presentarse como un amigo, tener relaciones comerciales ni tampoco comentar sobre su vida durante el proceso de entrevista o querer otros beneficios que no sean sus honorarios y su interés científico o profesional.
Ocultar su identidad de investigador equivaldría a actuar como un espía.
Asimismo, alerta Bleger, la entrevista no debe ser utilizada como una gratificación narcisista que representa el mago con la exhibición de omnipotencia.
Silvares y Gongora afirman que se destacan como características de la entrevista:
no ser totalmente previsible y por lo tanto no total-mente planeable como el cuestionario, por ejemplo; pero, aun así, no se trata de conversación común por siempre tener objetivos específicos de naturaleza profesional.
Hay siempre el interés del entrevistador en obtener o determinadas informaciones del entrevistado para la recolección de datos o de cambios comportamentales del cliente cuando se trata de intervención.
El mismo hecho de no ser completamente planificable la hace una actividad compleja que exige la adopción de métodos que le permitan al entrevistador alcanzar sus objetivos .
Por esta característica no totalmente planificable, la entrevista- básicamente una situación de estimulación reacción- presenta frecuentemente poca estandarización bien sea en los estímulos bien en las reacciones.
Funciona, por lo tanto, como una cadena de interacciones.
Grummit, señala que ninguna técnica podrá ser capaz de ayudar si no está establecido algún tipo de relación con el entrevistado.
La entrevista produce efecto en ambos- entrevistado y entrevistador-porque las técnicas de investigación nunca presentan una total neutralidad, incluso cuando suenan como una conversación puramente informal.
Lo importante es que se cuente con criterios muy consolidados a la hora de optar por estudios cualitativos o cuantitativos, sin menospreciar ninguno de ellos.
Ferreira señala que un verdadero diálogo requiere que las personas involucradas estén alertas para las cuestiones e intenciones de sus interlocutores de forma a permitir un mutuo entendimiento.
Con el flujo de ese diálogo, se genera la comprensión oriunda de la relación establecida en el campo.
El investigador debe estar atento al hecho de que sus relaciones interpersonales con los entrevistados pueden retrasar la salida del campo: cuán más duradero haya sido el tiempo de convivencia, más se puede tardar para que estas relaciones de disuelvan y más cuidadoso tendrá que ser el investigador con relación e eso.
Diniz recuerda que algunas técnicas de investigación se asemejan a las relaciones cotidianas, porque la entrevista es también un lugar de encuentro para las personas con intereses comunes.
Señala la autora que la buena entrevista se da cuando el investigador se compromete realmente en un intercambio de informaciones a través de la escucha activa.
El guión de preguntas no es el instrumento que garantizará la validez de los datos, porque la escucha activa requiere una continua redescripción de las preguntas ante la singularidad de cada persona.
Esto no significa que las técnicas de entrevista renuncien a cualquier planificación por parte de los investigadores, sino simplemente que la capacidad de planificación debe estar subordinada a lo imponderable de cada encuentro entre el investigador y el participante.
Otros puntos también pueden ser fundamentales para el éxito de la entrevista.
Es importante prestar atención al lugar de realización de la actividad que siempre debe ofrecer al entrevistado algún confort y total privacidad, para que se sienta a gusto para participar y colaborar.
Se deben evitar factores de distracción para que el entrevistado dedique su atención solamente a la entrevista sólo a la entrevista.
La duración de la entrevista se vinculará directamente a su objetivo y, aunque no es posible determinar con precisión, se debe ofrecer la perspectiva del tiempo medio duración, para que el entrevistado sepa cuánto tiempo tendrá que dedicar a la actividad, con antelación.
Tener una idea de la duración de la entrevista, en algunos casos, también puede ser una manera de ayudar al entrevistado a organizarse en sus respuestas.
La confidencialidad estricta de los datos y respuestas recolectados en la entrevista es otro ítem que se debe considerar.
El entrevistado a menudo se siente mejor acogido cuando se da cuenta de que nada de lo que diga será compartido con los demás de forma a identificarlo.
El cuidado y la atención relativos a los riesgos deben hacerse presentes a cada momento, intensificándose en el caso de que la investigación revele contenidos protegidos por interdictos culturales y/o traumas colectivos, familiares o personales que comprometan la vida de los participantes.
Informes de los entrevistadores sobre la implicación emocional de los entrevistados son frecuentes, se incluso mencionan lo inesperado, cuando una “inocente” pregunta provoca una reacción emocional imprevista y la transformación del conocimiento comunicacional, oriunda de cambios de significado en los distintos ámbitos de comunicación, es decir, de contenido específico, de la situación interpersonal, del discurso en su totalidad, de lo social o de lo cultural .
Consideraciones finales
La entrevista, utilizada como un método de investigación con seres humanos y presentada como parte integrante del Protocolo de investigación para los CEP, actúa como un mecanismo de control, para que el investigador obtenga- en parte o totalmente- los datos de los que necesita.
Debe presentar beneficios para el participante de la investigación que deben estar mencionados en el término de consentimiento libre y aclarado TCLE, bien como el tipo de cuestionario que será hecho y su duración media.
Debe quedar clara también la confidencialidad de los datos obtenidos tanto para el participante como en el TCLE.
Es sabido que todo comportamiento humano ocurre dentro de determinado contexto social, económico, político e histórico, que interfieren de una forma u otra.
Así, cualquiera que sea la técnica utilizada – entrevistas, observación participante u otra, es importante que sea utilizada por investigadores conscientes de su aplicabilidad y limitaciones de uso.
Realizar una entrevista sin fundamento teórico adecuado o incluso desconociendo la forma correcta de acercarse al potencial entrevistado hace con que la investigación se debilite y tal vez le pueda causar algún daño irreparable.
A la ausencia de observación previa de la realidad de la persona entrevistada, del uso apropiado del lenguaje y cuidado con el uso de los temas presentados, el entrevistador puede inducir respuestas y así influir en el resultado.
Así, la entrevista no está exenta de riesgos, que deben especificarse claramente en el TCLE, junto con los beneficios.
Algunas de las preguntas, incluso las de carácter más simple, pueden causar cierto impacto en determinado entrevistado, dependiendo directamente de su historial de vida.
Preguntar por el nombre de alguien que, a lo largo de su vida, tuvo que llevar el peso de un nombre desagradable, divertido o de difícil comprensión puede generar incómodo; revelar la edad también les desagrada a algunos, así como el estado civil; preguntas acerca de la filiación pueden provocar vergüenza a aquellos cuyos padres no se conocen efectivamente; el nivel educativo a menudo intimida a aquellos que tienen poco estudio y preguntas sobre el ingreso mensual rara vez satisfacen a alguien.
Otras preguntas también pueden tener un mayor contenido emocional, según el relato de la vida del entrevistado y no importa qué precauciones se tomen, resulta prácticamente imposible saber de antemano lo que son.
Algunos ejemplos:
¿Usted suele salir con sus amigos?
¿Ya ha hecho la prueba de embarazo?
¿Suele usar el protector solar?
¿Usa cualquier método anticonceptivo?
¿Tiene la intención de someterse a una cirugía plástica?
¿Cómo definirías tu relación?
¿Cuál fue el momento más importante de tu vida?
¿Qué esperar de su tratamiento?
¿Cómo ves a los miembros de tu familia?
¿Por qué elegiste esta profesión?
Algunas preguntas, dependiendo de la forma en que se formulan, realmente pueden presentar connotación agresiva y así deben ser totalmente evitadas.
Son preguntas tales como:
¿Cómo es recibir el diagnóstico positivo para esta enfermedad?
¿En su opinión, la enfermedad afecta la vida familiar?
¿Cómo pretende seguir con su vida después de la amputación?
Desafortunadamente, para alcanzar su objetivo, algunas entrevistas requieren realmente de preguntas desagradables.
Es importante tener en cuenta que si cualquier pregunta notablemente desagradable no se puede evitar sin comprometer los objetivos y características de la propia investigación, el entrevistador debe asumir rápidamente algunas posturas, incluyendo necesariamente:
Preocuparse por el otro alteridad;
Asegurar las condiciones de privacidad;
Asegurar las condiciones de confort;
Dejar claro que entiende la situación;
Dejar claro que se preocupa por el malestar causado;
Acogerle al entrevistado respetándolo en su condición;
Interrumpir la entrevista hasta que el entrevistado se sienta en condiciones de seguir con la entrevista.
En cualquier caso, es importante ayudar al entrevistado en la comprensión de que cada pregunta formulada tiene su importancia y valor.
Según los principios de la bioética principialista, es necesario también atender a la dignidad de individuos y grupos, vulnerables o no; es necesario que se eviten daños previsibles y evitables, además de ofrecer el máximo de beneficios en contraposición al mínimo de riesgos.
Por fin, es necesario tener ciencia de la relevancia social presentada por la investigación en la expectativa de retorno para los que de ella han participado y aun explicar satisfactoriamente la relevancia de las preguntas en relación a los beneficios que la investigación puede generar.
Las complicaciones postoperatorias relacionadas con la anestesia presentan un amplio abanico de gravedad que varía de levemente perturbador sin dejar secuelas a largo plazo, a la muerte o la invalidez permanente.
Se ha sugerido que varios son los factores que contribuyen para la morbilidad postoperatoria como el tiempo de ingreso, lo que incluye las comorbilidades y su control preoperatorio, respuesta al estrés quirúrgico, disfunción orgánica postoperatoria, dolor, mala nutrición y disturbios del sueño .
La técnica anestésica y los medicamentos usados también pueden contribuir para las complicaciones postoperatorias.
Las quejas más comunes incluyen náuseas y vómitos, dolor quirúrgico, dolor de garganta, dolor de cabeza, somnolencia y vértigos, daños dentales, lesión de los nervios periféricos y trombosis superficial .
Estar conciente es muy raro, pero es una complicación de la anestesia potencialmente devastadora.
El desarrollo de agentes anestésicos más seguros y de los modos de administración, como también las mejorías en la monitorización de los pacientes y en el control del dolor a lo largo de las últimas décadas, contribuyeron para reducir el riesgo anestésico.
Sin embargo, y aunque haya ocurrido un descenso importante en la mortalidad y morbilidade, las apariciones de complicaciones menores y más comunes no cambiaron de modo significativo.
Esas complicaciones muestran una fuerte correlación entre la satisfacción general del paciente y su experiencia anestésica , y pueden traer como resultado la suficiente incomodidad para el paciente, lo que justificaría cambios en la práctica.
Por tanto, es importante que los anestesiólogos monitoreen los resultados clínicos y usen las informaciones obtenidas para mejorar la calidad del cuidado médico.
Fueron registradas las complicaciones anestésicas que ocurrieron en los períodos intraoperatorio y postoperatorio inmediato sala de recuperación en el University Hospital of the West Indies UHWI .
Este trabajo intentó concentrarse en las complicaciones menores relatadas por los pacientes después de las cirugías electivas ginecológicas y ortopédicas, en las primeras 48 horas del período posterior a la recuperación de la anestesia y la satisfacción general de esos pacientes con los cuidados anestésicos.
Fue realizado un estudio prospectivo y descriptivo de cohorte en la University Hospital of the West Indies UHWI, Kingston, Jamaica.
El UHWI es un centro de referencia terciario multidisciplinario con 500 camas y un hospital universitario filiado a la University of the West Indies UWI.
Este estudio contó con la aprobación del Comité de Ética de la Facultad de Ciencias Médicas de la UWI.
Los siguientes grupos de pacientes fueron excluidos: 1 pacientes con menos de 16 años de edad; 2 pacientes con diagnóstico de retraso mental o demencia senil; 3 pacientes con deficiencia auditiva; 4 pacientes ingresados por un día alta en 24 postanestesia; y 5 pacientes que se negaron o que estaban imposibilitados de participar en el estudio.
Las estimaciones del tamaño de la muestra usando Epi Info v. 3.3.2 indicaron que una muestra de la población de 486 era necesaria para ofrecer un poder de un 80% y un intervalo de confianza de un 95%.
Ese cálculo se basó en una estimación de la frecuencia 10% de las peores complicaciones esperadas.
Los datos recolectados incluyeron la edad del paciente, su sexo, la clasificación del estado físico de acuerdo con la American Society of Anesthesiologists ASA, condiciones clínicas preoperatorias, técnica anestésica y duración de la anestesia.
Los procedimientos quirúrgicos fueron clasificados de acuerdo con la percepción del riesgo asociado en: cirugías mayores p. ej., histerectomía de Wertheim, artroplastia total de la rodilla; intermedias histerectomía, reducción abierta y fijación interna de fracturas y menores biopsia o incisión y drenaje de abscesos.
Otras informaciones registradas incluyeron diversas complicaciones en los períodos intraoperatorio o de recuperación, obtenidas en las historias clínicas anestésicas.
Las complicaciones postoperatorias quedaron documentadas por medio de una entrevista y de una revisión de historias clínicas de los pacientes internados 24 a 48 horas después de la anestesia, por enfermeros entrenados en una investigación o por uno de los anestesiólogos investigadores.
Criterios definidos fueron usados para cada complicación .
Los pacientes también fueron solicitados a puntuar la gravedad de los síntomas en una escala de clasificación numérica verbal ECNV de cero a 10, donde cero representa "ausente" y 10 representa "la peor gravedad que se pueda imaginar".
El nivel de satisfacción del paciente con los cuidados anestésicos fue evaluado por dos preguntas en la entrevista después de la cirugía: "¿Cómo usted evaluaría su anestésico" a través de una escala de Likert de 7 puntos y "¿Usaría usted ese tipo de anestésico nuevamente?" sí/no.
Los datos fueron analizados usando SPSS versión 12.
El aparecimiento de complicaciones anestésicas postoperatorias fue expresado como un porcentaje de todos los anestésicos administrados en la población estudiada.
Otros análisis descriptivos univariados también fueron obtenidos.
Los factores de riesgo en potencial para las complicaciones postoperatorias se evaluaron por el análisis bivariado y el test del χ-cuadrado, y un valor de p menor que 0,05 se aceptó como estadísticamente significativo.
Después de identificadas en el análisis bivariado, las variables significativas se insertaron en los modelos de regresión logística múltiple para examinar cada variable mientras se hacía el control de todos los otros factores de confusión.
Los datos se recolectaron entre junio de 2009 y septiembre de 2010.
Un total de 525 pacientes respetaron los criterios de inclusión y estuvieron de acuerdo en participar en el estudio, pero 20 quedaron fuera debido a datos faltantes.
La muestra total incluyó a 374 mujeres 74% y a 131 hombres 26%, con un 58% de los pacientes designados para cirugías ginecológicas y un 42% para ortopédicas.
La edad promedio era de 44,8 ± 15,2 años variación 16-88 años y la mediana de 43 años.
La mayoría se clasificó como ASA I 55% o ASA II 38% Tabla I y tuvo sus procedimientos realizados bajo anestesia general 80%, n = 404.
El resto se sometió a un bloqueo neuroaxial 18%, n = 91 o de nervio periférico 1,5%, n = 7; dos pacientes 0,5% fueron sometidos a una técnica combinada bloqueo del nervio y anestesia general.
Los procedimientos intermedios fueron presenciados con más frecuencia 83% y la mayoría 41% tuvo entre una y dos horas de duración Tabla I. Las comorbidades más frecuentes fueron la hipertensión 26%, diabetes mellitus 9,5% y asma 7,5% Tabla II.
Complicaciones intraoperatorias y en la recuperación postanestésica
Un total de 77 pacientes 15% tuvo una complicación registrada en el período intraoperatorio o en el período postoperatorio inmediato.
Cinco por ciento de los pacientes tuvieron complicaciones cardiovasculares, como hipotensión, hipertensión o arritmias, y un 4,5% tuvieron hemorragia significativa pérdida sanguínea > 10% del volumen de sangre estimado.
Apenas 1% de los pacientes tuvo náuseas y vómitos en el período postoperatorio inmediato Tabla II.
El período de recuperación transcurrió sin incidentes significativos para la mayoría de los pacientes, con 96% n = 487 derivados a la enfermería en cuatro horas.
Los otros 4% n = 18 fueron monitorizados en la sala de recuperación postanestesia SRPA por más de seis horas para el tratamiento del dolor o reposición de líquidos, pero fueron autorizados a irse a enfermería más tarde sin intercurrencias.
No hubo ingresos en la UCI tanto en el postoperatorio inmediato como después de estar en la SRPA.
Complicaciones postoperatorias
De todos los pacientes entrevistados, un total de 419 83% relató por lo menos una complicación postoperatoria.
Las quejas más comunes fueron dolor de garganta 44%, náusea 30%, vómito 24%, tromboflebitis 20% y trauma oral 19%.
Ninguno de los pacientes que fueron sometidos a la anestesia general relató conciencia durante la operación Tabla III.
Las correlaciones con las complicaciones postoperatorias que fueron significativas incluyeron edad, sexo, especialidad quirúrgica, y una técnica anestésica.
La edad promedio de los pacientes que relataron complicaciones era de 43,4 ± 14,2 años, comparada con 51,8 ± 19,3 años de aquellos que no relataron complicaciones.
De los pacientes con menos de 45 años, un 87% relataron por lo menos una complicación en comparación con un 78% de los pacientes con más de 45 años p < 0,001.
Ya entre las mujeres, un 88% relató complicaciones, versus un 68% de los hombres p < 0,001.
Las pacientes ginecológicas fueron las más propensas a quejarse en comparación con las pacientes ortopédicas 89% vs.
74%, p < 0,001. Los pacientes que recibieron anestesia general tuvieron un porcentaje mayor de quejas en el postoperatorio que aquellos que recibieron un anestésico local 87% vs.
65%, respectivamente, p < 0,001. Las quejas específicas también mostraron las correlaciones significativas: dolor de garganta y trauma oral que estaban asociados con la anestesia general p < 0,001; y dolor de cabeza a la anestesia local p < 0,001 Tabla V. Un análisis de regresión logística fue realizado para identificar las variables independentes asociadas a las complicaciones postoperatorias.
Ellas incluían la edad inferior a los 45 años OR 2,22, IC 95% 1,34-3,69, p = 0,002 y sexo femenino OR 3,64, IC 95% 2,14-6,20, p < 0,001.
El control por sexo resultó en una pérdida de significancia para la especialidad quirúrgica, y la técnica anestésica también perdió la significancia después del control por edad.
No hubo correlación entre el riesgo de desarrollar complicaciones postoperatorias menores y el estado ASA p = 0,069; una comorbilidad p = 0,479; comorbilidades múltiples p = 0,052; complicaciones intraoperatorias o en la SRPA p = 1,000; grado de riesgo del procedimiento p = 0,330; o duración del mismo p = 0,202.
Es importante notar que la presencia de una comorbilidad p = 0,032 y de comorbilidades múltiples p = 0,01, fue significativamente correlacionada con las complicaciones intraoperatorias y con la SRPA.
Clasificación de la experiencia con la anestesia
La mitad de los pacientes entrevistados 51% consideró su experiencia con la anestesia como excelente, y otros 22% la clasificaron como muy buena.
Diez pacientes 2% describieron su experiencia como "mala", relatando como promedio 2,5 de complicaciones.
Ocho de esos pacientes fueron sometidos a una anestesia general.
De aquellos 10 pacientes, ocho también tuvieron por lo menos una complicación, con una ECNV de cinco o más, y tres tuvieron puntuaciones de 10 uno tuvo dolor de garganta, otro vómitos y el otro pesadillas.
La mayoría 92% indicó que optaría nuevamente por la misma técnica anestésica en caso de necesitar otra operación.
Una morbilidad menor, como náuseas y vómitos en el postoperatorio NVPO, dolor de garganta y dolores de cabeza, puede tener un impacto significativo sobre la recuperación de la anestesia, con la disminución de la función y una retomada más lenta de las actividades diarias normales después del alta .
La frecuencia de complicaciones postoperatorias varía mucho en la literatura.
Un análisis de las complicaciones postoperatorias observadas en un hospital universitario de gran porte entre 1979 y 1983, que incluía a más de 60.000 pacientes, arrojó un aparecimiento de 0,04% para complicaciones postoperatorias mayores y de 9,4% para menores .
Sin embargo, un estudio que analizó específicamente las complicaciones postoperatorias menores después de la anestesia general en 4.173 pacientes, relató un aparecimiento de 41% .
La diferencia en los resultados de esos dos estudios, puede reflejar una diferencia de metodología.
El primero registró la sintomatología voluntariamente concedida por los pacientes, mientras que el segundo los cuestionó usando una lista predeterminada de resultados/complicaciones.
Nuestro estudio, utilizando un método parecido, también mostró un alto aparecimiento de complicaciones menores 83%.
Una abarcadora revisión de artículos publicados entre 1966 y 2003, investigando el riesgo perioperatorio y las complicaciones asociadas con la anestesia, arrojó una gran variedad de incidencias específicas para las complicaciones menores .
Descubrimos que el dolor de garganta es relativamente común, aunque raramente sea una queja grave, con un aparecimiento de un 44%.
Una variación entre un 14% y un 64% relatado después de la intubación traqueal sugiere que un perfeccionamiento, como una aspiración menos agresiva, puede ocurrir en nuestra técnica para reducir esa aparición.
En nuestro estudio, la aparición de náusea y vómito alcanzó un 30% y un 24%, respectivamente, lo que reflejó una vez más, la variación relatada entre un 20% y un 30% .
El único otro estudio realizado en Jamaica que evaluó NVPO fuera del período de la sala de recuperación, fue de pacientes sometidos a la laparoscopia y a la colecistectomía abierta, y que fueron avaluados por 24 horas en el postoperatorio .
Su incidencia global de 28,7% está de acuerdo con nuestros hallazgos.
El aparecimiento general de mialgia constatada por nosotros fue de 13,5%, lo que, con base en las conclusiones de otros investigadores 1,5% a 89%, no fue algo fuera de lo común . Sin embargo, no documentamos el uso de inyecciones intramusculares o suxametonio, siendo que ambos pueden impactar en la mialgia.
Es una práctica común en nuestra institución evitar ese fármaco en pacientes electivos, salvo indicación específica.
Las inyecciones intramusculares, por otro lado, son casi que universalmente usadas para suministrar analgésicos porque ese método es barato y sencillo.
Esa práctica tal vez necesite ser nuevamente analizada.
En este estudio, el aparecimiento combinado de trauma oral y dental fue de un 20%, aunque los daños a los dientes hayan representado apenas el 0,8%.
El primer índice fue alto comparando la incidencia relatada de 7% para todos los tipos de traumas orales de laceración de tejidos débiles hasta la fractura o avulsión del diente, en pacientes intubados.
El valor elevado puede estar relacionado con el hecho de que nuestra institución sea un hospital universitario, con entrenamiento de estudiantes de grado y postgrado, menos hábiles en la manipulación de las vías aéreas para evitar el trauma oral.
Ésa es un área que necesita investigación adicional para determinar la causa, elaborar e instaurar cambios destinados a reducir el aparecimiento de complicaciones.
También documentamos un aparecimiento de dolor en las espaldas 17,0% superior a lo que se observó en otros estudios .
No encontramos una asociación significativa con la raquianestesia p = 0,9250, Tabla V e influencia debido al posicionamiento del paciente p. ej., litotomía que no fue averiguada en la recolección de los datos.
No encontramos una correlación entre la clasificación del estado físico ASA y la frecuencia de quejas menores.
Eso puede haber sucedido, debido al bajo número de pacientes ASA III y IV 6%, lo que complica las comparaciones.
Además de eso, el trabajo de Lee y col. sugiere que existe una correlación inconsistente de la clasificación ASA con una menor comorbilidad postoperatoria, en contraposición a una fuerte correlación de aquella con las principales complicaciones y la mortalidad.
Varios estudios han demostrado que el riesgo de complicaciones postoperatorias menores náuseas, vómitos, cefalea, dolor en las espaldas, es mayor en las mujeres .
Nosotros también constatamos esa correlación, una vez que el porcentaje de mujeres relatando esas quejas es mayor 88% vs.
68%. Una posible explicación para eso es que, para las mujeres, es más socialmente aceptable expresar sus incomodidades, mientras que los hombres tienden a relatar me-nos sus complicaciones.
Las diferencias hormonales parecen improbables porque ninguna diferencia fue demostrada entre las mujeres pre y posmenopausia .
En este estudio, los pacientes más jóvenes también estuvieron más propensos a quejarse que los pacientes más ancianos, y la diferencia fue más fuerte en los pacientes con menos de 45 años.
Nuestras observaciones pueden reflejar un mayor estoicismo por parte de los pacientes más viejos , que pueden también haber tenido experiencias anteriores con la anestesia; y por tanto pueden estar menos propensos a relatar problemas menores, incluso cuando los entrevistan.
Ese hecho está corroborado por estudios de satisfacción del paciente postanestesia que relatan índices más altos de satisfacción en pacientes ancianos.
Esa diferencia fue observada en pacientes que rebasan los 65 años.
Es interesante notar que, a pesar de la alta incidencia de quejas, la satisfacción general con la anestesia fue alta.
No podemos identificar las razones para esa aparente discrepancia en nuestros hallazgos.
La satisfacción se define como "el equilibrio entre lo que se espera y la percepción que se obtuvo".
Otra posibilidad es el intento de agradar al entrevistador y de crear una impresión favorable.
Limitaciones
Las entrevistas con los pacientes tienen el potencial de aumentar o de reducir el relato de las complicaciones debido al sesgo de memoria .
Las preguntas sobre la satisfacción del paciente no determinaron los aspectos específicos de la atención, siendo generales e inespecíficas.
La falta de variabilidad en el ASA, el grado de riesgo y la duración de la anestesia entre la población estudiada, pueden haber interferido en la ausencia de correlación observada entre esas variables y complicaciones.
Además de eso, ese estudio puede no haber obtenido un poder estadístico adecuado para detectar una baja frecuencia de complicaciones, como la conciencia durante la operación incidencia relatada de < 0,3%, lo que explicaría por qué esa incidencia no fue observada.
Este estudio mostró una alta incidencia de complicaciones menores postoperatorias 83%, pero una baja gravedad de los síntomas relatados y un alto grado de satisfacción general.
Un número mayor de complicaciones fue observado en pacientes más jóvenes y del sexo femenino, siendo el dolor de garganta, náuseas, vómitos y los traumas orales, los más comunes.
Una atención especial se le debe dar a la reducción de esas complicaciones menores por medio de técnicas anestésicas más meticulosas.
Nuestro objetivo con cada anestésico debe ser el de proporcionar una experiencia segura y cómoda para el paciente.
Los autores quisieran agradecerles a los enfermeros del Departamento de investigación del Departamento de Cirugía, Radiología, Anestesia y Cuidados Intensivos, por su asistencia en la recolección e inserción de los datos.
Nos gustaría también agradecerle al Profesor R. Carpenter por sus inestimables consejos a lo largo de la ejecución de este proyecto.
Introducción
En años recientes, la indicación de la utilización de anticoagulantes orales ACO ha sido validada en varios estudios clínicos y directrices distintas.
Condiciones tales como fibrilación atrial FA, trombosis venosa profunda TVP, embolia pulmonar, trombofilias y prótesis de válvula cardiaca son las principales indicaciones para el uso de ACO.
Los anticoagulantes orales más comunes en uso clínico son los antagonistas de la vitamina K warfarina y femprocumona.
Ambos vienen siendo utilizados en la práctica médica por más de 50 años.
La warfarina as el único ACO aprobado por la FDA para prescripción en los Estados Unidos de América.
La femprocumona tiene su uso diseminado en varios países como Alemania, Holanda, Italia y Brasil.
La principal diferencia farmacológica entre las coumarinas es su vida media, la que es más corta para la warfarina, aproximadamente 30 horas, versus 216 horas para la femprocumona.
Estudios en la literatura comparando estos medicamentos son escasos.
Además de ello, todavía no se describieron las principales diferencias entre usuarios de warfarina y femprocumona, con relación a la tasa blanco del tiempo de protrombina INR durante el seguimiento y la incidencia de eventos adversos embólicos y hemorrágicos.
En nuestra institución, el Instituto de Cardiología del Río Grande do Sul, en Brasil, se sigue a cerca de 50 pacientes/día en una unidad especializada, debido al uso de ACO.
Este estudio tiene por objeto describir una cohorte de pacientes usando ACO, comparando las principales diferencias respecto a la estabilidad de niveles de protrombina y tasas de eventos entre usuarios de warfarina y femprocumona.
En una cohorte no concurrente seguida en una Unidad de Anticoagulación del Instituto de Cardiología del Río Grande do Sul, se seleccionaron a 127 pacientes consecutivos tratados en la unidad durante el mes de abril de 2006.
Los valores de INR, así como los eventos adversos se evaluaron de modo retrospectivo en los prontuarios de cada paciente, desde a consulta clínica índice, hasta el primer día de uso de ACO registrado.
La consulta clínica índice se definió como la última consulta ambulatoria para ajuste del INR.
Recuperamos un total de 3.485 consultas clínicas y valores de INR.
El protocolo del estudio fue aprobado por el Comité de Ética de la Institución.
Todos los pacientes acordaron con participar en el estudio y firmaron el Formulario de Consentimiento Informado antes de su inclusión en el estudio.
El tamaño calculado de la muestra se calculó suponiéndose que una anticoagulación resultaría en por lo menos el 60% de las consultas clínicas con INR terapéutico 2-3 para FA y otras indicaciones menores y 2,5-3,5 para prótesis de válvula cardiaca y el peor resultado conllevaría solamente el 35% de las visitas en los límites terapéuticos.
Basado en estas suposiciones, sería necesario tener 98 pacientes para alcanzar un poder del 80% con error alfa del 5%.
Se excluyeron a 3 pacientes del estudio debido a prontuarios médicos incompletos.
Datos continuos, tales como INR, meses de seguimiento, edad, dosis total semanal de ACO, tiempo gasto en el límite terapéutico y diferencias entre tasas de eventos fueron expresos como promedio ± desviación estándar y analizados a través de Prueba t de Student o test de Wilcoxon-Mann-Whitney para valores no-paramétricos.
Para variables categóricas, expresadas como números absolutos y porcentajes, usamos la prueba de Chi-cuadrado cuando apropiado.
La frecuencia acumulativa de grandes y pequeños eventos hemorrágicos y embólicos se analizó separadamente y conjuntamente por el método de regresión proporcional de Cox.
Definición de desenlace
Un gran sangrado se definió como aquel que necesitara transfusión de sangre, hospitalización, cualquier intervención médica que necesitara detener la hemorragia o que evolucionara hacia la muerte.
Todos los otros sangrados se clasificaron como pequeños.
Los eventos embólicos se definieron como accidente cerebrovascular isquémico AVCisq, ataque isquémico transitorio TIA y émbolos periféricos.
Entre los 127 pacientes consecutivos estudiados, el 55% eran del sexo masculino y el promedio de edad era 58 ± 14 años.
La principal indicación para ACO fue la fibrilación atrial FA, siendo que el 37% de la muestra tenía prótesis de válvula cardiaca.
La mediana de duración de la terapia con ACO fue 36 meses 1-240 meses.
Las características de los pacientes y las principales diferencias entre pacientes que reciben femprocumona y aquellos que reciben warfarina están detalladas en la Tabla 1.
Los pacientes que recibían femprocumona para prótesis de válvula cardiaca tenían un INR promedio más alto que aquellos que recibían warfarina 3,11 ± 1,47 versus 2,54 ± 1,33; P= 0,02.
Para otras indicaciones de ACO, no hubo diferencia significante con relación a los valores de INR entre los grupos.
En la última consulta de seguimiento, más pacientes que recibían warfarina tenían un valor de INR < 2 como valor crítico para INR, el 46% versus el 19,5% para aquellos que usaban femprocumona IC95%= 10-48%; P<0,001.
Durante el seguimiento, los pacientes que recibían femprocumona presentaban límites terapéuticos de INR en el 60,7% de las consultas clínicas, comparados con solamente el 45,6% de aquellos que recibían warfarina OR: 1,84; IC95%: 1,59-2,13; p=0,001.
El 29,1% de todos los pacientes presentó sangrado.
La incidencia total de eventos hemorrágicos fue de 15.4 eventos/100 pacientes/año.
La principal causa de gran sangrado fue ulcera péptica activa.
Un total de 17 pacientes 5,5% de la cohorte presentó evento embólico, de forma que la incidencia fue de 2,57 eventos/100 pacientes/año.
La Tabla 2 muestra la incidencia de eventos adversos y el riesgo relativo de su ocurrencia en usuarios de ambas medicaciones.
Aunque menos pacientes que reciben femprocumona presenten eventos hemorrágicos comparados a usuarios de warfarina P<0,001, esta diferencia se atribuyó a la menor incidencia de eventos de pequeños sangrados entre usuarios de femprocumona.
La incidencia de AVCisq fue mayor entre aquellos que reciben warfarina P=0,02, así como la ocurrencia de ataque isquémico transitorio P=0,04.
Otros eventos embólicos tuvieron tasas similares de incidencia en ambos grupos estudiados.
Al analizar solamente a pacientes con FA como indicación para anticoagulación, no se encontró ninguna diferencia en la incidencia total de eventos embólicos cuando comparados los escores CHADS2 en ambos grupos IC95%= -0,064-1,75; P=0,068.
Dos pacientes en el grupo warfarina estaban tomando aspirina durante el episodio de sangrado y un paciente estaba usando aspirina y clopidogrel durante el evento hemorrágico en el grupo femprocumona p=ns.
Tras el ajuste para edad, enfermedad cardiaca reumática, indicación y tiempo de terapia ACO, había aún una diferencia significativa en la incidencia de eventos de sangrado entre los usuarios de femprocumona y warfarina Tabla 3.
La Figura 1 representa la tasa acumulativa de eventos de sangrado entre las medicaciones estudiadas.
Ningún de los casos con evento de sangrado en úlcera péptica estaba tomando aspirina, clopidogrel o AINEs.
Discusión
Los antagonistas de la vitamina K son la principal clase de drogas para la anticoagulación oral en el mundo.
Su mecanismo de acción ocurre por la inhibición, en el hígado, de sistemas enzimáticos que conllevan la formación de factores de coagulación II, VII, IX y X. El control del nivel de anticoagulación se lleva a cabo mediante la medición del tiempo de protrombina TP.
La Razón Normalizada Internacional INR se emplea para monitorear la terapia con ACO, compensando variaciones de los diferentes reactivos utilizados en la medición del TP.
Actualmente, en Brasil, los dos principales tipos de antagonista de la vitamina K aprobados para uso clínico son la warfarina y la femprocumona.
El acenocoumarol el ACO de menor vida media, no está disponible para uso en nuestro país.
La warfarina se difiere de la femprocumona principalmente respecto a su vida media de 36 a 42 horas, que es más corta que la femprocumona.
El efecto anticoagulante de ambas drogas es influenciado por factores genéticos y ambientales.
La femprocumona se utiliza en aproximadamente el 75% de los pacientes usando terapia con ACO en Holanda.
Esta prevalencia se asemeja a aquella encontrada en nuestra cohorte, donde el 60% de los pacientes tomaban este medicamento.
No hay estudios recientes que comparan la warfarina y la femprocumona.
Una cohorte histórica de 22,178 pacientes acompañados en una clínica de anticoagulación, comparando acenocoumarol y femprocumona, reveló que el 50% de los pacientes tratados con femprocumona, contra el 43% usando acenocoumarol, estaban en un intervalo de INR terapéutico OR 1,32; IC95%: 1,24-1,41.
Este resultado es similar a aquello observado en nuestro estudio: usuarios de femprocumona estaban en intervalo de INR terapéutico en el 60,7% de las consultas clínicas, lo que es un valor estadísticamente más alto que el 45,6% en aquellos que usaban warfarina.
En nuestra institución, la femprocumona es frecuentemente prescrita y no hay un protocolo específico que recomiende cualquier indicación preferencial para la utilización de un tipo de anticoagulante sobre otro.
La principal indicación para terapia anticoagulante en nuestro estudio fue la FA, estando de acuerdo con otras publicaciones en la literatura.
Las propiedades farmacocinéticas de la femprocumona, vida media más larga cuando comparada a la warfarina, generando niveles más estables de la droga en la sangre, podrían ser uno de los mecanismos responsables del mantenimiento de la estabilidad terapéutica y menores tasas de eventos adversos principalmente menos episodios de sangrado entre usuarios de femprocumona.
Aun con niveles subterapéuticos de anticoagulación, los pacientes que reciben warfarina tuvieron más eventos hemorrágicos Figura 1, pero no hubo diferencia con relación a fenómenos embólicos periféricos.
Sin embargo, no fue sorprendente el hecho de que las incidencias de derramen y TIA fueron más altas en usuarios de warfarina.
Esta diferencia se debió probablemente a la mayor oscilación en los niveles de INR en este grupo de usuarios de este medicamento.
La incidencia de eventos neurológicos isquémicos y hemorrágicos fue similar a la tasa observada en los pacientes incluidos en el estudio AFFIRM.
En cuanto a la incidencia de eventos adversos, tales como pequeños sangrados, grandes sangrados y fenómenos embólicos fue similar a la de otros estudios publicados que compararon la ocurrencia de eventos adversos en una población no-seleccionada a aquellas incluidas en estudios clínicos de anticoagulación.
Conclusión
Relatamos un aumento en el riesgo de eventos adversos entre usuarios de warfarina cuando comparados a aquellos que recibían femprocumona.
Además de ello, este estudio demostró que los pacientes que recibían warfarina presentaban una calidad de control de anticoagulación inferior, cuando comparados a aquellos que recibían femprocumona.
Pacientes que recibían femprocumona presentaban una anticoagulación más estable durante todo el tiempo de seguimiento y la incidencia de eventos adversos pareció ser consistentemente menor en este grupo.
Este es un estudio de cohorte y está sujeto a sesgos inherentes a estudios observacionales, pero los resultados de la estabilidad en el control de la coagulación y tasa de eventos adversos evidenciaron una situación de la vida real en cuidados ambulatorios.
Estos datos enfatizan la necesidad de conducir ensayos randomizados doble-ciegos comparando la femprocumona y la warfarina para responder la cuestión sobre cual fármaco es más eficaz y segura para el uso en pacientes que necesitan anticoagulación de largo plazo.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de tesis de Maestría de Tiago Luiz Luz Leiria por el Instituto de Cardiología del Río Grande do Sul/FUC.
En noviembre de 2009 Conectas organizó la novena edición del Coloquio Internacional de Derechos Humanos cuyo tema fue: "Una Evaluación del Sistema Global de Derechos Humanos desde la Perspectiva del Hemisferio Sur: Estrategias Comunes y Propuestas de Reforma".
El Coloquio es un evento anual realizado desde 2001 en San Pablo Brasil destinado, prioritariamente, a jóvenes activistas del hemisferio sur, realizado íntegramente en tres idiomas inglés, portugués y español, que facilita espacios de diálogo entre las diferentes agendas de trabajo del movimiento de derechos humanos, aborda cuestiones candentes a través de un enfoque multidisciplinario, y crea espacios para el establecimiento de formas de cooperación entre todos participantes.
En las últimas ocho ediciones, desde el 2001 hasta el 2008, el Coloquio ha acogido 529 participantes de 59 países en América Latina, África y Asia.
Por otra parte, 226 personas han asistido como conferencistas y colaboradores.
Además de su misión de capacitación, el Coloquio juega un papel importante en el desarrollo de las capacidades políticas de los defensores de derechos humanos que participan en este evento y brinda la oportunidad para que los participantes extiendan el alcance de su trabajo, al establecer conexiones con redes y grupos de otras regiones.
La novena edición del Coloquio buscó reunir un grupo de jóvenes activistas y académicos para evaluar colectivamente la eficiencia del sistema internacional de derechos humanos desde la perspectiva del hemisferio sur.
Por primera vez desde su creación en 2001, el IX Coloquio reunió exclusivamente ex-participantes de ediciones anteriores del evento.
Así, el encuentro buscó fortalecer el trabajo colaborativo entre las diferentes generaciones de participantes.
La metodología de trabajo buscó crear un espacio propicio para la elaboración de estrategias futuras de acción y de propuestas concretas de reforma del sistema multilateral de derechos humanos.
El grupo, que reunió participantes de todos los coloquios, realizó además una evaluación de los resultados de las previas ocho ediciones del Coloquio y discutió el formato y el contenido de las ediciones de 2010 y 2011.
El encuentro reunió 34 participantes de 22 países 14 hombres y 20 mujeres de América Latina 14, Asia 4 y África 16.
Recibió además 32 observadores y contó con el apoyo de un equipo de 14 monitores voluntarios para la organización.
Desde la selección hasta la realización del evento, los participantes realizaron una serie de lecturas y tareas preparatorias sobre los temas abordados en el programa.
La realización del IX Coloquio Internacional de Derechos Humanos fue posible gracias a la generosa contribución del Open Society Institute, la Fundación Ford y la Fundación de las Naciones Unidas.
También recibió apoyo de los consulados francés y canadiense, OSISA y Ashoka Social Entrepreneurs.
Como en años anteriores, la Facultad de Derecho de la Fundación Getulio Vargas acogió el evento durante una semana, y el Centro de la Juventud Ruth Cardoso, de la Municipalidad de Sao Paulo, recibió los participantes durante la sesión inaugural.
El programa de este año buscó dar un panorama general sobre el funcionamiento de los principales mecanismos del sistema ONU de derechos humanos, y al mismo tiempo promover espacios para discutir estrategias concretas de acción conjunta y propuestas de reforma.
Así, cada uno de los mecanismos analizados el sistema de la Carta de la ONU y el sistema de los tratados fue estudiado desde tres perspectivas: Conectas fue responsable por dar una visión general sobre su funcionamiento, un orador fue invitado a formular una visión crítica, y finalmente los participantes presentaron ejemplos concretos de su utilización.
Fueron 11 presentaciones prácticas que ilustraron cuáles son las dificultades que los activistas encuentran al usar estos mecanismos.
Durante el trabajo en grupos, los participantes discutieron algunas estrategias para superar estos desafíos y formularon propuestas concretas de reforma.
El grupo de conferencistas y panelistas reunió académicos, activistas y oficiales de las Naciones Unidas, que analizaron el funcionamiento de los órganos de las Naciones Unidas desde una perspectiva de derechos humanos, y discutieron las oportunidades de participación para la sociedad civil.
El Programa dio especial énfasis a los mecanismos del Consejo de Derechos Humanos CDH y a los órganos de los tratados.
Así, Camila Asano de Conectas presentó el contexto político del CDH y Philippe Dam de Human Rights Watch Ginebra discutió la resistencia de los Estados miembro del CDH a adoptar resoluciones sobre países.
Lucia Nader de Conectas presentó una visión general sobre el funcionamiento del Examen Periódico Universal EPU y Sandeep Prasad de Action Canada for Population and Development - ACPD Canadá presentó los retos de incluir en el EPU el tema de derechos sexuales.
Mustapha Al- Sayyid de la Universidad del Cairo, habló sobre el rol de los países árabes en el Consejo de Derechos Humanos.
Julia Neiva de Conectas describió el funcionamiento de los órganos de los tratados y Gabriela Kletzel del Centro de Estudios Legales y Sociales - CELS Argentina presentó la experiencia de su organización en la presentación de los informes sombra.
Participaron además dos Relatores Especiales: el Relator Especial de las Naciones Unidas para Ejecuciones Arbitrarias, Philip Alston, envió un video explicando el trabajo de los mecanismos especiales, y la Relatora Especial de las Naciones Unidas para una Vivienda Adecuada, Raquel Rolnik, habló sobre su experiencia de un año como Relatora Especial, y compartió los retos de combinar trabajo de campo con los requerimientos institucionales de las Naciones Unidas.
June Ray del Alto Comisionado de Naciones Unidas para los Derechos Humanos Unidad de la Sociedad Civil, Ginebra y Katherine Thomasen del International Service for Human Rights Ginebra, presentaron las oportunidades que tienen las organizaciones de la sociedad civil para participar de manera efectiva en el sistema de Naciones Unidas.
June Ray hizo énfasis en el rol del OHCHR como un puente entre los defensores de los derechos humanos y los diversos órganos de las Naciones Unidas.
Otros dos temas fueron discutidos: el Consejo de Seguridad y la Corte Penal Internacional respectivamente por Joanna Weschler, del Security Council Report EUA, y Camila Maturana, de Corporación Humanas Chile.
Ambas dieron una visión general del funcionamiento de estas instituciones internacionales, y explicaron cómo las ONG pueden monitorear su trabajo.
Algunos participantes presentaron sus experiencias de utilización del sistema internacional para ilustrar las conferencias.
Esta metodología, utilizada por primera vez durante un coloquio, tornó las discusiones más horizontales y permitió un verdadero intercambio de experiencias entre los participantes.
José Ferrara, del Centro de Derechos Humanos Miguel Agustín Pro Juárez México relató la experiencia de su organización de utilización de una relatoría de la ONU, en el contexto de la preparación del informe sombra de las organizaciones de la sociedad civil al EPU.
Así afirmó "el envío de información al relator resultó conveniente por formar parte de una estrategia amplia que involucró a los medios de comunicación y a las organizaciones dedicadas a la defensa de la libertad de expresión.
Nuestros planteamientos encontraron eco en las diversas delegaciones que estuvieron presentes durante la comparecencia de la delegación mexicana.
Ayudó también el activismo de organizaciones internacionales vinculadas al tema."
Agregó "al enviar información a los relatores es importante que la información enviada sea altamente confiable, deben plantearse además las acciones que se solicita realizar a los Estados".
Finalmente recomendó "el envío de información debe formar parte de una estrategia amplia que incluya la movilización solidaria de diversos sectores sociales".
Luis Emmanuel Cunha, de Gajop Brasil presentó la experiencia de su organización de elaboración de una metodología para evaluar la implementación de las recomendaciones del sistema ONU.
Luis destacó la dificultad que enfrentan para evaluar el cumplimiento de las recomendaciones de los diferentes mecanismos de la ONU, debido a que cada uno de los mecanismos elabora recomendaciones de acuerdo a sus propios criterios, lo que impide la creación del procedimiento uniforme de análisis.
Sobre las visitas dos relatores, Renata Lira de Justiça Global Brasil destacó la importancia de que los informes que se entregan a los Relatores durante la visita sean elaborados en inglés, cuenten con estadísticas oficiales, casos emblemáticos, y sobre todo, un análisis político de contexto.
Destacó también la importancia de organizar encuentros con las víctimas y sus familiares, para que el relator tenga una visión de la situación real del país.
Florita Telo, de la organización Centro Cultural Mosaiko Angola relató la experiencia de elaboración del informe de la sociedad civil al EPU.
El informe fue elaborado por 10 organizaciones de diferentes regiones de Angola.
Trabajaron fundamentalmente en torno a seis temas: derecho a la vivienda, a la educación, a la salud, derecho a la tierra de los pueblos indígenas y comunidades pastoras, acceso a los recursos naturales, derecho de asociación y libertad de participación y manifestación.
En su presentación, Florita destacó la dificultad adicional que enfrentan los activistas que hablan portugués, ya que este no es un idioma oficial de la ONU.
Andrea Dejten, del Centro Interdisciplinario de Estudios sobre el Desarrollo Uruguay relató que al comenzar a participar de la EPU las organizaciones se dieron cuenta de que estaban en una nebulosa respecto a este nuevo mecanismo, novedoso y participativo, pero que aún no entendían.
Al mismo tiempo el gobierno, convocó a la sociedad civil para la colaboración en la elaboración del informe oficial.
Finalmente, Andrea mencionó que una buena idea para el futuro sería la convocatoria a una mesa permanente de trabajo de cara al próximo examen.
Mauricio Caballero de Colombia Diversa Colombia presentó el trabajo para incluir el tema de los derechos de la población LGBT en el EPU de Colombia.
Mauricio comenzó por destacar que el EPU representaba varias dificultades.
En primer lugar, el mecanismo era nuevo, desconocido y sin mucha claridad en las reglas.
En segundo lugar, mencionó que el asunto de la homosexualidad es un tema que genera polémica y división al interior en el Consejo de Derechos Humanos.
En tercer lugar, destacó que Colombia es un país complejo y con un sinnúmero de graves problemas de derechos humanos lo cual hacía muy difícil incorporar todos los temas.
El resultado del trabajo de su organización fue positivo, ya que el CDH incluyó una recomendación específica sobre el tema que fue asumida por el Estado y de esta manera se constituye en la primera recomendación internacional explícita en materia de derechos humanos de la población LGBT en Colombia.
Mauricio relató que la recomendación ha sido usada para fortalecer el debate interno.
Esta recomendación ha sido importante para generar espacios de interlocución con el gobierno y en otros escenarios internacionales Comisión Interamericana de Derechos Humanos y en el litigio interno Corte Constitucional.
También ha sido útil para fortalecer las políticas públicas en materia de derechos de esta población, especialmente para fortalecer el marco normativo y para crear indicadores de goce efectivo de los derechos.
Carlo Cleofe, de la Task Force Detainees of the Philippines Filipinas, mencionó que para el informe de la sociedad civil al EPU sea llevado en consideración se preocuparon en que la información pareciera confiable, para ello convocaron un amplio espectro de organizaciones a firmar el documento.
Destacó también que fue muy importante poder participar en dos oportunidades de la sesión del Consejo para hablar con las delegaciones sobre la revisión de su país.
En esas visitas organizaron también eventos paralelos que ayudaron a generar interés sobre la situación de Filipinas.
Finalmente, Carlo destacó que haber elaborado previamente una lista de recomendaciones que las delegaciones podían hacer a su país fue fundamental: de las 19 delegaciones con las que se reunieron, 11 utilizaron las recomendaciones elaboradas por la sociedad civil.
Babalola Medayedupin, del Center for Community Development and Conflict Management Nigeria relató las dificultades que su organización enfrentó al intentar denunciar internacionalmente un caso grave de tortura, debido a que Nigeria no ratificó el Protocolo a la Convención contra la Tortura.
De este modo, destacó la importancia de estudiar durante la preparación de un caso, qué tratados el país en cuestión ha ratificado.
Wendy Flores Acevedo del Centro Nicaragüense de Derechos Humanos CENIDH Nicaragua, relató la experiencia de su organización en la presentación de informes alternativos ante los diferentes órganos de tratados de la ONU como el Comité de Derechos Humanos en octubre de 2008, el Comité de Derechos Económicos, Sociales y Culturales en noviembre de 2008 y el Comité contra la Tortura en mayo de 2009.
Como principal lección aprendida, Wendy destacó la necesidad de trabajar en conjunto con otras organizaciones con el objetivo de llevar amplia y completa información.
También mencionó la necesidad de tener presentes las fechas de presentación de informes por parte del Estado y programación de los exámenes por los diferentes órganos.
El principal desafío identificado fue la importancia de construir una metodología de trabajo para elaborar un informe de forma coordinada con otras organizaciones.
Sugirió como mecanismo, el nombramiento de un pequeño equipo redactor que se encargue de recopilar la información y realice la redacción final con el objetivo de que el documento tenga consistencia, armonía y un mismo lenguaje.
Chibogu Obinwa, de BAOBAB for Women's Human Rights BAOBAB Nigeria comentó la experiencia de su organización en torno de la implementación en el ámbito interno de la Convención para la Eliminación de todas las Formas de Discriminación contra la Mujer CEDAW, sigla en inglés.
Ella mencionó que Nigeria ratificó la Convención durante el gobierno militar, en 1985, y que nunca la incorporó realmente en el ámbito interno.
Chibogu mencionó que la domesticación de la Convención enfrenta algunas dificultades, basadas en estereotipos culturales contrarios a los derechos de la mujer.
Así la estrategia de una amplia coalición de organizaciones fue elaborar un informe sombra muy bien documentado sobre 16 artículos de la CEDAW y participar de las sesiones del Comité en Nueva York durante la evaluación de Nigeria.
Chibogu mencionó la importancia de mantener un diálogo informal con los miembros de la CEDAW para llamar la atención sobre los puntos más importantes que deben ser cuestionados al gobierno.
Por otro lado, como estrategias para la implementación de la Convención, mencionó el trabajo con los medios de comunicación para presentar cuáles son los aspectos de la legislación que precisan ser reformados, y la formación de jueces y legisladores sobre el tema.
María Esther Mogollón, de MAM Fundacional Perú presentó su experiencia en la incidencia para la aprobación de la Convención sobre los Derechos de las Personas con Discapacidad de la ONU.
María Esther tuvo la oportunidad de informar la posición del gobierno peruano, a partir de una investigación previa que había realizado sobre los derechos sexuales y reproductivos de las personas con discapacidad, en especial el derecho a la maternidad de las mujeres con discapacidad.
Si bien Perú votó a favor de la Convención y la ratificó posteriormente, Maria Esther denunció una tendencia a disminuir derechos de las personas con discapacidad en su país.
Durante los grupos de trabajo, los participantes colaboraron activamente para producir una declaración conjunta sobre los siguientes retos que el sistema de derechos de humanos de las Naciones Unidas enfrenta:
Los grupos de trabajo hicieron recomendaciones dirigidas a la ONU, los gobiernos y las organizaciones de la sociedad civil.
Conectas presentó en nombre de todos los participantes el Documento Final a la Alto Comisionada para los Derechos Humanos, y cada participante presentó el documento a su respectivo gobierno en sus países y también en sus respectivas delegaciones en Ginebra.
Conectas también distribuyó el documento a través de su página web y de su Newsletter.
La versión integral del documento final se encuentra disponible en: <http://www.conectas.org/arquivospublicados/IXColoquioDDHH_DocFinal_Espanol.pdf>
En los años precedentes, Conectas ha llevado a cabo evaluaciones con los participantes del Coloquio, durante y después del evento, y ha tomado en consideración los resultados de estas evaluaciones para introducir cambios y mejoras en su formato y el contenido.
Estas evaluaciones consecutivas han mostrado que el Coloquio se ha convertido en un espacio reconocido en el que las organizaciones de derechos humanos, especialmente del Sur Global, pueden entrenarse y crear redes.
Sin embargo, Conectas estaba deseosa de tener una evaluación más profunda por parte de los beneficiarios de las diferentes ediciones del Coloquio en lo que respecta a su impacto.
Tomando en consideración estas evaluaciones, el IX Coloquio reunió 34 participantes de los 8 eventos anteriores.
Esta fue la primera vez que participantes de diferentes generaciones tuvieron la oportunidad de conocerse y crear vínculos para futuras actividades conjuntas.
Conectas pidió que los participantes contribuyeran al proceso de evaluación en tres fases: i respondiendo vía Internet a un cuestionario antes del evento; ii discutiendo los resultados del cuestionario durante el Coloquio, y iii elaborando propuestas para futuras ediciones.
Durante la etapa preparatoria se pidió a los participantes que dieran su opinión sobre el grado de cumplimiento de los cinco objetivos que el Coloquio se pretende alcanzar.
La encuesta mostró una evaluación muy positiva del Coloquio.
100% de los participantes ¨Concuerdan fuertemente¨ o ¨Concuerdan¨ con que el Coloquio: i Ofrece un foro para el intercambio de experiencias objetivo 1, ii Proporciona un espacio para aprender sobre los últimos desarrollos en DH objetivo 2 y iii Crea las bases para futuras colaboraciones objetivo 5.
Es interesante resaltar que esos tres objetivos también fueron seleccionados en la última parte de la evaluación como los objetivos prioritarios para el futuro del Coloquio.
Respecto a la adquisición de habilidades profesionales objetivo 3, los participantes que opinaron que este objetivo no está siendo alcanzado votaron ¨no concuerdan¨ explicaron que no estaban de acuerdo con la forma en la que se presentó la frase, especialmente con el término "adquisición".
Respecto a la oferta de información de cómo navegar en el sistema de la ONU objetivo 4, los participantes que "no concuerdan" pidieron que Conectas organizara cursos complementarios sobre el sistema de la ONU.
Afirmaron que un Coloquio de una semana no era suficiente para aprender sobre un sistema tan complejo.
Durante las discusiones, los participantes hicieron varios comentarios positivos.
Hablaron del impacto del Coloquio en sus vidas, dando ejemplos concretos de proyectos conjuntos implementados gracias al Coloquio.
También mencionaron que el Coloquio es diferente a los otros cursos, porque toma en cuenta el aspecto social del trabajo por los derechos humanos, dando un espacio para la creación de nuevas amistades.
Además subrayaron su carácter único como foro Sur-Sur.
Los participantes hicieron propuestas para los Coloquios futuros, incluyendo la incorporación del francés como una de las lenguas del Coloquio, y recomendaron la continuación de muchos de sus rasgos, como el Open Space Forum espacio de discusión de temas propuestos por los participantes, las visitas de ONGs brasileras y los estudios de caso presentados por los participantes.
Los participantes también recomendaron que Conectas documente el impacto del Coloquio en la vida de los participantes, así afirmaron "esta historia debe de ser contada".
El Coloquio tiene un papel central en la vida de Conectas.
Cada año, el Coloquio es el momento para el cual la organización invierte su mayor esfuerzo.
Es además el principal espacio para oír la opinión de los activistas de derechos humanos del hemisferio sur, a quienes gran parte de las actividades de la organización están dirigidas.
Fue extremadamente reconfortante oír la opinión de los ex-participantes durante la evaluación realizada durante el IX Coloquio.
En este sentido, cuatro aspectos son particularmente relevantes: 1 el reconocimiento de la singularidad del Coloquio por ser el único evento de integración sur - sur en derechos humanos; 2 el relato de proyectos de colaboración entre participantes iniciados a partir del Coloquio sobre los cuáles Conectas no tenía información; 3 el reconocimiento del esfuerzo de Conectas por continuar en contacto con los ex - participantes después del Coloquio y 4 la importancia de los espacios de confraternización durante el Coloquio y el reconocimiento al trabajo de Conectas para crear estos espacios de integración.
A la luz de los resultados de la evaluación, queda claro que el principal desafío para Conectas es diseñar una herramienta que permita medir el impacto del Coloquio en el fortalecimiento de una nueva generación de activistas de derechos humanos que valoriza la colaboración y percibe de forma diferente las relaciones Norte-Sur y Sur-Sur.
Para obtener más información sobre el X Coloquio Internacional de Derechos Humanos, que será organizado en octubre de 2010, visite: <www.conectas.org/coloquio>.
La reciente realización del IX Congreso Brasileño de Epidemiología en Vitoria, Espírito Santo, Brasil EpiVix 2014 ha propiciado reflexiones sobre el desarrollo de la epidemiología brasileña y sus desafíos.
El EpiVix se ha destacado en la tarea de poner en valor la historia de los congresos de epidemiología, prestando la debida consideración a quienes se dedicaron a organizar congresos anteriores, puesto que el actual es el legítimo legado de los mismos.
Emblemática, en este sentido, ha sido la creación de la Conferencia “Sergio Koifman”, Presidente del Congreso de Epidemiología de Río de Janeiro 1998, ya que fue un gran investigador y figura humana notable, que nos dejó precozmente.
Este congreso ha sido un marco para la epidemiología brasileña, incluso por el título tan actual que lo presentaba: Las fronteras de la epidemiología contemporánea: del conocimiento científico a la acción, reforzando el carácter científico de la epidemiología y su conformación como un ámbito de prácticas.
El programa del congreso resaltó uno de los grandes desafíos actuales de la epidemiología: cómo conjugar el perfeccionamiento teórico-metodológico con una mayor y más fructífera articulación con las demás disciplinas constitutivas de la Salud Colectiva.
No es posible un futuro prometedor para la epidemiología brasileña, sin que exista un planteamiento integrado que permita el fortalecimiento de sus bases disciplinarias y, simultáneamente, exprese un compromiso con la profundización en el carácter interdisciplinario de la Salud Colectiva.
Entre tantos desafíos plausibles de ser tratados, este parece uno fundamental, precisamente, por la aparente dualidad de los movimientos necesarios para superarlo.
En el campo teórico-metodológico se avanzó mucho, tal vez más de lo que se dice respecto a la disponibilidad e incorporación de herramientas y técnicas, que en relación con el desarrollo de concepciones teóricas que fundamenten enfoques analíticos de fenómenos complejos de una forma más sistémica.
En este desequilibrio reside el riesgo -para no salirnos de la jerga epidemiológica- de un estancamiento hiperproductivo, esto es, la producción desenfrenada de trabajos publicables sin innovación u originalidad y con una capacidad limitada de que se traduzcan en transformaciones sociales.
En lo que atañe a las tensas relaciones entre la epidemiología, políticas, planificación y gestión en salud y ciencias sociales y humanas en salud, pienso que es necesario, sin ignorar una perspectiva histórica para este problema, la identificación y el contraste de nuevas fuentes de tensión que, eventualmente, pudieran afectar al propio futuro de la epidemiología, como espacio de construcción de saberes y prácticas en el ámbito de la Salud Colectiva.
Está claro que los vectores que fomentan tales cuestiones no residen solamente en los dilemas históricos que influenciaron la propia formación y desarrollo de la epidemiología, sino que también están en el contexto donde se realizan las prácticas.
El productivismo acrítico es conservador en sus bases teóricas y metodológicas, o “un más de lo mismo” Carvalho MS et al. Cad Saúde Pública 2013; 29:2141-3 echará raíces también en las estructuras de evaluación de investigadores y programas de posgraduación que no lograron todavía una fórmula de valorar la calidad, en detrimento de la cantidad, y en la propia dinámica de la formación de posgrado que, la mayoría de las veces, contribuye a la reproducción de estos vicios.
Poner luz sobre estas cuestiones fue el principal legado del EpiVix, sólo nos queda aprovechar este momento para buscar soluciones e implantar las transformaciones necesarias con el fin de garantizar la formación de una generación que promueva un nuevo ciclo virtuoso para la epidemiología brasileña.
Un grupo de investigadores de la Pontifícia Universidad Católica de Rio Grande do Sul PUCRS comparó los efectos de dos diferentes protocolos de tratamiento utilizados para corregir la mala conformación del arco dentario superior maxila y publicó sus conclusiones en la Revista Dental Press de Ortodoncia y Ortopedia Facial v. 14, n. 5, de septiembre/octubre de 2009.
Ese tipo de tratamiento es también aplicado en pacientes con fisura labiopalatal un tipo de malformación que afecta tanto el labio como el paladar, y puede acarrear gran perjuicio estético y funcional, los cuales presentan un crecimiento maxilar diferente de los individuos no-fisurados.
Los investigadores Maíra Massuia de Souza, Luciane Macedo de Menezes, Susana Maria Deon Rizzatto, Gustavo da Luz Vieira y Ricardo Damo Meneguzzi analizaron 15 pacientes portadores de fisura transforame incisivo unilateral, con edades entre 7 y 14 años.
Uno de los grupos, compuesto por siete individuos, fue tratado con la Expansión Rápida de la Maxila ERM con protocolo de activación convencional.
Los pacientes fueron sometidos a una semana de activación del aparato expansor de la maxila, seguida de 23 semanas de protración maxilar con uso de la máscara facial.
El otro grupo, con ocho integrantes, fue sometido a un protocolo diferenciado, propuesto en 2005 por Liou y Tsai, en lo cual es utilizado un aparato expansor con dos bisagras.
Ese grupo fue sometido, por siete semanas, al protocolo de expansiones y contracciones semanales alternadas y, posteriormente, a más 17 semanas de protración maxilar con máscara facial.
Para la comparación de los efectos de los diferentes protocolos, fueron evaluadas  en modelos de yeso de las maxilas de los pacientes de ambos los grupos  las distancias inter premolares superiores e inter molares superiores, antes y después de los tratamientos.
Después del análisis de los resultados obtenidos, se constató que los dos protocolos de tratamiento se mostraron igualmente efectivos en la expansión del arco dentario maxilar, no habiendo diferencia entre los dos grupos.
El tratamiento de pacientes con ese tipo de alteraciones morfológicas es extremamente oportuno, debido a las implicaciones que las mismas acarrean no sólo en los aspectos estéticos, pero también en los funcionales, como por ejemplo: modificaciones en el habla, alimentación y respiración.
Se puede concluir, con base en los resultados de ese estudio, que ambos los protocolos evaluados son efectivos en el intuito de alcanzar una mejor conformación del arco dentario superior, lo que constituye uno de los principales requisitos para la obtención de una oclusión dentaria adecuada y para el perfeccionamiento estético y funcional.
Introducción
La polución del aire ha sido ampliamente discutida ya que, con los avances tecnológicos y el aglomerado de vehículos en las ciudades, tal factor se hace inevitable.
Agravios a la salud oriundos de ella afectan varios sistemas, siendo el respiratorio y el cardiovascular los más acometidos, íntimamente ligados e interdependientes de los intercambios de gases.
Trabajadores que desarrollan sus actividades "a cielo abierto" están expuestos a las temperaturas altas/bajas, vientos, polución ambiental ocasionada por la exposición al monóxido de carbono CO, dióxido de azufre SO2, ozono O3, óxidos de nitrógeno NOx tales como el dióxido de nitrógeno NO2 y óxido nítrico NO.
Son más susceptibles a enfermedades y a la ocurrencia de accidentes aquellos que fuman, porque tienen más chances de sufrir problemas de salud, ya que el humo producido por la combustión del cigarro contiene sustancias perjudiciales a la salud, incluyéndose el CO.
A polución atmosférica puede ocurrir a través de la emisión de contaminantes derivados de procesos industriales variados, de las quemas en plantaciones y de la combustión de los vehículos movidos a motor produciendo CO.
Este gas es uno de los más expresivos en toxicidad y actúa directamente en el sistema respiratorio.
Acerca del 80 al 90 % de este elemento absorbido se conecta al átomo de hierro de la fracción heme de la hemoglobina Hb, presente en el eritrocito, formando el complexo carboxihemoglobina COHb; la presentación de síntomas consecuentes a esta conexión está directamente relacionada al aumento de sus valores.
Niveles relativamente bajos de concentración de COHb en la sangre pueden causar anomalías en el sistema nervioso central.
En Estados Unidos, las exposiciones al CO son generalizadas.
Para la población urbana, el tabaquismo es una fuente importante de CO, además del escape de los vehículos motorizados, las fuentes de trabajo, la calefacción doméstica y los equipos de cocina.
Entre los trabajadores que desarrollan sus actividades "a cielo abierto" están los moto-taxistas, conjunto de trabajadores de una ocupación reciente en Brasil.
Puestos de trabajos formales han disminuido considerablemente; en el 2002, el país registró la cuarta posición del ranking mundial en número de desempleos, perdiendo solamente para India, Indonesia y Rusia.
Nuevas opciones laborales fueron buscadas por los trabajadores, inclusive la dirección de los moto-taxis, tal como ocurrió en Tailandia, Bogotá, Bangkok, República de Camarones y Angola.
El trabajador en esta ocupación utiliza la motocicleta como instrumento de trabajo y suele trabajar de manera informal.
La frota de motocicletas circulando en el país creció 246% en la última década, alcanzando 18,5 millones de unidades; la de coches demostró crecimiento de 65,3%, alcanzando 37,2 millones de vehículos.
Los ventajas de los moto-taxis incluyen la rapidez y precios reducidos, y los desventajas la ausencia de conforto, riesgos de accidentes y emisión de contaminantes.
Moto-taxistas están expuestos directamente a la polución, que les puede causar problemas de salud; además de los riesgos existentes debido al propio trabajo, ocasionándoles accidentes de trabajo AT, hay el riesgo de alteraciones psicológicas y miedo de ser saqueados transportando desconocidos.
En los últimos 15 anos, el crecimiento de la tasa de mortalidad en accidentes con motocicleta en Brasil aumentó 846,5%, mientras la de coches aumentó 58,7%; este medio de transporte es frágil y el trabajador se expone a las inclemencias climáticas y AT.
Los problemas de salud que les pueden afectar, específicamente debido al CO, son: cefalea, nube visual, mareo, irritabilidad, disminución de la percepción visual, cansancio, taquicardia, insomnio, hipertensión, dolor retroesternal, dislalia, desmayo, hiporreflexia, problemas respiratorios, irritación en los ojos, nariz y garganta y náuseas.
El contacto con el CO, que tiene afinidad con la hemoglobina de 240 a 300 veces mayor que el oxígeno O2, lleva a la formación de la COHb, que compete con el O2, disminuyendo sus niveles sanguíneos, produciendo síntomas que pueden llevar a la ocurrencia de AT.
Esta constatación entre los accidentes y el contacto con CO puede ser identificada en las siguientes investigaciones.
En Serbia, en un estudio que examinó los efectos del aumento de las concentraciones de CO en el aire de la cabina de coches sobre el estado de salud de motoristas expuestos y la ocurrencia de accidentes de tránsito reveló que los motoristas del grupo expuesto presentaban con mayor frecuencia dolores de la cabeza, irritabilidad, vértigo y palpitación cuando comparados con aquellos del grupo control.
También mostraron mayor tiempo de reacción al estímulo acústico y visual cuando comparados a los no expuestos; los expuestos causaron más accidentes de tránsito que los del grupo control.
En Polonia, un accidente fatal involucró a un operario de una mina de carbón; durante la autopsia, fue recolectada sangre de la cavidad cardíaca, cuyo análisis reveló 20% de COHb.
La exposición al CO resultó en respuesta inapropiada al peligro; a veces, esta exposición no lleva a una intoxicación fatal, pero puede llevar a un accidente que causa muerte; en este caso, el CO muy posiblemente fue el responsable por el accidente fatal al trabajador.
En Rusia, en la evaluación por peritos de accidentes aéreos, especialmente tras exposición al CO y violación de los deberes profesionales, deben considerar que, en algunos casos, pueden haber ocurrido acciones equivocadas de los operadores, que causaron el desarrollo o agravio de situaciones de accidentes y, al final, la muerte de la tripulación y de los pasajeros de aeronaves.
La polución del aire puede producir concentraciones de COHb en no fumadores semejantes a aquellas observadas en fumadores.
Exposiciones de CO pueden perjudicar estimativas precisas de intervalos de tiempo, además del desempeño de tareas psicomotoras más complejas.
El papel del CO en accidentes con automóviles puede ser considerado por datos que muestran mayores niveles de COHb en conductores involucrados en accidentes que en policiales y otras poblaciones ocupacionalmente expuestas.
Respecto al transporte por moto-taxi, se convirtió en un medio adicional de trabajo informal existente en Brasil.
Sin embargo, el ambiente de trabajo permeado por las poluciones con altas emisiones de monóxido de carbono y asociaciones con prácticas de tabaquismo y los riesgos presentes en el tránsito hace con que esta nueva modalidad laboral sea permeada por altos riesgos de accidentes de trabajo.
Se justifica la realización de la presente investigación por la falta de investigaciones sobre la tríade niveles de COHb, AT y trabajadores moto-taxistas.
Así, el presente estudio fue norteado por el cuestionamiento: ¿cuáles son los niveles de carboxihemoglobina en los moto-taxistas de la ciudad de Uberlândia, MG y existe asociación entre esos niveles y la ocurrencia de AT en esos profesionales?
Ante lo expuesto anteriormente, la finalidad del presente estudio fue verificar la asociación entre AT y los niveles de carboxihemoglobina en trabajadores moto-taxistas.
Estudio seccional, de correlación, con aproximación cuantitativa, desarrollado con muestra de 111 moto-taxistas de la ciudad de Uberlândia, Minas Gerais MG.
La muestra fue calculada mediante la fórmula:
donde n es el tamaño del muestreo a ser tomado, p y q son las posibilidades aproximadas de los dos.
Zα/2 es el coeficiente de la distribución normal y, para tal, serán utilizados valores tablados. La confiabilidad en la fórmula corresponde al 95% o 0,95.
"N" es el tamaño total de la población utilizada y "E" es el margen de error del 5% o 0,05.
Fueron adoptados los siguientes criterios de selección: ser moto-taxista desde hace al menos un año, independiente del sexo; estar trabajando sin bajas médicas durante los últimos dos meses; no ser portador de enfermedades cardíacas, respiratorias o anemias, previamente conocidas; haber trabajado desde el inicio de la semana y al menos ocho horas en el día en que serían realizadas entrevista y colección de sangre.
Los datos fueron recolectados en julio del 2012; fue utilizado un cuestionario de caracterización de los trabajadores y registro de síntomas relacionados a su exposición al CO elaborado por los autores con base en investigaciones sobre el tema.
El instrumento pasó por un proceso de refinamiento llevado a cabo por siete jueces, especialistas en salud del trabajador y salud ambiental.
Posteriormente, fueron colectados 8 mililitros de sangre venosa para dosificación de COHb.
El método utilizado fue el de análisis de sangre total, exento de coágulo por espectrofotometría de absorción visible, co-oximetria, analizador Roche Cobas b221 metodología in house.
Se consideró el valor de referencia VR adoptado en la literatura científica y en una investigación anterior efectuada en el estado de Minas Gerais, Brasil, que también mostró valor de hasta 2,5% para no fumadores y no expuestos ocupacionalmente.
Como VR para los fumadores, se estableció el nivel de 4 a 5% para aquellos que fuman de 20 a 40 cigarros/día y de 8 a 9% para aquellos que fuman más de 40 cigarros por día.
Con vistas a sistematizar la presentación de los resultados, los niveles de CHOb fueron categorizados en aceptable y no aceptable, considerándose como poseyendo nivel aceptable el moto-taxista no fumador con VR del 2,5%, el fumador de 1 a 2 paquetes/día con VR del 4 a 5% y los fumadores de más que 2 paquetes al día con VR del 8 a 9%.
El estudio recibió la aprobación del Comité de Ética en Investigación, con el protocolo 1360/2011.
Para el análisis estadístico, los datos fueron incluidos en una planilla Excel mediante doble digitación y analizados con el programa Statistical Package for Social Sciences SPSS, versión 17.0.
Para analizar los datos fue utilizado para las variables categóricas o categorizadas el test exacto del χ cuando más del 20% de las casillas de la tabla de contingencia indicaron valor esperado inferior a 5.
Para las variables numéricas fue aplicado el test no-paramétrico de Mann-Whitney.
Para todas las variables citadas, se estimó la odds ratio - OR razón de chances, inclusive utilizando análisis de regresión logística con respectivo intervalo de confianza IC del 95%, considerando el nivel de significancia del 5%, o sea, los datos fueron estadísticamente significantes para p < 0,05%.
Niveles de carboxihemoglobina y síntomas de exposición al monóxido de carbono
La Tabla 1 muestra los datos referentes a la clasificación de la COHb de cada participante, considerando el hábito de tabaquismo.
De los 86 trabajadores no fumadores, ocho 7,3% revelaron niveles no aceptables de COHb y, entre los 25 fumadores, 10 9% también fueron clasificados en el nivel no aceptable, con valor de p<0,001, indicando una diferencia estadísticamente significativa, con el porcentaje de no aceptable significativamente superior en el grupo fumador, con OR =6,50 y IC 95% 2,20-19,17.
Así, la chance de estar con el nivel no aceptable de dosificación de carboxihemoglobina es 6,5 mayor entre los fumadores.
En la Tabla 2, se presenta la cuantificación de los síntomas característicos de la exposición al CO.
La ocurrencia de un síntoma fue significativa entre los trabajadores que no fuman; mientras tanto, en la cuantidad de 4-5 síntomas, el porcentaje de los fumadores es significativamente superior 44%>12,8%, evidenciando así su mayor presencia p=0,001.
Los 86 no fumadores informaron quejas de 179 síntomas, con predominancia de irritación en los ojos, nariz y garganta 19,5%, irritabilidad 11,7%, cansancio 10,6%, cefalea 10%, con promedio de 2,08 síntomas por moto-taxista.
Los 25 fumadores mencionaron quejas de 98 síntomas, con predominancia de irritabilidad 15,3%, cansancio 14,3%, cefalea, irritación en los ojos, nariz y garganta 10,2% cada, con promedio de 3,92 síntomas por trabajador.
Aunque el aparecimiento de los síntomas posea característica multi-causal, los mismos aparecen con mayor frecuencia en trabajadores con niveles de COHb elevados, con significancia para cefalea, irritabilidad, disminución de la percepción visual, cansancio, hiporeflexia p< 0,05.
Ocurrencia de accidentes de trabajo
En la Tabla 3 son mostradas la ocurrencia de AT y sus características entre los moto-taxistas, incluyendo-se el período del día y las condiciones climáticas en el momento del accidente.
La descripción de los niveles de COHb entre los trabajadores y el valor del test de asociación entre estas variables se muestra en la Tabla 4.
En la comparación para la COHb numérica, los moto-taxistas víctimas de AT mantuvieron el promedio elevado, así como la mediana y el desvío estándar.
Existe diferencia significativa, con porcentajes significativamente mayores entre los víctimas de AT y los no víctimas p=0,02.
En los análisis de regresión logística, las variables no mostraron significancia.
Discusión
Los niveles de COHb evaluados entre los trabajadores moto-taxistas mostraron la predominancia de niveles no aceptables entre los fumadores, con significancia estadística p<0,001, y chances 6,5 veces mayores de pertenecer a este grupo.
El cigarro contiene cerca de 4.700 substancias; en la combustión del tabaco, tales substancias son liberadas, inclusive la nicotina, el CO, el alquitrán, entre otras.
Así, los fumadores tienen niveles de COHb más elevados, con doble exposición de estos sujetos al CO, tanto por el fumo como por la polución del aire.
El tabaquismo se ha convertido en un problema de salud pública y, en el caso de los moto-taxistas, eleva el nivel de exposición al CO, además de la ocurrencia de síntomas relacionados a la intoxicación.
Los síntomas relacionados a la exposición al CO y manifestados por los trabajadores, mostraron significancia estadística para los fumadores, con predominancia de 4 a 5 síntomas informados por cada sujeto, ya que el hábito de fumar es uno de los principales contribuyentes al aumento de la concentración de COHb, entre otros síntomas.
En un estudio desarrollado en un hospital universitario en el Sur de Brasil, se mostró que la presencia de enfermedades asociadas al tabaquismo fue informada por 278 18,9% funcionarios, siendo más frecuentes en el grupo de los ex-fumadores p=0,008.
Las principales enfermedades referidas por los participantes fueron: circulatorias 124 8,4%, respiratorias 99 6,7%, psiquiátricas 17 1,1%, y gastrointestinales 17 1,1%.
En la presente investigación, como se trata de un estudio seccional, no fue calculado el riesgo relativo RR entre AT y nivel de COHb, indicando que no existe posibilidad de inferencias sobre mayor exposición y riesgo en involcuramiento de AT.
Los resultados señalan que el 50% de los moto-taxistas víctimas de AT tienen mayor nivel de COHb mediana=2,45; p=0,02.
En India, un estudio desarrollado con objeto de conocer los efectos de la polución del aire para la salud mostró que, en el corto plazo, efectos relatados por cocineras sobre la salud, debido a la exposición al CO, fueron mareo, cefalea, náuseas, debilidad, entre otros.
Además de estos síntomas, fueron encontradas evidencias de alteraciones a la salud como bajo peso al nacer, mortalidad prenatal, asma, otitis media, cáncer, tuberculosis nasofaríngea, catarata, ceguera y enfermedades cardiovasculares.
Accidentes de tránsito entre motociclistas se han vuelto frecuentes y han colaborado hacia la presencia de secuelas y muertes.
En Fortaleza CE, una investigación intentó comprender los riesgos de accidentes a que están expuestos los trabajadores que utilizan motocicletas, y una de las características presentadas es el trabajo por producción, sin salario fijo, además de los riesgos en el tránsito, tales como accidentes, robos, entre otros.
Los trabajadores aumentan la velocidad de sus vehículos para incrementar su renta y garantizar su subsistencia y, consecuentemente, se exponen más a los AT.
En Maringá PR, el tipo de accidente más frecuente entre motociclistas fue la colisión con automóviles o camionetas, seguido por las quedas; el impacto que predominó fue la embestida trasversal y la lateral, además de colisión trasera con caídas.
La mayoría de los accidentes con tales sujetos son graves y, para minimizar las lesiones consecuentes, es necesario utilizar Equipo de Protección Personal EPP.
En este estudio, la mayoría de los trabajadores se accidentaron durante la jornada laboral, habiendo trabajado entre 6 y 10 horas antes del accidente, en períodos del día con presencia de sol, sufrieron colisiones, caídas y presentaron fracturas cerradas debidas a los AT.
En Cali, Colombia, la mayoría de las muertes por accidentes de motocicleta revelaron como consecuencia el traumatismo craneo-encefálico, relacionado con la falta de uso del casco.
A seguir aparecieron las lesiones torácicas, abdominales, de miembros inferiores, superiores, trauma raquimedular, lesiones traumáticas de vasos sanguíneos, esguinces y luxaciones que también se suman a aquellas de mayor gravedad, ya que comprometen la vida y pueden llevar la víctima a secuelas y apartamientos de su trabajo por tiempo a veces indeterminado.
En Vietnam, ocurrieron 11.243 muertes en el 2008 por causa de accidentes de tránsito y, entre estas, el 60% incidió entre motociclistas y pasajeros.
En el 2007, fue implementada la ley que obliga el uso de cascos: después, 20 hospitales urbanos y rurales relataron que el índice de riesgos para traumatismos craneo-encefálicos y muertes consecuentes a accidentes de tránsito disminuyó en el 16% y 18%, respectivamente, mostrando que el monitoreo continuo es necesario en la utilización racional de la motocicleta y sus equipos de seguridad.
Chile tiene grande flota de vehículos y, en el 2004, el 6,5% de los accidentes de tránsito involucró a motocicletas; fue encontrado alto nivel de accidentes, con aspectos graves y causadores de secuelas, mostrando las dificultades en la adhesión a las normas de seguridad establecidas.
En Santa Fé, Argentina, se investigó el nivel de adhesión de los motoristas a las leyes de tránsito respecto al uso de equipos de seguridad; respecto a los motociclistas, sólo el 12% usaba cascos y el 6,7% transportaba niños.
También en Argentina, en Mar Del Plata, fueron investigados 451 motociclistas sobre el uso de cascos; solamente el 40% los usaba, 11% portaba tal equipo pero no lo utilizaba y las mujeres lo usaban con mayor frecuencia.
Aunque sea obligatorio el uso de cascos, no existe vigilancia policial adecuada, demandando así estrategias de control de la parte de las entidades gubernamentales.
En estudio desarrollado en Uberaba - MG, Brasil, con pacientes víctimas de trauma, se observó que los accidentes con motociclo predominaron.
Todos los sujetos sufrieron traumas múltiples como consecuencia de accidentes: colisión de moto 6, bicicleta 2, o otro vehículo 1, y caída 2.
Los traumas afectaron principalmente los siguientes áreas: cránio 8, extremidades 6, tórax 4, cara 4 y abdomen 3.
En la asociación entre los niveles de COHb y AT, fue encontrada significancia estadística p=0,02.
Trabajadores víctimas de AT durante el período estudiado revelaron niveles superiores cuando comparados a aquellos no involucrados en accidentes, con mediana próxima al VR adoptado 2,5%.
En Valencia, Venezuela, se constató que trabajadores expuestos a los ambientes próximos a los locales de tránsito intenso mostraron mayores niveles de COHb y, consecuentemente, más síntomas relacionados a tal exposición, cuando comparados al grupo control, predominando fatiga, irritación ocular, náusea, irritación nasal y somnolencia.
En el presente estudio, los niveles de COHb estaban elevados y, consecuentemente, surgieron los síntomas relacionados, estando los tabaquistas más expuestos a la ocurrencia de estos síntomas y posibilidades de AT.
El transporte por moto-taxi es un tipo de trabajo reciente, todavía poco investigado y la investigación contribuye al avance del conocimiento en el área de la salud ocupacional, ya que son escasos los estudios identificados que asocian los niveles de carboxihemoglobina entre trabajadores moto-taxistas y la ocurrencia de AT.
El estudio propicia avances del conocimiento respecto a las temáticas de salud ocupacional y ciencias ambientales e indica que la carboxihemoglobina puede ser un indicador de exposición a los contaminantes ambientales para quien trabaja a cielo abierto.
Como límites, se destaca que no fue posible comparar los datos recopilados con otro grupo de trabajadores sin exposición a la polución y sin AT.
Se subraya además que, a pesar del OR alto 6,5, el intervalo del IC fue amplio 2,20-19,17, lo que permite inferir que el OR puede estar sobreestimado debido al diseño del estudio.
Conclusiones
Entre los 111 moto-taxistas, 28,8% fue víctima de accidente; 27,6% de fracturas cerradas, principalmente en los miembros inferiores.
Respecto a los síntomas de exposición al monóxido de carbono como irritabilidad, disminución de la percepción visual y cansancio, fue encontrada significancia entre los fumadores.
El nivel medio de carboxihemoglobina entre los no fumadores fue 2,3% y entre los fumadores 5,7%.
En las asociaciones con accidente de trabajo, la carboxihemoglobina numérica reveló asociación positiva con accidentes de trabajo.
Aunque no hayan sido evaluados los niveles de polución en el ambiente, se sabe que el tránsito de grandes ciudades favorece la presencia excesiva de esta polución, con posibilidades de adolecer entre los moto-taxistas investigados, causados por la intoxicación por monóxido de carbono, elevando los niveles de carboxihemoglobina y produciendo síntomas, que pueden contribuir a la ocurrencia de accidentes de trabajo.
Ante la literatura escasa sobre exposición al monóxido de carbono y dosificaciones de carboxihemoglobina en moto-taxistas, se recomienda que nuevos estudios puedan tratar del presente tema, con vistas a ampliar el campo del conocimiento y las necesidades de control ambiental en las ciudades, objetivando la protección de la población y de los trabajadores.
También se sugiere la elaboración de propuestas con entidades públicas, asociaciones profesionales y sindicatos, para que en la regularización de la ocupación en la esfera municipal sea considerada la necesidad de vinculación a los profesionales de salud ocupacional y, consecuentemente, la construcción conjunta de Programa de Prevención de Riesgos Ambientales y Programa Médico de Salud Ocupacional.
Con extremo pesar y un profundo sentimiento de frustración les escribo este editorial para alertar a nuestros lectores, de un fraude cometido por autores brasileños de un Centro Universitario respetado, manchando los principios éticos y destruyendo la confianza en la investigación brasileña.
La reputación de una publicación científica se mantiene en pie a través de la confianza de los lectores.
Ése es el principal fundamento que sustenta la investigación clínica, laboratorial e impulsa el progreso del conocimiento.
Por lo tanto, ese tipo de publicación, como también las revisiones de su cuerpo editorial, necesitan secundar con extrema rectitud los principios éticos en las decisiones que tomen.
Las investigaciones, sean clínicas involucrando pacientes, o laboratoriales involucrando animales de experimento, tejidos humanos o no, e historias clínicas, deben ser conducidas de forma ética y las autorizaciones que se obtengan deben ser las apropiadas.
Hay que respetar la privacidad y la confianza de los pacientes, autores y revisores.
Todas las veces que sea necesario, los derechos y las autorizaciones deben ser solicitadas y respetadas.
Por lo tanto, las palabras de orden son la honradez, la ética, el respeto y la confianza.
Sin embargo, hay autores con malas intenciones que son capaces de corromper o ignorar esos principios, ensuciando con sus acciones la reputación de los centros de investigación y las universidades, y colocando en tela de juicio posibles autorizaciones de los Comités de Ética en Investigación.
Los errores científicos que esos autores irresponsables cometen más a menudo son: adueñarse de las ideas de los demás autores, el plagio, la violación de las conductas universalmente aceptadas en la práctica de la investigación, corrupción de principios legales y reglamentos, falsificación de datos, y el envío simultáneo de trabajos para dos o más publicaciones.
En virtud de lo anteriormente expuesto, los autores que cometen faltas tan graves, deben atenerse a las actitudes enérgicas de toda la comunidad científica que responderá a los hechos.
Los editores de las publicaciones científicas no pueden quedarse callados frente a los plagios sean del nivel que sean, a las publicaciones en duplicado del mismo trabajo y a todas las otras formas descritas antes sobre los fraudes y la conducta inadecuada por parte de los autores y sus coautores.
Necesitamos detener esos fraudes, necesitamos repudiarlos enérgicamente.
Los coautores no pueden alegar que no conocían los fraudes, ya que ellos firmaron un documento que garantiza su participación efectiva en el trabajo y por lo tanto, saben exactamente si el trabajo es, por ejemplo, un plagio o si fue enviado al mismo tiempo a más de una publicación.
Todas las publicaciones que son publicaciones serias, exigen la firma de todos, de los autores y de los coautores, en función del envío.
Su firma garantiza que el artículo fue enviado solamente a una publicación.
Cuando se le acepta la publicación, los autores traspasan los derechos sobre el material publicado a la entidad responsable de la publicación.
Por tanto, también puede ser encuadrado como una falsedad ideológica si el mismo material se envía a dos publicaciones simultáneamente.
El autor y los autores deben esperar la decisión final sobre la aceptación o no de su trabajo para proceder entonces a un nuevo envío.
La Revista Brasileira de Anestesiologia, a través de su Editor y Consejo Editorial, respetando a sus lectores y preocupada con la reputación que ha venido logrando con tanto ahínco en todos estos años, necesita avisarles que ha sido víctima de uno de esos fraudes, lo que resultó en una publicación simultánea del mismo artículo en la Revista Brasileira de Anestesiologia y en la publicación Anesthesiology Research and Practice.
Los artículos fueron publicados simultáneamente el mismo mes en las dos publicaciones, dejando claro que fue enviado en fechas cercanas o en la misma fecha, a las dos publicaciones.
Ahora, solo nos queda tomar las medidas que son las que se exigen en esos casos, alertar a los nuevos autores sobre los principios de ética, honradez, respeto y confianza que deben ser adoptados en sus investigaciones, y esperar que la Revista Brasileira de Anestesiologia, como también otras publicaciones científicas, no sean víctimas una vez más, de ese fraude perpetrado por autores inescrupulosos.
Introducción
Mujeres con menopausia experimentan un número de síntomas vasomotores, entre los cuales prevalecen los sofocos.
Se estima que entre el 50% y el 80% de las mujeres menopáusicas experimentan sofocos, y estos ratios pueden variar desde el 64% hasta el 85% en mujeres con cáncer de mama.
La intensidad y duración de los episodios de sofocos en mujeres varían, y los sofocos generalmente llevan a una menor calidad de vida porque causan malestar físico e irritabilidad, perturban el sueño y pueden dar lugar a la depresión.
A pesar del aumento en la tasa de supervivencia de los pacientes con cáncer, todavía existe la necesidad de investigar para evaluar el efecto de los tratamientos sobre su calidad de vida.
La utilización de terapias complementarias para mitigar los efectos secundarios del tratamiento está siendo cada vez más documentada a nivel internacional en diversas poblaciones, especialmente en mujeres menopáusicas con cáncer de mama.
Un cuerpo creciente de evidencias científicas de estudios bien diseñados apoya el uso de terapias complementarias para manejar los síntomas vasomotores de la menopausia, especialmente los sofocos en mujeres con cáncer de mama, el cual es el foco de esta revisión.
Entre estas prácticas, el uso de acupuntura para el alivio de los sofocos ha demostrado ser potente y complementario del tratamiento convencional, y es bien aceptado por los pacientes en términos de eficacia.
La acupuntura se encuentra entre las formas de medicina complementaria más populares, y su uso está relacionado con mejoras de los síntomas psicológicos a través de vías simpaticomiméticas.
Así, estudios han examinado la hipótesis de que la acupuntura reduce la frecuencia de sofocos, mejorando así la calidad de vida de mujeres menopaúsicas con cáncer.
La acupuntura tradicional china ATC se utiliza como un complemento del tratamiento tradicional para diversas condiciones patológicas.
La acupuntura Sham AS, también llamada placebo, puede ser considerada como una falsa intervención, puesto que se lleva a cabo fuera de los puntos de acupuntura establecidos por la ATC.
La ausencia de estudios con controles aceptables que mimetizan todos los aspectos de la intervención examinada ha sido el principal problema metodológico en estudios que usan la acupuntura como tratamiento.
En el pasado, la falta de un procedimiento simulado adecuado tratamiento sham, llevó a los investigadores a comparar la acupuntura real con un amplio rango de intervenciones.
Aunque una revisión sistemática llevada a cabo en 2009 evaluó la eficacia de la acupuntura como una opción de tratamiento para los sofocos en pacientes con cáncer de mama, el principal foco de esa revisión no fue comparar ATC con AS de forma específica.
En lugar de eso, los autores revisaron numerosos ensayos clínicos comparando ATC con diversos tipos de tratamientos, incluyendo la AS; con tratamientos activos tales como la terapia hormonal, la relajación y los antidepresivos; y con ningún tratamiento.
Los autores concluyeron que la evidencia de que la acupuntura es un tratamiento efectivo para el alivio de los sofocos en pacientes con cáncer de mama no era convincente, principalmente debido a errores sistemáticos en los estudios revisados.
Los autores plantearon la hipótesis de que el hecho de que la ATC no produjo resultados estadísticamente superiores comparados con la AS, independientemente de la técnica usada, fue porque la ATC era ineficaz o no se administró correctamente o porque la AS también es un tratamiento efectivo.
Desde esta perspectiva, nosotros buscamos actualizar y presentar los últimos avances en esta cuestión en particular, puesto que la AS ha sido un método fiable mostrando resultados prometedores para algunas morbilidades.
La justificación del presente estudio está basada en la alta prevalencia de los sofocos en mujeres menopáusicas con cáncer de mama.
Este síntoma está asociado con un peor pronóstico, incluyendo una tasa de supervivencia baja, una menor adherencia al tratamiento y una disminución en la calidad de vida general.
Por ello, el manejo de este síntoma es un aspecto importante de la práctica de enfermería en oncología.
La evaluación y tratamiento de los síntomas relacionados con el cáncer en términos de supervivencia del paciente, adherencia al tratamiento y calidad de vida durante y tras el tratamiento se encuentra actualmente entre los pilares de investigación de oncología clínica y es una prioridad en la investigación en enfermería oncológica.
Dada la relevancia del tema, el objetivo del presente estudio fue identificar y sintetizar la evidencia de ensayos clínicos controlados aleatorizados que examinaron la eficacia de la ATC en relación a la AS para el tratamiento de sofocos en mujeres menopáusicas con cáncer de mama.
Creemos que la agrupación, actualización y síntesis de la evidencia disponible sobre este tema puede no sólo guiar futuras investigaciones, sino además, respaldar las decisiones de los profesionales de la salud respecto al uso de terapias complementarias para los pacientes de cáncer.
El estudio es una revisión sistemática de la literatura, guiada por las recomendaciones de la Colaboración Cochrane.
La pregunta de la revisión sistemática, la cual estuvo basada en la estrategia paciente, intervención, comparación y resultado PICO, fue "¿Es la acupuntura tradicional china más efectiva que la acupuntura sham en el alivio de los sofocos en mujeres menopáusicas con cáncer de mama?"
Los criterios de inclusión fueron los siguientes: ensayos clínicos aleatorizados ECA publicados en su totalidad hasta la actualidad julio 2014 en inglés, portugués o español, que incluyeron mujeres adultas ≥18 años con cáncer de mama y con menopausia experimentando sofocos y que analizaron la eficacia de la acupuntura tradicional china verus la acupuntura sham para tratar este síntoma vasomotor.
Se excluyeron los estudios llevados a cabo con animales y publicaciones como las revisiones bibliográficas, disertaciones, tesis, editoriales y guías clínicas.
Estrategias de identificación del estudio
La estrategia de búsqueda consideró términos de búsqueda relacionados con la población de estudio P, la intervención I, la comparación con placebo C, el resultado O, y diseño del estudio ECA.
Seleccionamos palabras clave de vocabularios controlados de cada base de datos además de palabras clave no controladas, las cuales se combinaron dentro de cada conjunto de términos con los conectores booleanos AND y OR.
Las principales palabras clave adoptadas en la estrategia de búsqueda para los estudios primarios fueron Breast Neoplasm, Acupuncture, Acupuncture Therapy, Acupuncture Points, Placebos, Sham Treatment, Hot Flashes, Hot Flushes, Menopause, Climacteric, Vasomotor Symptoms, y Vasomotor Symptoms Menopause, combinados con los operadores booleanos AND y OR.
Para localizar los ECAs, añadimos un filtro tras la estrategia de búsqueda PICO que incluyó los siguientes términos: AND Clinical Trial OR Controlled Clinical Trial OR Randomized Controlled Trial.
La búsqueda se llevó a cabo al final de julio de 2014, y fueron encontradas inicialmente 272 publicaciones.
Selección de los estudios
Para la selección de los estudios, dos revisores independientes analizaron los títulos y resúmenes de las publicaciones identificadas.
El grado de acuerdo entre los revisores fue de un 96%.
Evaluación de la calidad metodológica de los estudios incluidos
En lo que concierne a la evaluación de la calidad metodológica de los estudios incluidos, hemos utilizado la escala de Jadad, la cual permite una clasificación de la calidad de la evidencia de los ECAs y la cual se ha descrito en la literatura como una herramienta fiable y ampliamente utilizada para evaluar la calidad de los ensayos clínicos.
Esta escala evalúa y puntúa cinco cuestiones específicas: 1.
¿Se describió el estudio como aleatorizado? 2.
¿Fue adecuado el procedimiento de aleatorización? 3.
¿Se describió al estudio como doble ciego? 4.
¿Fue adecuado el método de enmascaramiento? 5.
¿Hubo descripción de los criterios de exclusión y de la tasa de abandono?
La puntuación final de la escala de Jadad oscila entre 0 y 5 puntos.
Los estudios también se evaluaron en lo que respecta al riesgo de sesgo, considerando la generación de secuencia aleatoria; el enmascaramiento de la asignación; el ciego de los individuos, profesionales de la salud, y evaluadores del resultado; datos de resultados incompletos; presentación selectiva de informes; y otras fuentes de sesgo.
Se considera improbable que los estudios con un bajo riesgo de sesgo tengan problemas serios con la fiabilidad de sus resultados.
Un riesgo de sesgo incierto genera dudas sobre la fiabilidad de los resultados del estudio, y un alto riesgo de sesgo debilita seriamente la fiabilidad de los resultados.
Extracción y análisis de datos
Para la extracción de datos, utilizamos un formulario diseñado para el presente estudio, que tuvo en cuenta las instrucciones proporcionadas por la Colaboración Cochrane respecto a contenido y estructura.
Este formulario pre-definido incluyó la siguiente información: identificación del estudio título, revista, año de publicación, volumen, número y autores, objetivos y método método aleatorizado, enmascaramiento, número de pacientes aleatorizados, descripción de tasa de pérdida durante el seguimiento, criterios de inclusión y exclusión, medida de sofocos y características clínicas, intervención en los grupos experimental y control, análisis de datos y resultados.
Los datos fueron extraídos de cada estudio por dos revisores independientes.
A continuación, todos los estudios seleccionados fueron distribuidos entre tres revisores, quienes evaluaron la calidad metodológica de cada ensayo usando la escala de Jadad.
Los datos extraídos de los estudios incluidos en esta revisión fueron analizados de acuerdo a sus resultados, los cuales son presentados de forma descriptiva.
Se obtuvieron un total de 272 estudios de las cinco bases de datos seleccionadas en este estudio: 205 de CINAHL, 31 de CENTRAL, 29 de Web of Science, 7 de MEDLINE vía PubMed, y cero de LILACS.
De ellos, se preseleccionaron 242 estudios.
Tras el análisis y con 100% de acuerdo entre los revisores, sólo 5 manuscritos cumplieron con todos los criterios de elegibilidad y contestaron la pregunta de investigación propuesta.
La Figura 1 muestra el diagrama de flujo del proceso de selección para los estudios que fueron incluidos en la presente revisión.
La opinión de un tercer revisor fue requerida para obtener consenso sobre la evaluación de la calidad de los cinco artículos seleccionados.
Entre los estudios incluidos, uno fue llevado a cabo en Noruega, uno en Suecia, uno en Dinamarca y dos en los Estados Unidos.
Respecto a la autoría, predominaron los profesionales médicos en todos los estudios.
Otros profesionales también autores de los estudios eran estadísticos, fisioterapeutas, educadores físicos y farmacéuticos.
Respecto a la calidad metodológica de los cinco ECAs, dos fueron simple ciego, tres fueron doble ciego, y solo uno fue multicéntrico.
La clasificación del nivel de evidencia medido según la escala de Jadad mostró que todos los estudios incluidos en la presente revisión sistemática fueron de alta calidad, con uno recibiendo una puntuación de 3, dos una puntuación de 4 y dos la máxima puntuación de 5.
El número de participantes en los estudios incluidos en las muestras osciló entre 47 y 94, y la edad de las mujeres oscilaba entre los 36 y los 85 años.
Respecto a los tratamientos, cuatro estudios asignaron a los individuos del estudio en dos grupos, con un grupo recibiendo sesiones de ATC y otro recibiendo AS.
Un ensayo consistió en tres grupos, con un grupo recibiendo ATC, un grupo recibiendo AS, y un tercer grupo control sin recibir ninguna intervención de tratamiento.
La duración del tratamiento varió entre 4 y 12 semanas.
De acuerdo con los protocolos de intervención de los estudios incluidos, el número de sesiones de acupuntura osciló entre 5 y 15.
Con respecto a los protocolos de las intervenciones, se observó que en el estudio 1, las agujas usadas en el grupo ATC eran filiformes, hechas de acero inoxidable y medían 0,20 x 30 mm fabricadas por SeirinCorp - Shizuoka, Japón.
Los puntos de acupuntura fueron designados y manipulados manualmente para obtener Qi la energía vital que circula en los meridianos, y no se aplicó estímulo eléctrico ni ninguna otra intervención.
En el grupo AS, se usaron agujas de Streitberger de 0,30 × 30 mm Asiamed, Pullach, Alemania.
Las agujas se aplicaron a pocos centímetros de distancia de los puntos ATC DU14, GB20, BL13, PC7, H6, K7, ST36, y SP6.
En vez de penetrar en la piel, la aguja fue retraída tras su inserción a través de cinta adhesiva, la cual se colocó sobre un anillo de soporte de plástico.
Este tipo de aguja falsa tiene alta fiabilidad y ha sido implementada con éxito en ECAs.
La frecuencia y duración de la intervención fue idéntica en ambos grupos.
En el estudio 2, el grupo ATC fue tratado con agujas desechables de 0,3 mm insertadas desde 0,5 cm hasta 3,0 cm en la piel.
Se usaron ocho puntos de acupuntura unilaterales a lo largo de los meridianos de ATC utilizados para enfriar el cuerpo, tonificar el yin y reducir el exceso de calor.
Los puntos de acupuntura designados se manipularon manualmente para obtener el De Qi, el cual es un entumecimiento, distensión o sensación de hormigueo eléctrico en los sitios de inserción de la aguja que puede irradiar a lo largo del meridiano correspondiente.
Los puntos diana de acupuntura en el estudio número 2 fueron áreas altamente inervadas: LIV3, GB20, LU7, KI3, SP6, REN4, P7 y LIV8.
En el grupo AS, las agujas se insertaron a 2 o 3 mm de profundidad en ocho puntos cuatro puntos bilaterales alejados de los puntos ATC.
En el estudio 3, el grupo ATC fue tratado con ocho agujas estériles, desechables, de 0,25 × 40 mm Dongbang Acupuncture, Inc..
Tras 10 minutos, las agujas se giraron ligeramente sin evocar sensación de aguja.
Los puntos manipulados manualmente fueron Li4, HT6, LR3, and ST36 unilateralmente y Sp6 y Ki7 bilateralmente.
En el grupo AS, las agujas sham se aplicaron a 1 cm de distancia de los puntos tradicionales de ATC sin ser insertados en un meridiano ni en un punto diferente y sin penetrar en la piel.
En el estudio 4, los pacientes de ATC recibieron manipulación manual bilateralmente durante 15-20 minutos en puntos predeterminados por la medicina tradicional china.
Se utilizaron puntos verdaderos a lo largo de los meridianos de acupuntura HC6, KI3, Sp6, y Lr3.
El grupo AS recibió acupuntura sham en cuatro puntos predeterminados no bilaterales que estaban fuera de los meridianos establecidos para ATC pero en la misma región que los puntos verdaderos.
La intervención de AS utilizó el mismo tipo de agujas que las utilizadas en el grupo ATC, pero las agujas se insertaron superficialmente 1 cm en la piel.
Este estudio también incluyó un tercer grupo que no recibió ninguna intervención con el propósito de compararlo.
En el estudio 5, el grupo experimental recibió ATC manual en los acupuntos VC4, CV6, CV12, LI4, MH6, GB34, ST36, KI3 y BL65.
En el grupo AS, los pacientes recibieron AS con agujas no penetrantes y retráctiles colocadas en 14 puntos a lo largo del meridiano central de la línea que conecta los verdaderos puntos ATC.
En la mayoría de los estudios el método utilizado fue el diario para medir los sofocos.
Dos estudios utilizaron escalas para evaluar la intensidad de los sofocos, con un estudio utilizando una escala verbal de intervalo tipo Likert de cuatro puntos sin problemas, leve, moderada, severa o extremadamente severa y otro estudio utilizando una escala visual analógica EVA oscilando entre 0 y 10.
En uno de los estudios, también se utilizaron otros de los instrumentos para evaluar los síntomas de menopausia, incluyendo el National Surgical Adjuvant Breast and Bowel Project NSABP y el Hot Flash-Related Daily Interference Scale HFRDI para evaluar los efectos de los sofocos en la vida diaria.
Este mismo estudio evaluó la calidad y trastornos del sueño utilizando el Pittsburgh Sleep Quality Index PSQI, los síntomas de depresión por medio del Center for Epidemiologic Studies Depression Scale CESD, la ansiedad utilizando la Hospital Anxiety and Depression Scale HADS-A, y la calidad de vida global utilizando el European Quality-of-Life Survey EuroQol.
Respecto a la eficacia del tratamiento a largo plazo, tres estudios siguieron a los participantes tras la finalización de la intervención.
Entre estos tres estudios, uno monitoreó a los pacientes hasta seis semanas tras la finalización del tratamiento, y dos estudios monitorearon a los pacientes hasta 12 semanas tras el tratamiento.
En resumen, tres estudios sugirieron que la ATC es más efectiva que la AS Figura 2.
El estudio 1 demostró que el grupo que recibía ATC experimentó 0,8 menos sofocos al día que el grupo placebo que recibía AS.
Los resultados del estudio 2 mostraron que el número de sofocos se redujo en un 50% p <0,001 en el grupo de mujeres que recibieron ATC, representando una media de 9,5 sofocos DS = 4,9 que disminuyó a 4,7 sofocos DS=3,7 durante el tratamiento con ATC.
No se observó ningún cambio significativo ni durante el tratamiento p = 0,382 ni tras 12 semanas de seguimiento p=0,86 en el grupo que recibió AS.
En el mismo estudio, la diferencia en la respuesta entre el grupo ATC y el grupo AS fue significativa durante el tratamiento y en el periodo de 12 semanas de seguimiento p < 0,001.
El estudio 4 encontró asociaciones significativas entre los tres grupos G1- ATC; G2- AS; G3- sin intervención.
Hubo una mejora significativa tras una semana de tratamiento entre las mujeres que se sometieron a ATC, y los efectos persistieron hasta 12 semanas tras la última sesión.
Las diferencias fueron significativas entre los grupos G1 y G2 y entre G1 y G3 tras 6 y 12 semanas de tratamiento Figura 2.
Los otros dos ensayos Estudios 3 y 5 encontraron que ambas intervenciones ATC y AS fueron beneficiosas en el tratamiento de sofocos.
Sin embargo, las diferencias entre los grupos en estos estudios no fueron significativas p > 0,05.
La Figura 3 presenta el análisis del riesgo de sesgo para los estudios seleccionados.
Respecto al riesgo de sesgo en los estudios seleccionados, se observó que la fiabilidad de los resultados puede ser cuestionada en todos los estudios debido al riesgo incierto de sesgo y alto riesgo de sesgo.
El riesgo incierto de sesgo era destacado en las siguientes áreas: ciego de los evaluadores del resultado 60%, datos de resultados incompletos 60%, otras fuentes de sesgo 60%, y presentación selectiva de informes 40%.
El alto riesgo de sesgo se presentó en las siguientes áreas: generación de secuencia aleatoria 20%, enmascaramiento de la asignación 20%, ciego de los sujetos y de los profesionales de la salud 20%, y ciego de los evaluadores del resultado 20%.
En general, las áreas donde el bajo riesgo de sesgo fue prevalente fueron el enmascaramiento de la asignación 80%, el ciego de los sujetos y de los profesionales de la salud 80%, y la generación de secuencia aleatoria 60%.
Discusión
Basándonos en las intervenciones utilizadas y de los resultados de los estudios revisados, hemos observado que la acupuntura actúa como una terapia complementaria al tratamiento convencional para el control de los sofocos en mujeres menopáusicas con cáncer de mama.
En la presente revisión, tres estudios han demostrado que comparada con la AS, la ATC fue más efectiva en la disminución de la frecuencia y la intensidad de los sofocos.
Otros estudios corroboran estos hallazgos, tales como un estudio piloto llevado a cabo en Corea del Sur que administró 12 sesiones de ATC a 10 mujeres posmenopáusicas con cáncer de mama sometidas a tratamiento hormonal con tamoxifeno o anastrozol.
Otro estudio examinó la evidencia que apoya la eficacia de la ATC para los sofocos inducidos por la menopausia y encontró que la ATC es una terapia complementaria efectiva en la disminución de tales síntomas.
Una revisión sistemática llevada a cabo en 2011 presentó una hipótesis sobre la aparición de sofocos: disfunción del centro de termorregulación, el cual mantiene la temperatura corporal dentro de parámetros normales homeostasis.
Las mujeres aquejadas de sofocos pueden tener una alteración de esta zona de esta zona de termorregulación, la cual puede estar intensificada por bajos niveles de estrógenos corporales que llevan a niveles disregulados de normadrenalina y serotonina, los cuales están implicados en la regulación de la temperatura.
Esta revisión refuerza la sugerencia de que la ATC puede afectar a la liberación de serotonina y es una modalidad terapéutica para el alivio de los sofocos.
Una revisión reciente de la literatura informó sobre la evidencia de que la ATC mejora el sistema inmune por medio de la modulación de la actividad de las células NK del inglés, natural killer.
Se ha propuesto un modelo hipotético para explicar cómo la ATC estimula al sistema inmune mediante la estimulación del acupunto ST36.
Este punto es también conocido como "acupunto de refuerzo inmunológico" por su capacidad de mejorar la función del sistema inmune.
La estimulación de este acupunto induce la liberación de óxido nítrico, un neurotransmisor que estimula el área lateral del hipotálamo por medio de nervios sensores y promueve la secreción de péptidos opioides, tales como la β-endorfina.
Este péptido alcanza el bazo y otras áreas del cuerpo a través de la circulación sanguínea, uniéndose a los receptores opioides expresados en la superficie de las células NK.
Mediante la unión a estos receptores, la β-endorfina estimula a las células NK para incrementar la expresión de moléculas citotóxicas, las cuales aumentan la actividad tumoricida y la consecuente producción de IFN-γ.
Esta citocina induce la expresión de receptores de células NK y posibilita la secreción de citocinas en otras células del sistema inmune, orquestando y amplificando las funciones inmunes anticancerígenas .
Además de promover el alivio de los sofocos, se ha visto que la ATC es efectiva en el alivio de otros síntomas en mujeres con cáncer de mama.
Un estudio en los Estados Unidos examinó a 51 mujeres con cáncer de mama para evaluar los beneficios de la ATC en la mejora del dolor, la rigidez y la capacidad funcional en mujeres con artralgia inducida por el tratamiento con inhibidores de aromatasa.
El estudio compare la ATC con la AS y encontró que la ATC fue más efectiva que la AS en la reducción del dolor p<0,001.
El grupo que experimentó la ATC tuvo una media de puntuación de la intensidad del dolor 2,6 significativamente p = 0,003 más baja que el grupo que experimentó la AS 4,5 tras 6 semanas de intervención.
Otros dos estudios incluidos en la presente revisión sistemática sugieren que ambas intervenciones, es decir, la ATC y la AS, son beneficiosas para el tratamiento de sofocos porque hubo una disminución de los síntomas, incluso se pensó que no hubo diferencias significativas entre los dos métodos de intervención.
Sin embargo, los estudios sugieren que hay controversia respecto al uso de AS porque las semejanzas entre los resultados de la ATC y la AS pueden ocurrir debido a las expectativas de los pacientes sobre la intervención afectan a su efecto, o podría estar relacionado a los diferentes protocolos de administración utilizados.
Esto es un aspecto crucial de la investigación clínica que requiere una evaluación rigurosa, con protocolos basados en las guías clínicas.
Un estudio señaló que la ATC y la AS son partes integrantes de los cuidados de salud y pueden tener impacto positivo con los resultados del tratamiento.
También se sostiene que el efecto placebo de la AS puede ser relevante debido a varios factores contextuales no específicos que pueden surgir durante cada sesión de tratamiento.
Esta premisa es también apoyada por otro estudio que sugiere que la terapia de acupuntura tanto la ATC como la AS implica una relación interpersonal y empática entre el terapeuta y el paciente, incluso estimulando la comunicación verbal y no verbal.
El estudio también destaca la importancia del grupo de AS en los ensayos aleatorizados, los cuales deben tener grupos de estudio que sean asignados de forma idéntica excepto en la intervención que se investiga porque otras diferencias podrían interferir en los resultados del estudio.
Respecto a los métodos usados para medir los sofocos, encontramos que la mayoría de los estudios utilizaron notas de campo como recurso para registrar la frecuencia e intensidad de los sofocos.
Un estudio llevado a cabo para examinar cuestiones metodológicas de la evaluación de sofocos destacó la importancia de la validez y fiabilidad de los instrumentos de medida.
Respecto a la validez, los autores exigieron analizar los datos relativos a la calidad de vida, toxicidad del tratamiento pérdida de apetito, nausea, insomnio, hábitos de comportamiento actividad física y progresión del tratamiento para eliminar sesgos de medición y de confusión.
Una fuente de fiabilidad es la utilización de un grupo control para evaluar la efectividad de la intervención propuesta.
En la presente revisión, encontramos que solo un estudio evaluó otros síntomas tales como calidad de vida, trastornos del sueño, ansiedad, depresión y síntomas de menopausia por medio de escalas válidas con alta fiabilidad para reducir los sesgos de medición y de confusión.
Respecto a los efectos a largo plazo de la ATC, una revisión sistemática, cuyo objetivo era evaluar estos efectos sobre el alivio de sofocos en mujeres con cáncer de mama y hombres con cáncer de próstata tras el tratamiento oncológico, mostró que estos efectos duraron hasta tres meses posteriores a la intervención con la ATC.
Tras el tratamiento con la ATC de 5 a 12 semanas, se observó una reducción media de 43,2% reducción general para hombres y mujeres en los síntomas vasomotores; y después de tres meses, la reducción se mantuvo a un 45,6%, demostrando efectividad continua tras la finalización de la intervención .
Otro estudio monitoreó a 61 mujeres con cáncer de mama durante 2 años tras el fin del tratamiento con ATC y AS e identificó que el efecto de la intervención era sostenido en el grupo de ATC comparado con el grupo AS.
Los autores también afirmaron que la acupuntura puede afectar el sistema de termorregulación mediante la estimulación de neurotransmisores a largo plazo, proporcionando así una alternativa eficaz y segura para el tratamiento de sofocos asociados a la menopausia cuando se lleva a cabo por un profesional cualificado y competente.
Limitaciones del estudio
La mayoría de los estudios incluidos tenían tamaños de muestra pequeños, no eran representativos de la población, y no informaron sobre el cálculo del tamaño de muestra, el cual puede haber comprometido su capacidad de detector diferencias significativas entre las dos intervenciones en el alivio de los sofocos.
Así, para minimizar los errores tipo I y tipo II y aumentar la precisión de los resultados, sugerimos llevar a cabo nuevos ensayos clínicos con tamaños de muestra adecuados.
Además, la mayoría de los estudios no informaron la pérdida de participantes, especialmente en términos de seguimiento, lo que llevó a sesgo de selección en estos estudios.
Además, el corto periodo de seguimiento 4 a 12 semanas puede haber afectado a la medida de algunos resultados.
Por tanto, sugerimos que nuevos ECAs sean llevados a cabo con periodos de seguimiento más largos Además de limitaciones metodológicas, el riesgo de sesgo encontrado en los estudios seleccionados reduce la fiabilidad de los hallazgos, demostrando la necesidad de más estudios a gran escala con muestras representativas y bajo riesgo de sesgo.
Los resultados de esta revisión sistemática proporcionan las siguientes evidencias respecto a la efectividad de las ATC versus AS para el tratamiento/alivio de los sofocos en mujeres menopáusicas con cáncer de mama:
No hay evidencia suficiente para defender la eficacia de la ATC comparada con la AS para el tratamiento de sofocos en mujeres menopáusicas con cáncer de mama;
Es posible considerar una ligera superioridad en la efectividad de la ATC comparada con la AS basada en los estudios revisados.
Sin embargo, se requieren otros ensayos clínicos bien diseñados con seguimiento a largo plazo para confirmar esta hipótesis; los grupos sometidos a ambas intervenciones deben tener un seguimiento mayor de 12 semanas para verificar los resultados a largo plazo.
La importancia de los datos producidos y documentados, resultantes del ejercicio profesional de los enfermeros, ha representado, en las últimas décadas, un enorme desafío para el desarrollo de Sistemas de Información de Enfermería SIE, esencialmente por las necesidades de información que se han llegado a observar y por las dificultades de su gestión.
La necesidad de acceso a la información es cada vez mayor por parte de todos los que se encuentran involucrados en el proceso de cuidados.
Por un lado, se verifica un mayor grado de participación del ciudadano en las decisiones sobre su salud; paralelamente, los profesionales de salud exigen que la información clínica esté presente en el momento y lugar donde resulta más necesaria, independientemente del origen o punto de prestación de atención Por otro lado, los gerenciadores y los encargados de decisiones políticas, pretenden acceder a la información en tiempo real, para la definición de políticas, programas de gestión y monitoreo de la calidad de los cuidados ofrecidos.
En Portugal, hemos verificado un aumento progresivo de la concientización acerca de la relevancia de la información como recurso esencial para la calidad de los cuidados de enfermería.
La Investigación en Enfermería ha contribuido, a través de su aplicación en los contextos prácticos, al desarrollo de soluciones capaces de promover en los enfermeros la toma de decisiones.
Se asistió a la evolución natural de los SIE, de estructuras en papel para los SIE informatizados, lo cual permitió la construcción de un nuevo modelo de datos para el SIE, a nivel equivalente a su estructura y contenido: se pasó por una serie de dificultades asociadas a la disponibilización de información; los datos dejaron de enfocarse únicamente en las tareas desarrolladas por los enfermeros y en la descripción narrativa de los acontecimientos, se procedió a la inclusión de la Clasificación Internacional para la Práctica de Enfermería CIPE, se procedió a la articulación entre el lenguaje natural y el lenguaje clasificado, se incorporaron enunciados diagnósticos, intervenciones y resultados de enfermería y, entre otras contribuciones, se mejoró la integridad referencial entre los elementos de documentación de enfermería.
Así y todo, el desarrollo de SIE ha instaurado enormes desafíos centrados en la interoperabilidad entre los sistemas de información en uso.
Las actuales discusiones se centran en el desarrollo de estrategias que permitan comunicar y compartir datos y/informaciones a través de varias unidades funcionales, permitiendo que dicho flujo de datos mantenga el significado expuesto por los datos, utilizándose lenguajes y protocolos comunes.
Se constata así la necesidad de facilitar el hecho de compartir y utilizar la información producida por los enfermeros, asegurando que la misma es comprendida, tanto por los sistemas en uso como por sus usuarios.
A pesar de que la literatura nos remita con frecuencia a la interoperabilidad técnica como el desafío central para mantener los sistemas de información interoperables, ésta no se limita a su dimensión técnica.
Cuando hacemos referencia al hecho de compartir datos producidos por los enfermeros, en particular a su comprensión por parte de los usuarios, manteniendo el objetivo clínico y operacional, el contexto y el significado de la información, nos reportamos a una dimensión central de la interoperabilidad  la interoperabilidad semántica , fundamental en los aspectos relativos a los cuidados de enfermería.
Es en éste contexto que emerge la importancia de las terminologías en Enfermería, hecho que llevó a la Orden de los Enfermeros y al propio gobierno portugués a asumir a la CIPE como el estándar internacional de terminología de enfermería, a ser garantizado en todos los Sistemas de Información de Salud, particularmente en el Registro Electrónico de Salud.
Las cuestiones que se han observado frente al desarrollo de las terminologías, principalmente a la de la CIPE a lo largo de la evolución de sus versiones: alfa, beta, beta2, 1.0, 1.1, 2.0 y 2011, y el uso de diferentes terminologías en otros contextos, están vinculadas con la formalización del conocimiento clínico y de su representación.
De allí surge la necesidad de un esfuerzo global para el desarrollo de estructuras que permitan la construcción de enunciados clínicos diagnósticos, resultados e intervenciones de enfermería en formatos específicos que expresen equivalencia semántica.
Hemos asistidos a algunas iniciativas internacionales, principalmente de la OpenEHR Foundation, a través de la Clinical Information Modeling Initiative CIMI en el desarrollo de arquetipos para la representación de contenidos clínicos de enfermería.
La OpenEHR Foundation ha dinamizado el concepto de sistemas de información en salud basados en arquetipos, publicando especificaciones, manteniendo un almacenamiento para los mismos y disponibilizando herramientas que permiten su desarrollo, gestión y publicación.
De esta forma, se hace posible, al desarrollarse un arquetipo, definir el máximo conjunto de datos de un determinado concepto clínico, de forma tal de garantizar una universalidad en su utilización, manteniendo su integridad semántica en los diferentes usos como registro, agregado y comparabilidad de los datos entre diferentes sistemas de información.
Este modelo de arquetipos define para cada concepto clínico el modo en el que la información debe expresarse, para que su utilización y reutilización en diferentes contextos y propósitos garantice que el significado de los datos corresponde al concepto clínico representado por el arquetipo.
La formalización del conocimiento clínico y de su representación mediante arquetipos es, sin dudas, el gran desafío a superar para conseguir la interoperabilidad semántica.
Es evidente que otros desafíos se plantean ante el desarrollo de SIE, en particular la separación entre modelo de conocimiento y modelo de información.
Con el cambio continuo del conocimiento, solamente esa separación permitirá disponibilizar condiciones para que los expertos en enfermería puedan dar formato al conocimiento, sin necesitar preocuparse por las cuestiones técnicas de la reconstrucción sistemática del sistema de información en uso cada vez que se presenten cambios.
El desarrollo de Sistemas de Información en Enfermería ha consolidado nuevos desafíos, pero en forma simultánea ha generado nuevas oportunidades...
Es necesario garantizar que los futuros desarrollos aseguren una visión integradora a nivel de la interoperabilidad y del conocimiento de la disciplina de Enfermería.
En la última década, la intensificación de los debates sobre los límites de la autonomía del paciente es un hecho notorio en la sociedad brasilera, principalmente en los consejos de medicina.
La prueba de eso son los dispositivos del Código de Ética Médica CEM, los cuales rigen desde 2010 .
Entre otras cosas, la reglamentación deja en claro que el paciente debe tener su autonomía privilegiada, inclusive en casos de enfermedad terminal, considerando que el médico debe cumplir el deber de informar el cual está obligado.
En ese sentido, se puede citar también la Resolución 1.995/2012 del Consejo Federal de Medicina CFM, que reglamente el derecho del paciente de dejar registradas sus directivas anticipadas de voluntad .
A pesar de los avances, son innumerables los casos relacionados con la autonomía del paciente en los cuales el médico no consigue determinar, con un mínimo de seguridad ético-jurídica, la mejor decisión a tomar.
Obviamente, existen situaciones particulares, que sólo pueden ser decididas frente al caso concreto.
Entre tanto, es deseable un mínimo de direccionamiento en la conducta, bajo la pena de inviabilizar la práctica médica, además de las interminables posibilidades de responsabilización en las esferas civil, penal y ética.
Desde el punto de vista jurídico, la autonomía del paciente para rechazar el tratamiento deriva del principio de legalidad, determinado en el parágrafo 2º del artículo 153 de la Constitución Federal, que dice: Nadie será obligado a hacer o dejar de hacer alguna cosa sino en virtud de ley… .
Eso significa que el paciente solamente será obligado a someterse a un tratamiento en el caso de que hubiese una ley que así lo determinase.
En el Estado de São Paulo, el entonces gobernador Mário Covas sancionó la ley que más tarse llevaría su nombre: la Ley Estadual 10.241/1999, que define los derechos de los usuarios de los servicios de salud del estado de São Paulo.
Algunos incisos de su artículo 2º están íntimamente relacionados con el asunto en pauta, en espacial, el VII, en el cual son asegurados al paciente los derechos de consentir o recusar, de forma libre, voluntaria y esclarecida, con adecuada información, procedimientos diagnósticos o terapéuticos a ser en el realizados .
En el ámbito federal, en el mismo espíritu de la Ley Covas, se destaca el Decreto 1.820/2009 del Ministerio de Salud , que dispone sobre los derechos y deberes de los usuarios de la salud.
El artículo 4º asegura en sus incisos: la elección del lugar de muerte; el derecho a la elección de la alternativa de tratamiento, en el caso de que hubiese, y la consideración de la recusa del tratamiento propuesto.
Finalmente, el CEM reafirma, en sus artículos 22, 24 y 31, que el médico sólo podrá dejar de respetar el derecho del paciente en caso de inminente riesgo de muerte.
Eso significa que, por mayor que sea su intención de beneficiar al paciente, el médico no puede negar el alta, en caso de que la solicite contra una indicación médica y no haya riesgo de muerte inminente.
Frente a eso, se lavanta una pregunta: desde el punto de vista jurídico, ¿los médicos estarían seguros de qué hacer en esa situación?
En otra palabras, ¿qué actitud el médico consideraría jurídicamente adecuada cuando el paciente solicita el alta a pedido en contra de una indicación médica, sin riesgo inminente de muerte?
Como decimos, aunque muchas veces tenemos que atenernos al caso concreto, hay que establecer un norte; porque, si los propios médicos no consiguen dar un encaminamiento a esa situación, ¿qué se puede esperar de los operadores del derecho, o sea, los jueces, promotores y abogados, que no tienen vivencia de la realidad médica?
El alta hospitalaria es un acto privativo del médico, como define Rey y conforme a lo dispuesto en el artículo 4º, inciso XI, de la Ley 12.842/2013, conocida como la Ley del Acto Médico .
Por eso, el Parecer-Consulta CRM-SP 41.848/1996 del consejero Donizetti Dimer Giamberardino hijo, por ejemplo, especifica que la denominación “alta a pedido” no es adecuada, que en tesis sería indicada por el propio paciente.
Se sugiere utilizar preferencialmente el término “recusa de tratamiento”.
En efecto, el paciente no tiene habilitación técnica, tampoco legal, de hacer su propia evaluación clínica y concederse a sí mismo el “alta hospitalario” .
Con todo, el hecho de que las “hojas de alta hospitalaria” estandarizadas, presentes en los hospitales de todo el país, traen solamente las siguientes opciones para que el paciente deje el hospital: 1 alta por orden médica; 2 alta por licencia; 3 alta por transferencia; 4 alta por pedido; 5 alta por fuga; 6 alta por óbito.
El documento de alta debe ser siempre firmado por el médico, independientemente de concordar o no con su concesión.
De esa forma, a pesar de la inadecuado, el término “alta a pedido” consta de la hoja de alta y hoy se tornó una realidad en el día a día del trabajo médico.
Cabe aquí una breve descripción de cada modalidad del alta hospitalaria presente en las hojas de alta.
El “alta por orden médico” es el evento más común en el cual el médico, después de una evaluación, concede el alta hospitalaria por el término del tratamiento o por la posibilidad de tratamiento ambulatorio.
El “alta por licencia” es concedida por el médico para que el paciente se ausente del hospital por un período determinado, al fin del cual deberá retornar al hospital.
En el “alta por transferencia”, el médico autoriza que el paciente continúe el tratamiento internado en otro establecimiento hospitalario; o sea, el paciente no vuelve a su residencia, sino que es transferido a otro hospital.
En el “alta por óbito”, la muerte del paciente es diagnosticada por el médico, que sumará la Declaración de Óbito en los casos de muerte natural de causa conocida; en los demás casos, es necesario realizar una necropsia en el Servicio de Verificación de Óbitos o en el Instituto Médico-Legal.
El “alta por fuga” ocurre cuando el paciente huye del hospital sin el conocimiento del equipo de salud; se debe enfatizar que, en esos casos, el hospital de salud puede ser responsabilizado por la falla en el deber de guardia al que están obligados.
Finalmente, el “alta por pedido” es la modalidad en la cual el propio paciente solicita el alta, a despecho de la indicación médica.
El término “alta a pedido”, descrito así, aisladamente, sin ningún otro término calificativo, parece de hecho inadecuado, pudiendo llevar la falsa impresión de que el médico acordó con el alta, cuando verdaderamente no fue indicada por él.
Frente a eso, conviene esclarecer que el alta, en ese caso, es a pedido del paciente contra la indicación del médico.
Se trata, por lo tanto, de un “alta a pedido contra la indicación del médico”, denominación más adecuada para esta situación .
Una de las cuestiones más importantes a definir en los casos de alta a pedido contra la indicación médica es si el paciente está en riesgo inminente de muerte, ya que, según el artículo 22 del CEM, esa sería la única situación en que el médico podrá prescindir del consentimiento del paciente, sin cometer un ilícito ético.
Se puede hablar también de “riesgo de muerte inminente”, cuyo sentido en el medio jurídico es la probabilidad concreta e inminente de un resultado letal .
Así, riesgo inminente de muerte, para los fines de este estudio, es aquella situación en la que el paciente tiene alta probabilidad de devenir óbito en los próximos minutos u horas, si la intervención médica no fue realizada.
Es el caso, por ejemplo de la hemorragia puerperal refractaria al tratamiento clínico, en la cual está formalmente indicado el tratamiento quirúrgico histerectomía; si no fuese realizado, habrá alta probabilidad de óbito.
También se considera en riesgo inminente de muerte el paciente víctima de un accidente automovilístico que llega a la sala de emergencia con neumotórax hipertensivo; en esa situación, en caso de que no se haga un drenaje quirúrgico del tórax, la probabilidad de óbito es muy alta.
Objetivo, casuística y método
El objetivo de caracterizar la conducta del médico frente al pedido de alta contra la indicación médica sin inminente riesgo de muerte, así como sus justificaciones para tal conducta.
Se trata del estudio de caso con abordaje cualitativo, hecho a partir de entrevistas individuales semiestructuradas, empleando el análisis de contenido, en la modalidad temática .
Por la naturaleza de los datos estudiados, consideramos el abordaje cualitativo como el más adecuado, una vez que no se trabajó con las muestras probabilísticas ni se estudio la frecuencia con que determinado comportamiento u opinión ocurriera.
Se trató, sí, de buscar comprender cómo se forman y se distinguen las percepciones, opiniones y actitudes acerca de un hecho, las cuales no pueden ser cuantificadas a priori.
El estudio se dio en una unidad de Emergencia del Hospital de Clínicas de la Facultad de Medicina de Ribeirão Preto de la Universidad de São Paulo UE-HC-FMRP-USP.
Fue enviado una invitación individual por e-mail a los 16 médicos asistentes de la Clínica Médica de la UE, mitad de los cuales aceptó participar de la investigación.
En seguida, se realizó el pasaje a agenda de las entrevistas de los ocho médicos con el entrevistador.
A cada participante le fue presentado el término de consentimiento libre y esclarecido, y la entrevista se realizó en sala de reuniones de la propia Unidad de Emergencia.
Las entrevistas fueron grabadas en audio, por medio del software Sony Sound Forge, y seguirán un guión semiestructurado, dinámico y flexible.
El guión contempló situaciones del cotidiano médico, en casos hipotéticos en los cuales el paciente sin riesgo inminente de muerte solicitaba alta aún con la contra indicación médica.
El proceso inicial de análisis se dio de modo simultáneo a la recolección de datos.
Todas las palabras fueron transcritas íntegramente.
Los nombres mencionados por los sujetos fueron registrados por la letra “S” aumentada de número secuencial, para asegurar el anonimato.
Conforme a las transcripciones eran reiteradamente leídas, se introducían corchetes cuando era necesario resaltar ideas que venían a la mente acerca de lo que se oía, constituyéndose los núcleos.
Los núcleos fueron reiterados de los datos y, después de la comparación, fueron agrupados por similaridades y diferencias, formando las categorías temáticas.
Resultados y discusión
De los ocho médicos entrevistados, seis eran del sexo masculino y dos del sexo femenino.
La edad varió de 30 a 55 años, con un promedio de 31 años.
En cuanto a la especialidad, eran tres nefrólogos, dos cardiólogos, un geriatra, un endocrinólogo y un hematólogo.
El tiempo de ejercicio en medicina estuvo entre los 7 y los 30 años, con un promedio de 11 años.
El tiempo de serivico en la unidad de Emergencia varió de 3 meses a 22 años.
El análisis de los datos obtenidos evidenció dos categorías temáticas: 1 obligatoriedad de atender la solicitación del paciente y la responsabilidad del médico; 2 documentación de alta a pedido, evaluación multidisciplinar y fortalecimiento de la receta.
Obligatoriedad de atender la solicitación del paciente
Las situaciones representadas en el “guión de entrevistas” versaron sobre simulaciones del cotidiano médico implicando el alta a pedido sin inminente riesgo de muerte, en pacientes civilmente capaces y con competencia para tomar decisiones.
En esas situaciones, la gran mayoría de los médicos reconoció el derecho del paciente, mas resaltaron la necesidad de esclarecerlo.
Solamente después de conocer y aceptar todos los riesgos de su solicitación es que el pedido puede ser atendido.
Los participantes también destacaron que el esclarecimiento puede, por sí sólo, ayudar al paciente a rever su decisión.
Entre tanto, algunos de ellos no concedieron alta a pedido así cuando el riesgo de muerte no es inminente, pero posible en un futuro próximo días, por ejemplo:
“La gente explica para sí misma la necesidad de queda internada; de la necesidad de completar el tratamiento con el antibiótico internada; la primera cosa es intentar esclarecer la enfermedad y la importancia de continuar internada.
Buena parte de las veces la persona vuelve a pensar y cambia de opinión.
Ella no quiere continuar internada, la gente tiene que anotar eso en su prontuario.
“Nuevamente, yo intentaría re-orientarlo sobre los riesgos del alta precoz, de la no realización de todos los exámenes para complementar la investigación.
Así mismo, si ellos dejasen alta, yo haría alta a pedido y haría una receta con todas las mediaciones que él debería tomar.
Marcaría el retorno ambulatorio y daría alta a pedido” S2;
“La gente, en ese caso, no proporciona el alta. A pesar de haber tenido algún tipo de mejora clínica importante.
Ustedes hablan de que ella no tiene riesgo de muerte inminente, pero el riesgo potencial es muy grande” S4;
“Yo no daría el alta a pedido, no firmaría nada e informaría a ella que, si ella quisiese salir o evadir, que ella iría a evadir el servicio, pero no bajo mí autorización, o no escribiría nada en el prontuario: ‘paciente solicita alta a pedido’, nada de ese tipo” S8.
La mayor parte de los pareceres del Consejo Regional de Medicina del Estado de São Paulo CRM-SP converge hacia el entendimiento de que la autonomía del paciente debe prevalecer en los casos de alta a pedido contra indicación médica.
El Parecer-Consulta CRM-SP 41.848/1996, por ejemplo, especifica que una vez que el paciente haya sido plenamente esclarecido sobre su situación, conductas terapéuticas y perspectivas en cuanto a su vida y salud todo eso debidamente comprobado, como cautela para el médico es él, paciente, quien va a decidir si acepta, o no, la conducta terapéutica.
En el mismo sentido, el Parecer-Consulta CRM-SP 1.665-13/1986 hace una serie de recomendaciones en cuanto a la obligación del médico de alertar al paciente y/o sus responsables sobre los riesgos del alta; y confirma la posición de que el médico debe respetar la autonomía del paciente.
Según lo que parece, el médico debe atender al pedido de alta del paciente después de informarlo – de manera amplia, completa y eximida – de las ventajas, desventajas y consecuencias que el alta puede llegar a ocasionar; si hubiese riesgo de vida o de perjuicio grave al paciente, él también deberá ser ampliamente informado.
Al parecer, resalta que los demás miembros del equipo médico asistente, enfermero, asistente social, etc. también deben esclarecer al paciente de que, en caso de que él insista en el pedido de alta, el médico tiene que aceptarlo.
Además de eso, afirma que el término de responsabilidad firmado por el paciente tiene apenas la finalidad de servir como documento de que los riesgos, ventajas y desventajas les fueran debidamente explicados, debiendo constar todas las explicaciones referidas más arriba.
En ese punto de discusión, conviene destacar que dejar claro que el alta es contraindicada al paciente, pero permitir su “fuga” no parece una alternativa razonable; hasta porque situaciones como esa podrían redundar en responsabilidad del hospital por no cumplir con su deber de vigilar al paciente.
Ahora, todo paciente internado puede tener, en cualquier momento, una crisis de ansiedad y decidir fugarse del hospital; siendo así, la institución hospitalaria no debe permitir su salida, sin antes prestarle atendimiento, verificar su capacidad de decidir e informarle adecuadamente de las consecuencias de su actitud.
Entre tanto, lo que realmente levanta voces discordantes, no sólo en el CRM-SP sino en otros consejos regionales de medicina, es la cuestión de la responsabilidad pos-alta.
En otras palabras, el punto crucial que despierta mayor controversia indica respecto a la posibilidad del agravamiento de las condiciones de salud del paciente cuando se da alta a pedido contra la indicación médica.
En ese caso, ¿a quién le cabría la responsabilidad?
En nuestro estudio, los médicos que reconocen el derecho del paciente al alta a pedido afirman que la responsabilidad por un agravamiento del estado de salud es exclusiva del paciente, desde que haya tomado la decisión después de haber sido debidamente esclarecido de los riesgos a ser asumidos:
“Es más del paciente que nuestra.
Porque le fue explicado todo, a él y al familiar, así como todos los recursos fueron agotados, no tiene mucho más que hacer el profesional en ese contexto.
Sí él entra en riesgo inminente de muerte, entonces el profesional actúa por el propio mandato ético.
En cuanto él no pase por ese riesgo inminente, el profesional hace lo que le parezca.
Respetando siempre la autonomía del paciente, claro” S5;
“Yo no me sentiría responsable por lo que pueda suceder, si yo hubiese orientado de manera correcta al paciente y tuviese todo debidamente anotado” S2;
“A partir del momento que usted respeta la autonomía y la persona está esclarecida, imagino que éticamente usted no va a tener ninguna responsabilidad” S4;
“La responsabilidad sería del propi paciente.
No sería del médico.
Si el paciente estaba lúcido, orientado, en condiciones de tomar decisiones.
Existe el libre arbitrio” S3.
Algunos pareceres exagerados por el CRM-SP para responder a esa cuestión poseen proposiciones divergentes .
El ya citado Parecer-Consulta 1.665/1986 se manifiesta por el siguiente entendimiento: … el hospital y el médico, desde que hayan obedecido las recomendaciones expresas en este parecer, tiene sus responsabilidad legales y éticas, cesantes en el momento en que el paciente en cuestión deja las dependencias hospitalarias y no antes de eso.
En sentido diametralmente opuesto, el Parecer Consulta CRM-SP 16.948/1999 considera que la firma del paciente del alta a pedido también exonera de responsabilidad al profesional de la salud, si la situación del paciente se agravase y fuese probado que hubo una acción imprudente al dejarlo partir.
Siguiendo la misma línea de razonamiento, el Parecer-Consulta CRM-SP 30.647/1991 afirma que el término de responsabilidad firmado por el propio paciente o sus responsables sólo tendrá validez si el alta solicitada no representa perjuicio al paciente.
En caso contrario, estará el médico que la efectúa cometiendo un acto de omisión de socorro, pudiendo, por la práctica de ese acto, ser responsabilizado de acuerdo a la legislación vigente.
En esos dos últimos pareceres, se invoca, para ese entendimiento, la consideración del jurista Genival Veloso de França, según el cual el término de responsabilidad firmado por el paciente en caso de alta a pedido sólo tendrá valor si [esa alta] no implicase graves perjuicios a la salud de la vida del paciente.
Es importante notar que ninguno de los dos pareceres indica la alternativa que el médico tiene, o que debe ser hecha, al negar un alta a pedido cuando hay riesgo de agravamiento de las condiciones de salud del paciente.
Hay que considerar, entre tanto, que el alta a pedido contra indicación médica siempre acarrea el riesgo de agravamiento del estado de salud; hasta porque, si el médico tuviese que admitir la no existencia de riesgo en determinada alta a pedido, tendrá que admitir, igualmente, la no necesidad de internación, lo que también configura un delito ético.
Ahora, si el médico interna a un paciente para tratamiento es porque ese tratamiento no debe ser hecho fuera del ambiente hospitalario una terapia endovenosa, por ejemplo; y, si el paciente solicita el alta, es evidente que correrá riesgos, caso contrario no precisaría estar internado.
Así, exigirle que el médico garantice la no existencia de riesgos en el alta a pedido contra indicación médica sin inminente riesgo de muerte es exigir lo imposible.
Ese mismo entendimiento consta del Parecer-Consulta CRM_SP 51.723/2005 , que complementó el Parecer-Consulta CRM-SP 20.589/2000, el cual, al abordar la cuestión específica de los riesgos de alta a pedido, manifestó la siguiente interpretación: … estando presenta el carácter imprescindible de la internación hospitalaria para garantía del tratamiento y de la salvaguarda de la vida y de la integridad física y mental del paciente, el alta a pedido, contraria, por lo tanto, a la decisión médica, implica una situación cuyo riesgo profesional no es obligatorio asumir.
Documentación, multidisciplinariedad y receta
Mucho se discute acerca de la validez legal de un “término de alta a pedido”, haya visto el entendimiento de los pareceres citados 30.467 /1991y 16.948/1999, de que su validez estaría condicionada al no agravamiento de la salud del paciente.
Como vimos, se considera imposible para el médico garantizar tal condición, una vez que, si lo hiciese, tendría que admitir que la internación del paciente no es necesaria.
Acreditamos que, frente a ese dilema, los médicos participantes de este estudio enfatizaron la necesidad de documentar todo el proceso de esclarecimiento en el prontuario médico, prescindiendo del término escrito específico del paciente:
“Creo que la mejor manera es dejar eso muy bien escrito en el prontuario.
Me parece que el prontuario es la principal manera de documentar.
Esta situación tiene que estar muy bien escrita y detallada en el prontuario.
Todo lo que fue hecho, la conversación que tuve con la familia, con el paciente.
Dejar anotado en el prontuario que el paciente está orientado, con el juicio crítico de la realidad preservado, son cosas que necesariamente tienen que estar en el prontuario.
Anotar que, después de todas esas informaciones, todas esas orientaciones, la conversación con la familia, el paciente mantiene la idea de darse de alta” S1;
“Escribir en el prontuario todo el procedimiento, toda rutina, las conversaciones con el paciente, esclarecimiento al paciente, y dejaría en el prontuario por escrito que el paciente está lucido, orientado, en condiciones de tomar una decisión, que es consciente de su situación clínica, y que todas las herramientas fueron utilizadas, pero aún así el paciente no quedó convencido.
Conversar con los familiares” S7;
“Existe un término más o menos rápido que no tiene validez plena por cuenta de aquellas razones de esclarecimiento, de hasta dónde uno consigue hacer” S6;
“Hace tiempo atrás, tenía un formulario de un paciente que firmaba diciendo que el paciente estaba consciente, que estaba siendo dado de alta.
La información que la gente tenía era que eso no contaba como un documento legal.
Ese documento no tenía ningún aspecto legal.
Entonces, la verdad, lo que hacemos es dejar muy bien anotado eso en el prontuario.
No se pide más al paciente que firme ningún otro documento” S1.
En efecto, no hay consenso en la literatura sobre la mejor forma de registrar los hechos ocurridos en la situación de alta a pedido contra la indicación médica.
Un análisis de las normas legales, incluyendo las resoluciones de los consejos nacionales de medicina, lleva a la conclusión de que no existe la obligatoriedad de elaboración de un documento específico, aunque la mayor parte de los pareceres emitidos por los consejos mencione el denominado “término de alta de pedido”.
Nuestro recelo es que ese documento sea interpretado solamente como un “término de excención de responsabilidad”, lo que en general no es bien visto en el medio judicial, por ejemplo las conocidas “cláusulas de no indemnización”, comunes en contratos de prestación de servicio.
Desde nuestro punto de vista, la descripción minuciosa del proceso de esclarecimiento en el prontuario médico incluyendo evaluación por equipo multidisciplinar, acompañada de la anuencia por escrito del paciente, sería suficiente como medio de prueba en caso de purificación de la responsabilidad.
En relación a la conveniencia o necesidad de evaluación por equipo multidisciplinar, los entrevistados se declaran favorables, destacando el papel del psicólogo y del asistente social.
Seg{un los relatos, muchas veces el rechazo del paciente a permanecer internado es consecuencia de un problema puramente social, o un momento circunstancial de ansiedad y miedo:
“Para el psicólogo es rutina de juicio crítico cuando encuentra que el paciente está ansioso, un poco asustado, solicitando el paciente su presencia, en esos casos” S5;
“Recuerdo que tenía un perro, y que el perro no tenía a nadie que le de la comida.
Y era ese el motivo que el paciente elegía para irse pese a cualquier otra recomendación.
El que logró descubrir esto fue el asistente social, que conversó con él y le explicó” S8;
“Principalmente en esos casos, lo ideal es tener un equipo multidisciplinar consciente de la condición del paciente.
Hasta porque no va a quedar sobrecargado en una persona sola.
Lo ideal es la evaluaci{on de un equipo multidisciplinar” S4.
En el momento de la elaboración del guión de la entrevista semiestructurada, fue creada una situación hipotética para abordar la cuestión de la obligatoriedad de la emisión de la receta.
En esa situación no había alternativa científicamente reconocida, sino un tratamiento endovenoso exclusivamente hospitalario, sin ninguna posibilidad de tratamiento ambulatorio efectivo.
Aunque entre los participantes predominase la opinión de no otorgar la receta en que el caso médico considerase la imposibilidad de cualquier alternativa científicamente reconocida de tratamiento ambulatorio, algunos de ellos no se sentirán seguros de esa posición:
“Si yo doy la receta, yo estoy automáticamente dando el alta bajo mi responsabilidad.
Entonces, no daría la receta.
Yo hasta orientaría para pasarlo a otro colega para continuar su tratamiento, pero yo no daría la receta.
Si no me estaría comprometiendo” S8;
“No acostumbramos a dar receta, porque el antibiótico que ella está usando es antibiótico de uso hospitalario” S5;
“Me parece que sería menos dañino dejarla con una receta, en lugar de salir sin nada.
Si ella realmente tuviese que ir, yo lo acabaría prescribiendo.
Trataría de prescribir un antibiótico de vía oral o, eventualmente, algunos pacientes consiguen pasar por un antibiótico endovenoso como si fuese un hospital de día” S3;
“En esa situación, en la mayor parte de las veces la gente intenta transicionar hacia una medicación vía oral que tenía un espectro de cobertura parecido con que ella estaba tomando endovenosamente.
Acabamos haciendo, muchas veces, la receta para que el paciente pueda completar el tratamiento vía oral.
Aún sabiendo que no es lo ideal” S2.
El Parecer-Consulta CRM-SP 20.589/2000 es incisivo en afirmar que el paciente que, debidamente esclarecido y sin riesgo de vida inminente, asume el no cumplimiento de la determinación médica de permanecer bajo el tratamiento intra-hospitalario [desobliga] al profesional de dar continuidad al tratamiento, así como emitir receta.
Tal posicionamiento es reforzado por el Parecer-Consulta CRM-SP 51.723/2005 , según el cual el médico no puede ser obligado a emitir receta contra su convicción personal y, si se hiciese, estará asumiendo responsabilidad por el tratamiento que no indicó.
Además, el parecer considera que, si el médico concordase con el procedimiento exigido por el paciente, no hay que hablar de obligatoriedad de otorgar receta o en alta a pedido, debido a que la conducta es consensual; en esa situación, no existe el alta a pedido con indicación médica, lo que configura apenas una opción para el tratamiento ambulatorio.
Consideraciones finales
De manera general, los entrevistados se alinean con la corriente que defiende la obligación del médico de informar al paciente sobre los riesgos del alta a pedido contra la indicación médica, así como de envidar todos los esfuerzos para intentar convencerlo para realizar el tratamiento indicado, implicando a otros profesionales de salud en ese proceso.
Si, después de todos esos esfuerzos, que deberán ser debidamente documentados, el paciente mantuviese su solicitud de alta a pedido contra la indicación médica, ella deberá ser concedida, sin que eso implique responsabilizar al médico por un eventual agravamiento de sus condiciones de salud.
Entre tanto, no se puede dejar de notar el hecho de que algunos pocos participantes tuviesen una gran dificultad en lidiar con las situaciones propuestas, específicamente en lo que dice al respecto a lo que el médico debe hacer frente a la insistencia del paciente en pedir alta contra indicación médica, considerando que no es posible mantenerlo en el hospital contra su voluntad – el hospital no es una prisión.
En esa situación, algunas respuestas preocupantes fueron oídas, como, por ejemplo, decir que el paciente podría hasta evadirse del hospital, pero el “alta” no sería dada por recelo frente a una posible responsabilización.
En nuestro entendimiento, en el caso de que el paciente no se encuentre en riesgo de una muerte inminente, su autonomía debe prevalecer, así como sabiendo que toda situación de alta a pedido contra indicación médica acarrea el riesgo de agravamiento de su estado de salud – caso contrario, no habría indicación de internación.
La obligación del equipo médico, más que intentar convencer al paciente, debería empeñarse para que éste comprenda el alcance de su decisión y, de ese modo, pueda hacer una elección esclarecida, debidamente documentada en el prontuario.
En ese punto especial, se propone que el registro minucioso del proceso de esclarecimiento en el prontuario sea adoptado como norma por el Consejo Federal de Medicina, en resolución específica, que definiría las etapas a ser cumplidas por el profesional para caracterizar al correcta transmisión de la información al paciente.
Por fin, se concluyó que, frente a un “alta a pedido”, no debe el médico simplemente rechazarla; al contrario, se trata de una oportunidad para poner en práctica su deber esclarecer al paciente de la forma más eficaz posible, con el fin de que ella pueda ejercer su autonomía con plenitud.
Introducción
El ecocardiograma intracardíaco EIC es un método que proporciona una visualización detallada de las estructuras cardíacas, combinada a informaciones hemodinámicas.
Por eso su uso es creciente en varios procedimientos intervencionistas cardiológicos, entre ellos: punción transeptal, cierre del defecto del septo interatrial, detección de trombo intracardíaco, valvuloplastia por balón, diagnóstico/biopsia de masa intracardíaca y procedimientos electrofisiológicos: ablación de fibrilación atrial, flutter atrial y taquicardia ventricular y oclusión del apéndice atrial izquierdo.
El EIC es utilizado por vía venosa percutánea, usualmente a través de introductor vascular 10-11French en la vena femoral, siendo posicionado en las cavidades derechas.
Los Sistemas de 2ª generación o 64 cristales Acunav, Siemens Medical Solutions, USA y ViewMate, EPMedSystems, USA operan en una frecuencia de 5 -10MHz y permiten la visualización de imágenes bidimensionales, Modo M y Doppler color.
Los catéteres son multidireccionales, pudiendo ser manipulados en dos planos anteroposterior y derecho-izquierdo.
Esos sistemas ofrecen penetración de 12 cm de profundidad, permitiendo la visualización de estructuras del lado izquierdo del corazón cuando posicionadas en el lado derecho.
A través de rotaciones horaria y antihoraria y deflexiones se obtienen imágenes de diversas estructuras cardíacas.
Más raramente, el posicionamiento del catéter en la cavidad ventricular derecha o en el interior del seno coronario también puede ser útil en la visualización Figura 1.
En el laboratorio de electrofisiología, el EIC tiene uso creciente en la práctica, pues posee ventajas importantes con la reducción del tiempo de exposición a la fluoroscopia, permite una información más precisa y actualizada del posicionamiento de los catéteres y sus relaciones con estructuras anatómicas, además de posibilitar el monitoreo de complicaciones agudas durante el procedimiento formación de trombo, taponamiento cardíaco, embolia gaseosa, etc. Tabla 1.
El EIC puede servir para detectar la presencia de trombos antes o durante intervenciones en el lado izquierdo del corazón.
Además de eso, detecta la presencia de contraste espontáneo Figura 2, así como la reducción de la velocidades de llenado del apéndice atrial izquierdo < 20 cm/s, factores asociados a un riesgo aumentado de eventos tromboembólicos.
Las imágenes registradas por el EIC alocado en el atrio derecho permiten una precisa visualización del septo interatrial, facilitando la punción transeptal inclusive su direccionamiento posterior, lo que facilita mucho el acceso a las venas pulmonares y la pared posterior del atrio izquierdo y aumentando la seguridad de esta intervención. Con eso, hay menor riesgo de complicaciones relacionadas al acceso transeptal, como la ocurrencia de perforación aórtica, perforación pericárdica, taponamiento cardíaco y embolia sistémica Figura 3.
La ubicación precisa de importantes estructuras endocárdicas, y la relación de los catéteres con estas estructuras es esencial para el éxito de la ablación.
Zanchetta et al demostraron una excelente precisión de las imágenes de estructuras intracardíacas provistas por el EIC cuando son comparadas a la resonancia magnética cardíaca.
El EIC permite también el monitoreo del contacto de los catéteres con el tejido y de la formación de las lesiones realizadas por la radiofrecuencia.
Hay una buena correlación entre la imagen ultrasonográfica y la patología de la lesión, según modelo canino.
El EIC demuestra edema y/o aumento de la ecogenicidad en el sitio de ablación.
Los procedimientos electrofisiológicos realizados bajo visualización del EIC presentan mayor seguridad y permite la identificación inmediata de complicaciones inherentes al procedimiento, como la detección precoz de perforación cardíaca, derrame pericárdico o taponamiento Figura 4.
La formación de trombos y eventos embólicos es una complicación temida, principalmente durante procedimientos en el lado izquierdo del corazón.
El EIC permite documentar esta complicación precozmente, facilitando la toma de medidas inmediatas para prevención de embolia sistémicas ver figura 5.
EIC en la ablación de fibrilación atrial
La ablación por catéter de la FA fue inicialmente descripta por Chen y Haissaguere, y tiene como objetivo primario, la eliminación de focos ectópicos deflagradores en el interior de las venas pulmonares, a través del aislamiento eléctrico de las conexiones de las venas pulmonares con atrio izquierdo.
En contraste con otras ablaciones de taquicardia supraventricular, la ablación de FA necesita acceso al atrio izquierdo a través de dos punciones transeptales, con el paciente plenamente anticoagulado y un abordaje más extenso a través de múltiples lesiones de radiofrecuencia; de esta forma, la ablación de FA presenta un tiempo más prolongado y un riesgo mayor de complicaciones tromboembólicas, estenosis venas pulmonares, o injuria esofágica.
Diversas estrategias para guiar el aislamiento de las venas pulmonares fueron descriptas. Entre estas se destacan la ablación guiada por la angiografía, el mapeo electroanatómico y el mapeo electrofisiológico guiado por el ecocardiograma intracardíaco EIC.
El EIC fornece informaciones precisas sobre la anatomía de las venas pulmonares y demuestra con claridad la presencia de variaciones anatómicas como el drenaje común y venas accesorias.
El Consenso de Ablación de Fibrilación Atrial del HRS/EHRA/ECAS recomienda la utilización del EIC basado en las siguientes ventajas:
1. Realización más segura de las punciones transeptales por la visualización directa del septo interatrial, sin necesidad de contraste yodado.
El EIC permite que tales punciones sean realizadas en pacientes ya plenamente anticoagulados, lo que disminuye la probabilidad de la formación de trombo en el interior del atrio izquierdo y disminuye la incidencia de taponamiento cardíaco.
2. Define la anatomía de las venas pulmonares.
3. Permite el posicionamiento preciso de los catéteres circulares de mapeo en el ostio de las venas pulmonares, auxiliando en la determinación de los lugares de aplicación de radiofrecuencia, evitando aplicaciones en el interior de las venas pulmonares que aumenta el riesgo de estenosis de las venas.
Packer et al demostraron que la técnica guiada por la angiografía puede presentar una discrepancia > 10 mm en definir precisamente el ostio de las venas pulmonares, cuando es comparado con el EIC Figura 2; hecho importante visto que la estenosis de venas pulmonares es una condición grave y con elevada tasa de morbimortalidad.
4. Evalúa el contacto entre el catéter y el tejido cardíaco, fundamental para promover la transmuralidad de las lesiones ablativas.
5. Reconocimiento precoz de la formación de trombos en el interior del atrio izquierdo.
6. El éxito de la ablación de la FA depende de la transmuralidad de la lesión para garantizar el aislamiento elétrico, catéteres punta anchas 8 mm o con irrigación proporcionan alta potencia liberada y mayor lesión tisular y consecuentemente mayor riesgo de complicaciones.
El EIC promueve el monitoreo de la formación de microburbujas, que reflejan supercalentamiento tisular, con consecuente titulación de la potencia de la aplicación de radiofrecuencia, cuando se utiliza catéter de punta 8 mm.
7. Identifica y predice estenosis de las venas pulmonares, a través de la medida de velocidad de flujo en el ostio de las venas pulmonares antes y después del procedimiento.
8. Prevención de injuria esofágica a través de la ubicación del esófago y visualización de cambios morfológicos en la pared posterior del atrio en contigüidad con la pared anterior del esófago.
La energía de radiofrecuencia puede ser titulada basada en la ecogenicidad de la lesión formada.
La ocurrencia de estenosis de las venas pulmonares puede ser monitoreada por el EIC a través de la medida de los ostios de las venas pulmonares y velocidades de flujos sistólico y diastólico antes y después de ablación por catéter para fibrilación atrial.
Generalmente, alteraciones agudas en la velocidad de flujo de las venas pulmonares se resuelven en tres meses, sin embargo casos de estenosis severa pueden ocurrir.
Cambios agudos de leve a moderada intensidad en la hemodinámica y medidas de los ostios de las venas pulmonares parecen no correlacionarse con estenosis tardía de las venas pulmonares.
EIC en la ablación de flutter atrial
La ablación del flutter típico es realizada a través de una línea de bloqueo en el istmo cavo tricúspide.
Por veces, hay diversidades anatómicas que dificultan la ablación de este istmo.
El EIC proporciona la visualización directa de este istmo y sus variaciones, como la presencia de cristas, recesos, bolsas, trabeculaciones, facilitando la ablación del flutter istmal.
El EIC se vuelve bastante útil en los pacientes con anomalía de Ebstein que frecuentemente presentan anomalías del istmo cavo-tricúspide, debido la baja implantación de la válvula tricúspide.
El EIC también auxilia en el posicionamiento del catéter de ablación, en la visualización del contacto del catéter con el tejido y en la observación de la lesión por radiofrecuencia en recesos profundos y trabeculaciones prominentes.
EIC en la ablación de taquicardia ventricular
El uso del EIC en la ablación de taquicardia ventricular presenta las siguientes ventajas:
1. Identificación del sustrato arritmogénico: cicatrices, aneurismas, acinesias o discinesias
2. Continuo monitoreo de complicaciones durante la ablación: perforación cardíaca y taponamiento, daño valvular, eventos tromboembólicos.
3. Ubicación precisa del catéter y del contacto con el endocardio.
4. Identificación de los ostios de las arterias coronarias y su relación con el posicionamiento del catéter de ablación en casos de taquicardia ventricular relacionada a la vía de salida del ventrículo izquierdo Figura 6.
5. Monitoreo de la lesión tisular por la radiofrecuencia a través de la formación de microburbujas.
6. Auxiliar en procedimientos realizados en la superficie epicárdica a través de la orientación en la punción pericárdica subxifoide, visualización de complicaciones relacionadas la punción perforación ventricular y de la ubicación precisa del catéter.
Otras aplicaciones del EIC en las arritmias cardíacas
1. Ubicación del ostio del seno coronario para implantes de catéteres y electrodos de marcapasos resincronizadores: el EIC provee imágenes de la anatomía del seno coronario puede presentar válvulas en varios puntos y demuestra alteraciones dinámicas de acuerdo con el ciclo cardíaco que pueden dificultar su canulación.
2. Auxilio en la oclusión del apéndice atrial izquierdo: la oclusión del apéndice atrial izquierdo por prótesis vía percutánea es una terapéutica adicional en desarrollo en los pacientes con fibrilación atrial y alto riesgo de eventos embólicos.
El EIC facilita la ejecución de esta técnica localizando el apéndice atrial izquierdo y auxiliando el posicionamiento de la prótesis, además de facilitar la punción transeptal.
Limitaciones
En la adopción de rutina de cualquier nueva tecnología, debemos considerar sus limitaciones en la práctica de la comunidad.
Para el EIC, 3 ítems merecen discusión:
a Costos adicionales - el uso del EIC aumenta el costo del procedimiento ablativo, sin embargo este aumento es comparable a otras tecnologías ampliamente adoptadas como por ejemplo el mapeo electroanatómico.
En verdad, ya está disponible en el mercado un sistema que integra estas dos tecnologías Carto Sound - Biosense Webster.
b Morbilidad - con esta técnica, hay necesidad de una punción venosa adicional con vaina vascular de grosso calibre 11F, que puede en teoría ocasionar complicaciones vasculares; la experiencia de los autores sin embargo no comprueba esta preocupación, pues no hay casos de complicaciones vasculares importantes relacionados al diámetro de la vaina en más de 500 casos realizados.
c Facilidad de aplicación - el EIC necesita una curva de aprendizaje para que el operador se vuelva independiente y confortable en su manejo, lo que puede ser conseguido con un breve entrenamiento estimamos en torno de 10 a 15 casos.
En general, la manipulación es fácil y rápida, siendo también comparable a otras tecnologías adoptadas en el laboratorio de electrofisiología.
Con la experiencia adquirida con el método, los autores recomiendan fuertemente el uso rutinario del EIC en particular para la ablación de FA, aun reconociendo que su uso no es imprescindible.
Este procedimiento es frecuentemente realizado en la comunidad en servicios con poca experiencia en este procedimiento.
Conclusiones
El EIC es una herramienta muy útil en la realización de procedimientos electrofisiológicos complejos, pues proporciona una visualización precisa y en tiempo real de los catéteres, con fácil manejo y aprendizaje.
Su uso ayuda en la detección precoz de complicaciones y, principalmente, en la reducción de estos eventos adversos.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
La incidencia de aneurismas coronarios es poco frecuente en la población adulta que está sometido a una angiografía coronaria y posterior tratamiento percutáneo o quirúrgico en pacientes con enfermedad aterosclerótica obstructiva.
Se ha descrito la ocurrencia de hallazgos en pacientes pediátricos de enfermedad de Kawasaki sin grandes obstrucciones coronarias y con buena respuesta a la terapéutica clínica.
En los adultos, la ocurrencia de esta anomalía puede también ser secuelas de surto de la enfermedad de Kawasaki en la niñez o todavía ser de etiología aterosclerótica, pudiendo haber o no placas obstructivas en las arterias coronarias, y la estrategia quirúrgica sugerida en la literatura todavía no está definida.
Por otra parte, se hace necesario tener en cuenta que la presencia de aneurisma en una rama coronaria de cualquier etiología presenta un riesgo potencial de ruptura, porque las paredes están dilatadas y debilitadas por la enfermedad.
En la ocurrencia de eventual aumento de poscarga, esta posibilidad no debe ser despreciada, y puede ocasionar muerte súbita por taponamiento cardíaco.
Paciente M.N.M, de 61 años, sexo masculino, color blanco, con una historia de angina de pecho de esfuerzo que comenzó hace un año, el carácter progresivo, no fumador, historia familiar de coronariopatía, con electrocardiograma evidenciando ritmo sinusal, alteraciones difusas de repolarización ventricular, prueba ergométrica positiva.
Sometido a la cinecoronariografía que evidenció ventrículo izquierdo VI con fracción de eyección del 60%, lesiones obstructivas severas en las ramas coronaria derecha CD, circunfleja Cj y anterior IVA y la dilatación en el tronco de la coronaria izquierda CE que se extiende a la IVA.
Se observó también la presencia de aneurismas voluminosos en las pociones iniciales de la CD y Cj Figura 1.
Teniendo en cuenta estos hallazgos, la paciente fue sometida a RQM con ayuda de circulación extracorpórea, hipotermia leve 32 ºC y pinzamiento aórtico intermitente como método de protección miocárdica.
Las arterias CD, marginal de la Cj y IVA fueron revascularizadas con enjertos de vena safena autológa, así como la respectiva exclusión de los aneurismas por la ligadura de los muñones proximal y distal.
El acto quirúrgico y el postoperatorio evolucionaron con el paciente, que evidenció buenos parámetros clínicos y quirúrgicos y recibió alta hospitalaria en el 9º día.
Aún en la fase intrahospitalaria, fue sometido a nuevo estudio hemodinámico que mostró la exclusión de los aneurismas, los injertos aortocoronários previos y el mantenimiento de la función contráctil del VI Figura 2.
Discusión
No sólo la enfermedad de Kawasaki, sino también de ateromatosis, pueden ocasionar inflamación y dilatación de la íntima de las ramas arteriales, con una predisposición a la dilatación y a la formación de trombos o, eventualmente, a la ruptura con pronóstico clínico indefinido.
También podrá no tener expresión clínica sin signos o síntomas, cuyo diagnóstico se realizó sólo debido a la coronariografía.
Cerca del 10% al 25% de los pacientes pediátricos con enfermedad de Kawasaki desarrollan aneurismas coronários y pueden regresar con el tiempo, y es la edad menor que un año, sexo femenino y diámetro máximo de la dilatación de 4mm los factores determinantes.
En este caso, no hay en la historia clínica relato de la enfermedad de Kawasaki previa, habiendo sido hecho el diagnostico de la presencia de aneurismas coronarios debido el momento de la cinecoronariografía realizada a causa de la aparición del cuadro clínico típico de la enfermedad obstructiva coronaria que surgió a los 61 años de edad.
La indicación de tratamiento quirúrgico para casos de esta naturaleza parece ser obligatoria, teniendo en cuenta el tamaño de los aneurismas y las placas suboclusivas distales sin grandes posibilidades para la intervención percutáneas o tratamiento clínico.
Sin embargo, en casos seleccionados, puede ser posible espacio para la cardiología intervencionista por medio de la colocación de stents coronarios en suboclusiones coronarias, sino también en los aneurismas.
En un enfoque quirúrgico distinto, descrito por Westaby et al. , el aneurisma se la coronaria derecha fue resecado, y la arteria, recompuesta por anastomosis término-terminal.
Otro aspecto que considerar es el de los injertos aortocoronarios para ser utilizados en estos casos, y esta idea está relacionada con la experiencia clínica y quirúrgica del equipo.
La opción de los injertos de vena safena, en este caso se debió al hecho de que las arterias a ser revascularizadas eran de buen calibre, lo que permitió el flujo distal, y confirió la buena desobstrucción a largo plazo.
Por último, la exclusión de los aneurismas de la circulación por la ligadura de los muñones proximal y distal es un factor que añade una mayor probabilidad de supervivencia a largo plazo, ya que la posibilidad de ruptura de estas estructuras con la muerte súbita, especialmente en situaciones de aumento de la demanda y la poscarga, nos es despreciable.
Potencial Conflicto de Intereses
No hay conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
En mayo pasado tuvo lugar en Río de Janeiro el IV Congreso Mundial de Integridad en Investigación.
En el meollo de las discusiones estaba la tríada: fabricación, falsificación y plagio, y en consecuencias, las formas pertinentes de retractarse.
En torno a este núcleo temático, hubo un sinnúmero de debates con diferentes perspectivas, que plantearon cuestión como: ¿cuál debe ser la actitud de una revista científica ante la desconfianza con relación a procedimientos éticos en una investigación, cuya confirmación o negación puede tomar algunos años?
¿Cómo pueden las instituciones de enseñanza e investigación aisladamente o en forma articulada con revistas fomentar un ambiente de mayor responsabilidad ética en los estudios científicos?
¿Cuáles son las fronteras que nos permiten afirmar la ocurrencia de plagio o, un territorio más delicado en el área de las ciencias humanas, el autoplagio?
Un sinnúmero de respuestas a estas inquietudes y tantas otras constituyen un área de conocimiento directamente articulada con el plan concreto de hacer ciencia y con la divulgación científica.
En este escenario, la producción de revisiones científicas se sitúa entre las prácticas que pueden fortalecer y calificar investigaciones y la producción de artículos, fomentando las buenas conductas en investigación.
En torno al consenso sobre la importancia de la emisión de revisiones surgen algunas inquietudes: ¿la formulación de una revisión es una actividad de enseñanza o de investigación?
Ésta fue una pregunta planteada en una de las sesiones del congreso.
La mayor parte de los presentes reconoció a la revisión como una actividad de investigación.
No es raro, en la actividad cotidiana de una revista, que los revisores manifiesten dificultades en establecer el límite de su interferencia en el texto.
En ciertas situaciones, la revisión de vuelve un mediador de la relación entre autores y evaluadores, estos últimos situándose, aun puntualmente, como orientadores, al establecer un diálogo denso y abarcativo con el texto.
En la práctica, reconocemos que una revisión puede efectivamente contribuir no solo para la calificación del texto sobre el cual se incide, sino también presentar indicaciones suficientemente sustanciales como la influir en la comprensión de un autor sobre la producción de datos científicos, análisis y presentación, además de contenidos específicos sobre el objeto de estudio, constituyendo una fuente de enseñanzas que pueden, posteriormente, repercutir en procesos de investigación y de redacción de textos.
Evidentemente, para que una revisión alcance este nivel de contribución, se moviliza una dimensión pedagógica en articulación con los conocimientos de investigación.
De esta comprensión se trasunta que ésta es una actividad en la interfase entre las dos áreas.
Esta mirada más amplia nos lleva a otras cuestiones sobre la valorización de la actividad de emisión de revisiones, que tiene baja visibilidad en el universo académico, aun cuando sea imprescindible para su propio mantenimiento tanto en lo que respecta a las revisiones de proyectos para agencias de fomento como para revistas.
Esto plantea otro tema, que son las formas de reconocer y valorizar concretamente este trabajo en un escenario en que la productividad se establece como una vertiente que orienta políticas de incentivo científico.
En este territorio también asoman discusiones y nuevas ideas sobre el proceso de evaluación por pares.
Uno de los debates más inquietantes es sobre la evaluación abierta open peer review, aquella en que el autor y los revisores están identificados, rompiendo con el tradicional doble ciego.
Revistas del grupo BMJ British Medical Journal que adoptaron el sistema abierto argumentan que ésta sería una forma de dar visibilidad y reconocimiento a la tarea de escribir revisiones y aumentar la transparencia del proceso, ya que los actores que participan están identificados.
Además de ello, indican otras ventajas observadas en la práctica, entre ellas el aumento en la calidad de las revisiones y, contrariando una preocupación inicial, la no influencia en el índice de aprobación de manuscritos.
La revisión abierta retoma cuestiones tales como la fragilización de la imparcialidad del revisor con la eliminación del anonimato.
Ciertamente las revisiones identificadas exigen una cultura menos personalista, para que este proceso no se vuelva un elemento más de generación de conflictos y disputas, en un ambiente tradicionalmente competitivo.
Esto podría actuar también como una limitante para la participación de nuevos investigadores como evaluadores, admitiéndose que sus críticas a un texto pudieran tener una mayor dificultad de aceptación por autores más consolidados en el medio académico.
Un punto no controvertido fue el propósito de apoyar a los revisores fomentando situaciones de aprendizaje sobre la formulación de revisiones.
Alternativas como la oferta de cursos presenciales y on line han sido adoptadas por instituciones y revistas.
El uso de directrices bastante específicas de evaluación, similares a las checklists de investigación, se han ido incorporando como una forma de orientación del evaluador.
Las revistas que ya utilizan esta práctica opinan que tales dispositivos ayudan tanto a autores al momento de la elaboración del texto como a revisores que, con frecuencia, se alterna entre estos dos papeles.
Una perspectiva innovadora, que obviamente merecería una amplia discusión, por su potencial de afectar la privacidad del autor evaluado, sería disponer on line revisiones de textos publicados, para consulta de revisores.
En este caso, revisiones seleccionadas por la sección de la revista funcionarían como referencia para otros revisores que, al consultarlos, tendrían la posibilidad de reflexionar sobre las formas cómo los investigadores, cuando están en posición de evaluadores, organizan y expresan consideraciones críticas sobre un texto sometido a una revista.
Lo que se destaca en este conjunto de discusiones es la idea de poder interferir positivamente en el proceso de establecimiento de la comunicación científica.
Entendemos que muchas veces un investigador, que en un momento dado ocupa el espacio de autor, no sepa natural y necesariamente ocupar el espacio de evaluador.
Al tiempo que observamos que los investigadores que tienen dominio sobre las facetas de esta actividad se ven sobrecargados de demandas de esta naturaleza.
Es necesario, por lo tanto, ampliar el universo de investigadores estimulados a participar en la evaluación de textos, sin que esta participación tenga un carácter burocrático, y que sí exprese una implicación en la calificación de textos científicos.
El avance de esta perspectiva pasa por asumir que la preparación de revisiones también puede ser tratada como un objeto de la relación enseñanza-aprendizaje.
El cuidado de enfermería neonatal es un proceso de interacción de tres vías: envuelve las interacciones profesional/recién nacido, profesional/familia y profesional/bebé y familia.
Considerándose que los recién nacidos no verbalizan, sus señales no verbales necesitan ser decodificadas por las profesionales de enfermería, para que identifiquen e interpreten las señales que pueden tener origen en el dolor o en otras alteraciones del estado de salud del niño, a fin de que providencias de cuidado puedan ser tomadas y compartidas con sus familiares.
Por otro lado, en el desempeño de los cuidados con el recién nacido, las profesionales de enfermería pueden facilitar la interacción del bebé con la familia.
De ese modo, la aprensión de los estados de comportamiento del niño por las profesionales y el conocimiento de sus peculiaridades pueden ser transmitidos a la familia con el objetivo de ayudarla a interactuar con el bebé, posibilitando el desarrollo de su nuevo papel y el vínculo afectivo entre ambos.
Algunas investigaciones han demostrado que la vivencia del proceso de hospitalización del bebé es una experiencia estresante para los padres y que la separación de su hijo es muy difícil.
La comunicación interpersonal es el componente clave de las profesionales de enfermería para generar apoyo a la familia y hacer de ella su aliada en los cuidados dispensados al bebé, ya que, dependiendo del modo como se establecen esas interacciones, es posible ayudarla a entender la realidad que la rodea en ese nuevo momento del ciclo familiar.
El estudio identificó que las enfermeras, caracterizadas como proveedoras de las habilidades de las madres, establecieron interacciones a nivel personal y amigable, ya que aquellas que condujeron sus conversaciones con las madres de modo superficial y corto limitaron su participación al diálogo, inhibiendo la expresión verbal de sus necesidades y preocupaciones.
Inclusive las mejores enfermeras que actúan en unidades neonatales pueden tener dificultades para mostrar el lado más humano de la enfermería, que es compartir los cuidados dispensados al recién nacido con la familia, ofreciéndole apoyo y colocando las necesidades de sus miembros por encima de las suyas.
Se observó, en la práctica, que las profesionales de enfermería cuidan de los recién nacidos respaldadas en rutinas rígidas y que la familia no siempre está incluida en la planificación de la asistencia.
En el panorama de las relaciones interpersonales de las profesionales de enfermería, se percibe que la comunicación de las enfermeras y de las auxiliares de enfermería es utilizada como habilidad poco conocida, desarrollada apenas a la luz del contexto sociocultural al cual ellas pertenecen como individuos.
Reconociendo la importancia, de la interacción de las profesionales de enfermería, que tiene para el cuidado del recién nacido y familia, en el transcurrir del proceso de hospitalización, y de la habilidad de comunicación interpersonal ser un instrumento poco desarrollado en nuestro medio, emergieron las preguntas: ¿Cómo es la experiencia de las enfermeras y de las auxiliares de enfermería en la interacción con los recién nacidos y familia durante la vivencia del proceso de hospitalización?, y ¿Cuáles elementos, de comunicación, son utilizados por las profesionales de enfermería para atender las demandas del bebé y familia para respaldar el vínculo afectivo entre ellos?
Partiendo de esos cuestionamientos, esta investigación tuvo por objetivos comprender el significado de la comunicación del equipo de enfermería en la interacción con el recién nacido/familia en la asistencia prestada en una unidad neonatal y desarrollar un modelo teórico representativo de esa experiencia.
Los marcos teóricos del estudio fueron el Interaccionismo Simbólico IS, una perspectiva de análisis de las experiencias humanas que tienen como foco de estudio la naturaleza de la interacción que la persona mantiene consigo y con otros y el modelo de comunicación interpersonal de Hargie.
Los componentes de ese modelo: los objetivos que las personas quieren alcanzar, la motivación para obtener sus objetivos, los procesos afectivos y cognitivos que influyen en el procesamiento de la información, el feedback disponible y su percepción en las interacciones, los factores personales y contextuales de la comunicación y las respuestas sociales que las personas presentan en las interacciones, juntamente con las premisas y los conceptos del IS permitieron captar los aspectos subjetivos de la experiencia, posibilitando la comprensión del significado atribuido por las profesionales de enfermería a la comunicación con el recién nacido/familia.
El marco metodológico que orientó la recolección y el análisis de los datos fue la Teoría Fundamentada en los Datos TFD, que tiene como objetivo describir conceptos que emergen de los datos e interpreta la relación entre estos, posibilitando la construcción de modelos teóricos.
Antes del inicio de la recolección de datos, fue obtenida autorización del Comité de Ética en Investigación, teniendo por directriz los criterios éticos de la investigación junto a seres humanos, de acuerdo con la Resolución 196/96.
Los datos fueron recolectados en la sala cuna de un hospital público de San Pablo, con capacidad para 32 camas que, muchas veces, es sobrepasada debido a la demanda de la población.
Los padres pueden permanecer en la unidad de las 7 a las 19h.
El equipo de enfermería está compuesto por seis enfermeras y 26 auxiliares de enfermería.
Participaron del estudio tres enfermeras y cuatro auxiliares de enfermería de los tres turnos.
De las enfermeras, dos eran especialistas, siendo una en administración hospitalaria y la otra en salud pública.
Las enfermeras trabajaban, en la sala cuna, hace más de siete años y las auxiliares hace más de dos años.
Ese número de participantes fue determinado por el proceso de muestreo teórico, o sea, conforme se realizaba el análisis y este suscitaba reflexiones, se buscaba nuevos datos, los cuales permitieron que las categorías fuesen desarrolladas y densificadas.
Así fueron constituidos tres grupos de muestreo.
El primero fue constituido por las siete profesionales y permitió desarrollar las categorías iniciales que dirigieron la recolección de nuevos datos y la formación de nuevos grupos para responder algunos cuestionamientos surgidos en el análisis de los datos iniciales; en el segundo, el objetivo fue densificar las categorías iniciales, constituido por tres profesionales; el tercer grupo, compuesto por dos profesionales, permitió validar el modelo teórico propuesto.
La recolección de datos fue realizada de octubre de 2001 a noviembre de 2002, por una de las investigadoras, teniendo como estrategias: - observación participante, - filmación por medio de cámaras fijadas en las paredes de la unidad, procedimientos que ocurrieron simultáneamente y objetivaron aprender como se daban las interacciones entre las profesionales, el niño y la familia, durante el baño, el cambio de pañales, la alimentación de los bebés y en el horario de visitas de otros familiares y - entrevista semi-estructurada con las profesionales, grabadas y transcritas totalmente y conducidas a partir de la cuestión orientadora: ¿Qué significa para usted la comunicación con el recién nacido y la familia?
Los datos fueron analizados simultáneamente durante la recolección de los mismos, conforme preconiza la TFD, y siguió las siguientes etapas: codificación abierta, categorización, codificación teórica, identificación y comprensión de la categoría central y proposición del modelo teórico.
El análisis de los datos permitió la construcción del modelo teórico siendo intermediada por la fuerza de la motivación Figura 1, que representa el significado de la experiencia de comunicación de las enfermeras y auxiliares de enfermería con el recién nacido y familia en el hospital.
La comprensión de esa experiencia fue conceptualizada y descrita en categorías estructuradas en torno de elementos que motivan, movilizan, facilitan, definen y dan contexto y, la categoría central, queriendo formar un vínculo con el recién nacido y la familia, se configura, también, como uno de los elementos de motivación.
Los elementos de motivación reflejan la influencia de la motivación de las profesionales para establecer la comunicación del equipo de enfermería con el recién nacido y la familia.
La motivación se constituye en la fuerza que moviliza a las profesionales para manifestar acciones específicas en las interacciones con el niño y su familia en lo cotidiano de los cuidados prestados.
Las profesionales se sienten motivadas para comunicarse con el recién nacido, porque les gusta prestar cuidados y porque reconocen su dependencia física y emocional.
Para comunicarse con la familia, la motivación de los profesionales, también, es el recién nacido.
El bebé conduce a las enfermeras y auxiliares a la motivación para desear establecer un vínculo con él y su familia, en el inicio de las interacciones que vivencian entre sí - queriendo formar un vínculo con el recién nacido y la familia.
No es por el dinero, es por amor en primer lugar.... .Usted ve que el bebé necesita de aquello.
En esta fase el recién nacido necesita no solo de la madre, de todos, necesita del cariño, de los cuidados entrevista con auxiliar de enfermería - EA.
Para formar el vínculo, las profesionales utilizan medios para interactuar con el bebé y sus padres.
De ese modo, trasmiten amor al niño en las interacciones vivenciadas y dan atención a la familia en sus necesidades, ya que entienden que poseen ese compromiso porque el recién nacido está bajo sus cuidados.
Al correlacionar, las respuestas obtenidas en las interacciones vivenciadas con el recién nacido y la familia sus procesos cognitivos y emocionales, las profesionales confirman la satisfacción de sus propias necesidades que emergieron de la motivación sintiéndose satisfecha al interactuar con el recién nacido y la familia y, así, satisfacen sus necesidades sociales, de estima y auto realización, por el modo que desempeñan los cuidados con el niño y la familia, en el transcurso de las interacciones que establecen durante la hospitalización del bebé.
Quedé satisfecha al auxiliar a la madre a amamantar su hijo porque ella quedó contenta al ver que el bebé pegó el pecho y quedó mamando todo el tiempo entrevista con enfermera - EE.
En el proceso de la comunicación, las profesionales perciben las propias informaciones en relación a la satisfacción de sus necesidades, que emergieron del desempeño en las interacciones con el recién nacido y la familia.
Así, notan y juzgan que formaron un vínculo caracterizado por el apego al bebé y por la amistad de la familia - formando un vínculo con el recién nacido y la familia.
Basadas en la fuerza de la motivación de desear formar un vínculo con el recién nacido y la familia, las profesionales inician las interacciones.
Los elementos que movilizan la experiencia representan las categorías que describen las acciones que caracterizan el inicio de la comunicación de las profesionales con los recién nacidos y sus familias.
Estos elementos son presentados en torno de la meta trazada por las profesionales para interactúan con el bebé, de sus percepciones y reflexiones que resultan en las decodificaciones de las reacciones del niño y de las acciones y reacciones de la familia.
Movilizándose para comunicarse con el recién nacido y la familia describe el movimiento de aproximación de las profesionales con la familia y el recién nacido que, al iniciar la interacción con el mismo por medio de los cuidados, establecen una meta.
Debido a la motivación, las enfermeras y auxiliares manifiestan acciones, dirigidas a la meta de ocupar el lugar de la madre del bebé.
Al definir esa meta para interactuar con el recién nacido, las profesionales establecen estrategias para aproximarse del bebé, porque saben que el niño está sin la familia y presenta limitaciones para expresarse; y, al interactuar con el recién nacido en esa situación, se colocan en el lugar de su madre y cuidan del bebé transmitiéndole amor y cariño.
Hay que pasar mucho amor en la hora de darle baño, en la hora que se le está cambiando, si tienen un tempo, jugar, porque la madre no está allí directo con él.
¡Entonces, yo pienso que soy madre, soy abuela, soy todo!
La gente está en el lugar de la madre en el día a día...
EA. Al ocupar el lugar de la madre del bebé, las profesionales se comunican con el niño interpretándolo en las varias interacciones y atribuyéndole significados a las reacciones del niño y, de ese modo, forman sus impresiones sobre él.
Interpretar al bebé es el resultado de un conjunto de percepciones de las profesionales que resulta de sus experiencias maternas y profesionales.
La capacidad de percepción del recién nacido, también, es notada por las profesionales por su expresión corporal, ya que perciben que el bebé sabe distinguirlas de su madre y saben diferenciar quien lo sube al regazo, con amor y cariño, de quien está interactuando sin afecto.
Él sabe cuando soy yo que lo estoy cuidando.
Pienso que él dice, esa es mi abuela, esa otra es mi tía, esa otra, que llegó ahora, es mi madre.
Pienso que él debe saber, porque se vuelve mimado así, aquella cosa, meloso, haciendo cositas EA.
Motivadas por el recién nacido, el equipo de enfermería se moviliza para interactuar con la familia, como forma de respuesta a las actitudes presentadas por las madres en el primer contacto, o al llegar a la unidad para visitar al bebé.
Cuando perciben que las madres están distantes en el primer contacto o al observar que ellas no las saludan al entrar en la unidad, las profesionales abordan a las madres, las saludan y les preguntan como están, cuales son sus nombres y los de sus hijos.
Al interactuar con la familia, las profesionales identifican como ella es, atribuyen significados a sus acciones y reacciones y forman sus impresiones sobre los padres.
Las madres, por más distante que estén en el primer contacto, yo las saludo.
Hola, mamá.
¿Está todo bien?
¿Cuál es su nombre?- eso también es importante - ¿Cuál es el nombre de su hijo?
¿No es el recién nacido de fulana de tal?
Por la meta establecida de ocupar el lugar de la madre del bebé, las profesionales emplean algunas estrategias para facilitar la interacción con el recién nacido y la familia.
Así, los elementos que facilitan la experiencia caracterizan el uso de algunas habilidades personales de las profesionales para interactuar con el recién nacido y la familia.
Esas habilidades se constituyen en estrategias empleadas por el equipo de enfermería para facilitar la comunicación con el bebé en el transcurso de las interacciones que vivencian y que, por consecuencia, las auxilia también a comunicarse con la familia.
Para comunicarse con el bebé, ocupando el lugar de su madre, las profesionales consideran que emplean sus recursos internos - teniendo que poseer habilidades para interactuar con el recién nacido y la familia.
El uso de las habilidades de las profesionales representadas por la percepción, sensibilidad e intuición se constituye en algunas estrategias que sirven para auxiliarlas a aprender las informaciones transmitidas por el niño, en el curso de las interacciones vivenciadas.
Con el uso de sus recursos internos, como la cognición y la emoción, ellas transforman y elaboran esas informaciones para generar sus respuestas en dirección a la meta que se propusieron para interactuar con el bebé.
Consecuentemente, eso favorece la comunicación con la familia, porque las profesionales se movilizan para aproximar a la madre de su hijo, a fin de favorecer la recuperación de la salud del bebé.
Le dije a la madre que su hijo estaba sintiéndose abandonado, porque ella no venía a verlo.
Entonces, le dije que le explicara al bebé que ella estaba trabajando y que vendría a visitarlo con más frecuencia.
La madre está haciendo eso, y el niño ya está mejorando.
Lo importante para la madre es la comunicación de lo que siente para que ella pueda actuar con su hijo, porque los bebés tienen una percepción muy grande EA.
Persistiendo en la motivación de desear formar un vínculo con el recién nacido y la familia, las profesionales definen y explican sus acciones.
Los elementos que definen la experiencia envuelven las categorías que representan las interpretaciones de las interacciones que las profesionales vivencian con el recién nacido y la familia, durante los cuidados de enfermería - comunicándose y cuidando del recién nacido y de la familia.
Esos elementos son presentados por algunos comportamientos verbales y no verbales de las profesionales, que se manifiestan en la interacción con los bebés y sus familiares, y en la meta que definieron para interactuar con la familia.
La manifestación de esos comportamientos transciende el uso de las técnicas que tienen como objetivo la atención de las necesidades físicas y de la recuperación de la salud del bebé.
Acciones como calmar al recién nacido, hablar con él, explicarle los cuidados y elogiarlo representan el modo por los cuales las profesionales se comunican con el niño de manera más humanizada.
La auxiliar de enfermería toma al recién nacido después de limpiarlo y lo lleva al regazo, le toca la barbilla delicadamente y le dice: ¡a ti te gusta el cariño, no es verdad so diablito!
Película-F. Mediante la necesidad de las profesionales de dispensar atención a los familiares, porque el niño está bajo sus cuidados, ellas definen la meta de suplir las necesidades de la familia, que es determinada por sus motivaciones de desear formar un vínculo con el bebé y la familia.
Esa meta las moviliza para auxiliar a la familia en sus necesidades de cuidar al hijo, de comprender y vivenciar el proceso de hospitalización del recién nacido.
Buscando alcanzarla, establecen estrategias para interactuar con los padres sobre los varios aspectos que envuelven el proceso de hospitalización del niño, buscando mantenerlos más próximos.
En este sentido, se comunican con la madre, manifestando comportamientos verbales y no verbales dándoles explicaciones, las elogian en cuanto persona, las abrazan para suplir sus necesidades emocionales, les transmiten cariño y se comunican con ella de diferentes maneras, conforme la perciban y forman sus impresiones sobre ella.
La auxiliar de enfermería entra en la unidad, toca a la madre y dice: ¡hoy es un día bonito!
¡Vino de labios pintados y de cabello bien peinado, y todo - no es verdad!
Nota de observación-NO.
A pesar de que la motivación es un elemento que moviliza a las profesionales para interactuar con el recién nacido y la familia, en algunos momentos, la misma es inhibida debido a las demandas de la asistencia.
Los elementos contextuales de la experiencia representan las dificultades y la influencia de ciertos factores en la comunicación de las profesionales con el recién nacido y la familia.
Al movilizarse para desempeñar las tareas en dirección a las metas que se propusieron para interactuar con el recién nacido y la familia, las profesionales sufren la influencia de algunos factores como las diferentes rutinas de cuidados con el niño, existentes en los diferentes turnos, la sobrecarga de trabajo y los ruidos presentes en la unidad neonatal.
Al procesar sus propias informaciones en la interacción con el recién nacido y la familia y al transformarlas y elaborarlas por medio de sus procesos cognitivos y emocionales, las profesionales notan que sus motivaciones son inhibidas - teniendo, la comunicación con el recién nacido y la familia, la influencia de la demanda de la asistencia.
En esa circunstancia, dejan de relacionarse con el recién nacido, con el cual establecieron vínculos de apego, para interactuar con él, apenas en lo que se refiere a la atención de sus necesidades físicas.
Me pareció que, por la mañana, las profesionales interactúan con el bebé, prestando cuidados que tienen como objetivo el uso de técnicas.
Percibí que en los turnos de la tarde y de la noche, esas interacciones con el niño parecen ser más cariñosas y mejor atendidas NO y P.
Las dificultades para conversar con los padres sobre el bebé, dejar de saludarlos y no dar atención al niño, representan algunas maneras de las profesionales de interactuar con el bebé y la familia cuando son influenciadas por las demandas de la asistencia.
El modelo teórico siendo intermediada por la fuerza de la motivación revela que la comunicación de las enfermeras y auxiliares de enfermería con el recién nacido y la familia transciende el carácter técnico.
En esas interacciones, las profesionales de enfermería manifiestan acciones de cuidar, que tienen la finalidad de asistirlos, de manera más humanizada.
Las evidencias teóricas de ese modelo permitieron comprender que la manera como establecen esas interacciones son provenientes de la motivación de las enfermeras y auxiliares de enfermería para comunicarse con el recién nacido y la familia, durante el proceso de hospitalización, una vez que la motivación es la fuerza que las conduce para que desarrollen acciones de cuidar centradas en la persona del recién nacido y en la familia.
La motivación humana es responsable por la intensidad y la calidad del esfuerzo de las que depende el individuo cuando camina en dirección a sus objetivos.
En este sentido, la intensidad y la calidad del esfuerzo de las profesionales de enfermería en la interacción con el recién nacido y la familia se refleja en la calidad de las interacciones que ellas establecen.
De ese modo, proporcionan a los recién nacidos estímulos más apropiados para su desarrollo, se movilizan para utilizar diferentes maneras de comunicarse con la madre y de transmitirle cariño y, también, llevarlas a usar sus habilidades personales, como estrategia para favorecer la aproximación de la familia con su hijo y promover la recuperación de su salud.
Lo que encontramos es concordante con la literatura, según la cual aquello que las personas comunican es determinado por la percepción que ellas tienen de sí mismas y del otro en la situación y, también, por la percepción de los aspectos de su motivación.
Como consecuencia de la interrelación existente entre motivación, percepción y comunicación, las profesionales de enfermería se apropian de su diálogo interno e interpretan aquello que comunican al bebé y a su familia, bajo la perspectiva de su motivación y perciben que sus comportamientos las llevaran a establecer un vínculo de apego al bebé y amigable con la familia.
También, quedó en evidencia que las profesionales de enfermería, para lidiar con la tensión generada por las demandas de la asistencia, reaccionan inhibiendo sus motivaciones al comunicarse con la persona del bebé, para interactuar con él apenas en lo que se refiere a la atención de sus necesidades físicas, y encuentran dificultades para conversar con los padres, inclusive sobre el niño, dejando hasta de saludarlos.
La motivación humana es cíclica, repetitiva y compuesta por etapas que se alternan o se repiten.
Eso ocurre en virtud de que algunas necesidades humanas son temporales y transitorias. Así, cuando emerge una necesidad, el estado de equilibrio del organismo se rompe generando tensión, insatisfacción, incomodidad y desequilibrio.
Para lidiar con eses aspectos, él actúa manifestando comportamientos que descargan la tensión o buscan librarse de la incomodidad generada por la necesidad.
El modelo teórico presentado trae importantes contribuciones para la práctica del cuidado de enfermería, porque revela la relevancia de la fuerza de la motivación de las profesionales para establecer interacciones que, efectivamente, atiendan a las demandas del recién nacido y de la familia en el contexto de la vivencia del proceso de hospitalización.
Su conocimiento, por el enfermero, podrá llevarlo a reflexionar sobre su comunicación con los clientes, teniendo como base su motivación para la interacción.
Adicionalmente, el modelo teórico apunta para la necesidad que tienen los responsables por la administración de las unidades de salud de repensar sobre la influencia de los elementos contextuales encontrados en el estudio, a fin de favorecer la comunicación efectiva de las profesionales de enfermería con los clientes y la consecuente mejoría de la calidad de los cuidados que les son dispensados.
Aquí, se resalta que de acuerdo con TFD, ese no es un modelo teórico cerrado, pudiendo ser modificado y ampliado a partir de nuevos datos que permitan ampliar la comprensión de la experiencia de la comunicación, tanto del profesional de enfermería como de la familia que con él interactúa en el transcurso del cuidar.
Este número de la Revista Latinoamericana de Ciencias Sociales, Niñez y Juventud presenta investigaciones empíricas-cualitativas y metateóricas que, enfocadas desde diversas áreas, buscan aportar en el desarrollo de conocimiento acerca de las problemáticas latinoamericanas actuales en torno a los grupos etarios de niños, niñas y jóvenes.
Tres trabajos de corte metateórico permiten abordar marcos de pensamiento relacionados con elementos sociales y psicológicos.
Uno de ellos centrado en la revisión de fuentes documentales acerca de la perspectiva epigenética en relación con la representación mental de la ley en infantes y adolescentes, alertando sobre la relación de dependencia entre estas representaciones y aquellas relativas a la comunidad, el Estado y la nación, por ejemplo; y de cómo las representaciones van cambiando con la edad de los individuos.
En relación con la noción de edad, un trabajo enfocado desde la perspectiva nominalista, cuestiona los fundamentos de aproximaciones funcionalistas, que de acuerdo a los autores, subestiman variables como la estructura social o los elementos particulares del entorno que rodea a los sujetos, estableciendo una preponderancia de la edad como factor delimitador en la definición de juventud.
Un tercer trabajo, guarda relación con una búsqueda por desarrollar el concepto de resiliencia y los elementos ambientales que confluyen para la definición del mismo.
A partir del estudio de programas desarrollados en países sudamericanos, dicho trabajo intenta caracterizar los elementos comunes considerados en programas orientados a fomentar el desarrollo de capacidades para afrontar situaciones adversas en niños y niñas.
Un fenómeno interesante, guarda relación con la capacidad de jóvenes para dotarse a sí mismos de herramientas que les permitan afrontar los desafíos que les imponen.
En ese sentido, uno de los trabajos que se incluyen en este volumen, trata sobre el nivel de bienestar subjetivo y los estilos de afrontamiento al estrés en adolescentes y jóvenes, revelando que los adolescentes de Colima, México, parecen afrontar sus condiciones sociales a partir de la aceptación de la responsabilidad, además de mantener un promedio elevado de bienestar subjetivo en comparación con el segmento joven.
Otro de los estudios presentados en esta edición busca describir el perfil de manejo del tiempo que los estudiantes universitarios desarrollan, a partir de la aplicación de cuestionarios a estudiantes de los primeros años de la Universidad Simón Bolívar en Venezuela.
Así, las autoras revelan altos puntajes en variables que permiten observar conductas coherentes con el grado de madurez y desarrollo necesario para afrontar los retos académicos del ingreso a la universidad.
Las relaciones entre jóvenes y tecnologías también son abordadas en esta edición.
De esta forma, uno de los trabajos estudia los factores socioculturales relacionados con la adquisición y uso de equipos de telefonía móvil por parte de jóvenes de estratos socioeconómicos bajos.
En tanto, otro trabajo analiza la adopción y uso de las Tecnologías de la Información y la Comunicación como parte de procesos de protesta de adolescentes chilenos durante las movilizaciones educacionales del año 2006.
Finalmente, un tercer estudio analiza la brecha digital en docentes y estudiantes de escuelas públicas colombianas y cómo esta se reproduce en la escuela con expresiones de desigualdad y exclusión social.
La desigualdad también es analizada en otro trabajo desde la óptica del sistema educativo como reflejo de una sociedad altamente segregada y de cómo dicha segregación obstaculiza el ejercicio del derecho a la educación de los jóvenes dominicanos y de la sociedad en su conjunto.
También lo es el caso del trabajo que explora los servicios de salud especializados en salud mental disponibles para niños y jóvenes en México y las dificultades existentes para el acceso a dichos tratamientos.
Otro aspecto referido en el presente número, tiene que ver con aquellas investigaciones referidas a diversos aspectos en torno a la juventud y la adolescencia.
Algunos de estos artículos están referidos a las estrategias identitarias que los jóvenes latinoamericanos, sobre todo aquellos enfrentados a problemáticas ligadas a la pobreza o la vulnerabilidad social, adoptan para afrontar las circunstancias sociales y económicas que los envuelven.
Dentro de este marco, es importante destacar dos trabajos, uno de ellos, referido a las estrategias en la objetivación de las identidades de jóvenes procedentes de familias de cosecheros de yerba mate, enfrentados a un contexto económico y social complejo.
Algo similar nos aporta desde el estudio de la relación entre jóvenes mexicanos seguidores del Punk, estilo que desde la música, las letras y la estética, contribuye a la construcción de una identidad que aún cuando no es fijada totalmente, aporta a los jóvenes un posicionamiento frente al mundo que les rodea.
Otra mirada, en tanto, muestra la identidad desde la perspectiva de la educación.
Uno de los trabajos de esta edición analiza el caso de la educación patrimonial en comunidades brasileras de niños y adolescentes, con el objetivo de estimular el sentimiento de pertenencia, desde el cual construir una identidad, aportando juicios críticos con base en la construcción de un nosotros colectivo con sentido diacrónico.
En la línea de los entornos educativos en relación con la infancia, es interesante también la temática de los aprendizajes relevantes que los infantes deben construir como el contexto socioeconómico y de vulnerabilidad que rodea a grupos sociales específicos y como estos elementos influyen en las posibilidades educativas de los mismos.
Por ejemplo un artículo reflexiona sobre los aprendizajes que deben construir los niños y niñas en sus primeros años de vida, tomando como base de análisis, las opiniones dadas por los educadores, educadoras, familias, maestros en formación, niños y niñas.
Otro de los trabajos explora las condiciones de vida de los niños y niñas de familias monoparentales inmigradas.
A través de una investigación cualitativa realizada con familias latinoamericanas migrantes en Barcelona, se da cuenta del elevado riesgo de pobreza y de exclusión social que sufren los menores y los efectos educativos y sociales que se derivan de sus condiciones de vida en el extranjero.
También podemos encontrar en esta edición trabajos relativos a las percepciones relacionadas con el castigo como parte de los elementos a considerar y analizar dentro de los procesos de pautas de crianza, que sin lugar a dudas es un tópico a incluir al abordar dentro del contexto educacional exterior a los centros educativos.
Un trabajo, por ejemplo, analiza esta temática desde el estudio del caso de cuatro familias de nivel socioeconómico bajo de la ciudad de Bogotá.
En tanto, desde la investigación-acción participativa, se enfoca un fenómeno complejo como es la violencia contra la niñez.
En ese sentido, se toman en consideración los diferentes aspectos socio-económicos, culturales y legales que participan en torno al fenómeno.
Sin lugar a dudas, la violencia contra la niñez es uno de los puntos críticos a tratar a la hora de avanzar hacia la comprensión de los ambientes en los cuales niños y jóvenes se desenvuelven; más cuando se destinan esfuerzos públicos concretos para erradicar dichas situaciones de violencia.
Un tema que ha sido recurrente en las agendas latinoamericanas, y especialmente fuerte durante la última década, tiene que ver con la desigualdad social y su reflejo tanto en los contextos educativos como en las posiciones asumidas por parte de segmentos de la juventud.
Movimientos como los de los estudiantes chilenos, brasileros, puertorriqueños, colombianos y dominicanos durante el 2011 y 2012, reflejan no sólo un descontento de los estudiantes en relación con las políticas educativas, sino un cuestionamiento profundo a las condiciones en las cuales se desarrollan los procesos educativos.
Es decir, el problema no parece estar reducido a las políticas educativas o el financiamiento de la educación, sino que la educación latinoamericana es reflejo de un sistema que no parece estar dando las respuestas necesarias para una juventud que se ha despertado a las enormes brechas de desigualdad que perviven en nuestros países.
No es un descontento solamente con la escuela, es un malestar generalizado en el cual los entornos educativos son un aspecto más en los cuales se repiten los problemas de marginación, falta de oportunidades y desigualdad social.
Así, la gran mayoría de los trabajos referidos en esta edición es un indicador, desde la visión académica y científica, de que los problemas sociales y económicos no están siendo correctamente atendidos desde las políticas públicas, en donde una perspectiva integral, que asuma las dimensiones económicas, sociales, psicológicas e ideológicas que involucran el desarrollo de niños, niñas y jóvenes, se hace cada vez más urgente.
Interesante es en ese sentido, el análisis que se hace en uno de los artículos acerca de la relación de los jóvenes chilenos, estudiantes de secundaria, con las instituciones diferentes a la familia, revelando una enorme desconfianza hacia éstas y en donde la confianza aparece como un sistema de inclusión/exclusión que determina la actitud con la cual se enfrenta el mundo exterior, siendo la familia el único espacio en el cual los jóvenes confían.
O el caso que estudia otro trabajo sobre jóvenes mexiquenses de 14 y 29 años que se corresponden con el concepto de los "Ni-Ni", aquellos jóvenes que ni estudian ni trabajan y cuyo volumen poblacional aumenta en la medida en que disminuyen las oportunidades para los jóvenes de Iberoamérica y el Caribe.
¿Qué aciertos y en qué les están fallando las sociedades latinoamericanas y caribeñas a los jóvenes y los niños?
Es quizá en este aspecto en donde la Revista Latinoamericana de Ciencias Sociales, Niñez y Juventud aparece como un espacio relevante para la reflexión académica.
Como hemos intentado señalar en los párrafos precedentes, la revista se dedica desde una diversidad de disciplinas, metodologías, marcos de pensamiento y estrategias de aproximación a una problemática que, en efecto, exige la participación de voces múltiples que aborden las temáticas relacionadas con la niñez y la juventud.
Los tiempos que corren exigen una participación activa de los investigadores e investigadoras en la formulación de respuestas que permitan desentrañar la imbricada red de fenómenos que afectan a las sociedades latinoamericanas y caribeñas, poniendo en realce la capacidad de las ciencias sociales para incidir en los procesos y desafíos sociales que caracterizan y caracterizarán a la América Latina y el Caribe del siglo XXI.
La Tercera Sección de la revista presenta su tradicional Índice por autores y por temas de forma actualizada, lo mismo que el último boletín de la "Década por una Educación para la Sostenibilidad" que publica la Organización de Estados Iberoamericanos, con temas medioambientales y sobre la importancia que la educación tiene en los estudios y propuestas para solucionar los problemas que presenta la crisis climática planetaria.
Inicia la Cuarta Sección de la revista con la reseña de Fanny T. Añaños-Bedriñana, profesora de la Universidad de Granada, España, sobre el libro "Coeducación: propuestas para alcanzar la igualdad de género desde las aulas" de Estrella Ryan y Soledad de Lemus Martín coordinadoras.
Participan reconocidas autoras y autores así como profesionales en ejercicio en los temas tratados.
Otra publicación reseñada es "Las escuelas como territorios de paz.
Construcción social del niño y la niña como sujetos políticos en contextos de conflicto armado" de Sara Victoria Alvarado, Héctor Fabio Ospina, Marieta Quintero, María Teresa Luna, María Camila Ospina-Alvarado y Jhoana Patiño, editado en Buenos Aires por Clacso, Universidad de Manizales y Cinde en el año 2012, en donde se plantea que el conocer o producir conocimiento implica poner las cosas en un horizonte más amplio y multidimensional, porque lo que estamos pensando, mostrando y analizando aparece en las diferentes dimensiones de la vida, de los sujetos que están inmersos en esos procesos; también en la historia del país y en el estado de la investigación sobre el tema.
Este poner las cosas en un contexto multidimensional es lo que produce claridad, esto es, una articulación de saber, de un conocimiento largo y profundo sobre algo, que permite comprender lo que está pasando y el por qué.
Los editores del libro "Jóvenes, políticas y culturas: experiencias, acercamientos y diversidades", Sara Victoria Alvarado, Silvia Borelli y Pablo Vommaro, publicado en Buenos Aires por Clacso y Homo Sapiens en el año 2012, proponen desde el Grupo de trabajo Clacso "Juventud y nuevas prácticas políticas en América Latina", la investigación desde una perspectiva plural en el campo de la Juventud como una opción política cuyo horizonte de sentido es el reconocimiento, comprensión, legitimación y potenciación de esas otras formas de ser, estar, hacer, decir, sentir, corporalizar y nombrar que se van construyendo de manera intersubjetiva y conflictiva entre las tramas complejas que forman el "entre nos".
La Revista Latinoamericana de Ciencias Sociales, Niñez y Juventud se ha presentado a la convocatoria hecha por Publindex de Colciencias, Colombia, buscando permanecer en la Categoría A 2 ó subir a la categoría A 1.
Las acciones previstas para el año 2013 se dirigen a obtener las indexaciones en Scopus e ISI, para lo cual se ha implementado el cumplimiento de las normas necesarias para tal fin.
Es el caso de asignar el DOI, Identificador de Objeto Digital, a los artículos; además de la cualificación de la página web de la revista para obtener su máxima visibilización de una manera ágil y eficiente.
También hemos solicitado a Capes, Brasil, con el fin de ser indexados en la Categoría A, pues cumplimos con los requisitos exigidos; les recordamos que en este momento estamos en Categoría B 1 de Capes.
Al cierre de esta edición se nos ha informado por parte de SciELO, que la revista fue incluida en el SciELO Citation Index del Web of Knowledge, y que las revistas seleccionadas en este índice están en proceso de generación de indicadores cienciométricos en el ISI.
Esta noticia es de relevancia para las personas que hacen parte de nuestra comunidad académica e investigativa, pues nos instala en el proceso global de medición de quienes publican artículos en la revista y su impacto en el medio bibliográfico e investigativo de alto nivel en el mundo.
En el año 2012 la revista fue aceptada en las siguientes bases de datos: Actualidad Iberoamericana, E-Revistas, Hapi, Social Service Abstract, Sociological Abstract y Academic Journal Database.
Es importante mencionar que el Centro de Estudios Avanzados en Niñez y Juventud de la Universidad de Manizales y el Cinde, institución editora de la Revista Latinoamericana de Ciencias Sociales, Niñez y Juventud, ha sido certificado como Centro Editorial por Colciencias, Colombia, lo que permite que las producciones de libros y capítulos de libros sean reconocidas como publicaciones investigativas.
Este año hemos adelantado nuestro cronograma editorial de publicación de los números de la revista en la meta de difundir el conocimiento producido de la manera más inmediata posible, tanto en la página web de la revista como en su formato físico.
Por lo tanto este Volumen 11 Nº 1 de enerojunio, sale a la luz pública en el mes de febrero, y el Volumen 11 Nº 2 será publicado en el mes de julio.
Esto nos permite agilizar los procesos editoriales y darle fluidez a la información que circula por los canales propuestos a autores, editores, evaluadores y lectores.
Este es el panorama que proponemos en el primer número del año 2013 convencidos de que ustedes disfrutarán de un valioso y bien construido compendio de estudios e investigaciones de valía e innovación para la niñez y la juventud de América Latina, el Caribe y el mundo.
Por último, damos la bienvenida a Fernanda Saforcada, Coordinadora de la Red Clacso de posgrados en Ciencias Sociales del Consejo Latinoamericano de Ciencias Sociales, como integrante del Comité Científico; para la revista es un honor que personas de las cualidades científicas, académicas y humanas de Fernanda hagan parte de nuestros Comités Editorial y Científico.
Marta Cardona Integrante del Colectivo Coordinador de la Maestría en Educación y Derechos Humanos de la Universidad Autónoma Latinoamericana, Medellín, Colombia.
Introducción
Después de la artroplastia total de rodilla ATR, algunos pacientes desarrollan dolor articular de moderado a grave.
La analgesia postoperatoria es fundamental para el ejercicio funcional precoz posterior a la ATR.
Aunque varias estrategias hayan sido desarrolladas para analgesia, su eficacia clínica todavía es pobre o sus efectos colaterales pueden influir en la recuperación articular postoperatoria.
El bloqueo femoral continuo BFC ha sido aplicado exitosamente en la analgesia posterior a la ATR.
La punción y el cateterismo realizados con exactitud pueden aumentar la eficacia del bloqueo.
En este estudio resumimos los resultados de pacientes sometidos al BFC, con el uso de estimulador de nervio y ultrasonido como guía y de analgesia controlada por el paciente ACP, posterior a la ATR de octubre de 2012 a marzo de 2013, en 3 hospitales en Shanghai Tenth People's Hospital, Tongji Hospital y Changzheng Hospital.
Este fue un estudio prospectivo, aleatorizado y controlado con el fin de comparar el efecto analgésico del BFC y de la ACP, lo que nos puede ayudar a identificar una mejor herramienta para la analgesia.
Materiales y métodos
Información general
Este estudio fue aprobado por el Consejo de Revisión Institucional de cada hospital.
Los pacientes sometidos a ATR fueron reclutados entre octubre de 2012 y marzo de 2013 para este estudio.
Los criterios de exclusión fueron pacientes imposibilitados para firmar el consentimiento informado, debido a problemas de lenguaje y cognición; pacientes que recibieron anestesia epidural incluyendo a los pacientes que se negaron a participar, con recuento de plaquetas < 100 × 10/L o disfunción de coagulación y los que tenían contraindicación para BFC como infección en la región de la punción, historial de bypass femoropoplíteo o para los medicamentos usados en este estudio.
Un total de 45 pacientes, estado físico ASA I-III, sometidos a ATR unilateral fueron reclutados para el estudio n = 25 en el Tenth People's Hospital; n = 10 en el Tongji Hospital; n = 10 en el Changzheng Hospital.
Los pacientes fueron divididos aleatoriamente en 2 grupos para recibir BFC guiado por ultrasonido y estimulador de nervio y ACP, respectivamente.
No hubo diferencia significativa entre los datos demográficos de los 2 grupos p > 0,05 tabla 1.
El acceso venoso fue preparado antes de la cirugía.
La presión arterial, electrocardiograma y la oximetría de pulso se monitorizaron de forma no invasiva.
Los pacientes fueron posicionados en decúbito dorsal, y la cadera afectada ligeramente abducida, posteriormente a la esterilización de rutina.
En el grupo BFC, fueron usados el ultrasonido MicroMaxx Ultrasound System, Sonosite S-Nerve, EE. UU. y estimulador de nervio Stimuplex DIG, B. Braun Melsungen AG, Alemania.
Resumiendo, se usó la técnica intraplano.
Una sonda de ultrasonido de alta frecuencia MicroMaxx HFL38x/13-6 MHz Transducer fue colocada en el punto medio del ligamento inguinal.
La estructura anular pulsátil sin eco era la arteria femoral.
La sonda fue movida hacia afuera para identificar el nervio femoral, cuya forma es oval o triangular e hiperecoica.
Después de la ubicación del nervio femoral, la punción fue realizada en dirección al nervio femoral con un kit para bloqueo de plexo continuo Contiplex D 18G*3", B. Braun, Alemania, y el ángulo entre la aguja y la piel fue de 30°.
La corriente de estimulación fue de 1 mA, el ancho de la onda de 0,3 ms y la frecuencia de 2 Hz.
La aguja fue ligeramente modificada hasta la contracción evidente del cuádriceps y/o movimiento ascendente de la rótula.
A continuación, la corriente de estimulación fue reducida a 0,3-0,5 mA.
La presencia de contracción del cuádriceps evidenció que la aguja estaba en la región correcta.
Antes del cateterismo, se inyectó lidocaína al 2% 4 mL y el catéter avanzó 5-7 cm. El catéter se fijó cuando no había sangre durante la retirada.
En el grupo ACP, la punción epidural fue realizada en el espacio intervertebral L2-3, seguido por cateterismo.
Después de fijar el catéter, inyectamos lidocaína al 2% 4 mL.
Cinco minutos más tarde, el efecto anestésico fue detectado en la rodilla dañada.
Enseguida, se conectó una bomba de analgesia Xangai Chengyi Industrial Co.
En el grupo BFC, la ropivacaína al 0,2% fue inyectada a una tasa de 8 mL/h, en una dosis de pulso de 5 mL y tiempo de bloqueo de 30 min.
En el grupo ACP, la ropivacaína al 0,2% fue inyectada a una tasa de 5 mL/h, en una dosis de pulso de 2 mL y el tiempo de bloqueo fue de 30 min.
Una inyección intramuscular con 10 mg de metoclopramida y 2,5 mg de droperidol fue administrada 0,5 h antes de la cirugía para prevenir náuseas y vómito en el postoperatorio.
La anestesia general fue realizada a través de mascarilla laríngea e inducida con midazolam 0,02-0,04 mg/kg, fentanilo 1 µg/kg, propofol 1-2 mg/kg y ácido cisatracurio 0,15 mg/kg, secuencialmente.
La anestesia se mantuvo con sevoflurano durante la cirugía.
El fentanilo y el ácido cisatracurio fueron administrados cuando fue pertinente.
Después de la cirugía, los pacientes fueron tratados como rutina con celecoxib Pfizer, EE.
UU.. Para los pacientes con dolor intenso se utilizó parecoxib 40 mg; Pfizer, EE: UU. por vía intravenosa.
En el caso de que no se obtuviese respuesta, se administró morfina por vía intravenosa Figura 1, Figura 2, Figura 3 and Figura 4.
Observaciones
El tiempo de operación del grupo BFC fue registrado.
El tiempo de operación se refirió al intervalo desde la esterilización hasta la fijación del catéter.
En ambos grupos, el efecto anestésico se calculó de acuerdo con la respuesta de la rodilla afectada y de la rodilla intacta a la estimulación 5 min después de la inyección inicial de lidocaína al 2%: cuando se comparó con la rodilla intacta con el dolor obvio, la ausencia de dolor sugiere anestesia favorable, la reducción de dolor indica anestesia moderada y el dolor comparable indica anestesia insuficiente.
La puntuación de la escala visual analógica puntuación EVA fue utilizada para la evaluación.
En las horas 1, 6, 12, 24 y 48, fueron determinados: la puntuación EVA para el miembro inferior afectado en reposo EVA-R, después del ejercicio activo EVA-A y del ejercicio pasivo continuo EVA-P; la amplitud del movimiento; el grado de sedación; las dosis adicionales de parecoxib y morfina; la condición del sueño; la fuerza muscular; los efectos colaterales náuseas, vómito, hipotensión, escalofríos y adormecimiento en los miembros; el tiempo de actividad ambulatoria y el intervalo desde la cirugía hasta el alta.
El acompañamiento se hizo por un médico, que desconocía la designación de los grupos del estudio.
El análisis estadístico se hizo de acuerdo con el programa SPSS versión 20.
El test de homogeneidad de las variancias fue usado para los datos cuantitativos.
Los datos con homogeneidad de variancia fueron expresados como media ± desviación estándar.
Los datos con heterogeneidad de variancia se expresaron como mediana máximo, mínimo.
Las comparaciones entre los 2 grupos fueron realizadas con el test-U de Mann-Whitney.
Los datos cualitativos fueron comparados con el test del Xi-cuadrado χ de Pearson.
El efecto anestésico fue comparado con el test-U de Mann-Whitney.
Un valor de p < 0,05 fue considerado estadísticamente significativo.
Escala visual analógica y recuperación
En el grupo BFC, el tiempo promedio de operación fue de 8,3 ± 2,2 min.
Después de la inyección de lidocaína al 2% 4 mL, el efecto anestésico fue comparable p > 0,05.
En el grupo BFC, 2 pacientes presentaron una buena anestesia y 21 tuvieron anestesia moderada.
En el grupo ACP, un paciente presentó buena anestesia y 21 anestesia moderada.
La tasa de inyección de ropivacaína fue de 8,1 mL/h en el grupo BFC y de 5,23 mL/h en el grupo ACP.
En el grupo BFC, las puntuaciones EVA-A y EVA-P fueron mejores que en el grupo ACP, 6 y 12 h después de la cirugía.
Además, 48 h después de la cirugía, la puntuación de la fuerza muscular fue significativamente mayor en el grupo BFC 4,05 ± 0,84 que en el grupo ACP 3,50 ± 0,62; p = 0,028.
Además de eso, el tiempo de actividad ambulatoria en el grupo BFC también fue menor que en el grupo ACP 40,93 ± 16,04 h vs. 60,55 ± 22,91 h; p < 0,05 fig.
La dosis adicional de parecoxib fue de 640 ± 100 mg en el grupo BFC y de 1.000 ± 240 mg en el grupo ACP, mostrando una diferencia acentuada χ = 4,4; p = 0,036.
Además de eso, la dosis adicional de morfina, la máxima amplitud del movimiento, la sedación y el estado de reposo fueron comparables entre los 2 grupos p > ,05 tabla 2.
Efectos colaterales
En el grupo ACP, los efectos colaterales fueron evidentes, y la incidencia de náuseas y vómito fue mayor que en el grupo BFC.
Sin embargo, la incidencia de hipertensión, escalofríos y adormecimiento de los miembros inferiores fue comparable entre los 2 grupos tabla 2.
Discusión
La rehabilitación posterior a la ATR es un importante determinante de la reconstrucción funcional de la rodilla en el postoperatorio.
El dolor intenso durante el ejercicio es causado principalmente por espasmos en el cuádriceps.
El nervio femoral inerva la piel frontal de la rodilla y el cuádriceps.
El bloqueo femoral total puede atenuar de forma significativa el dolor en la rodilla después de la ATR, relajar el cuádriceps y aliviar el dolor inducido por el ejercicio de los miembros afectados después de la ATR.
El bloqueo femoral continuo tiene una ventaja especial en la analgesia posterior a la ATR.
Tradicionalmente, la exploración a ciegas y el uso de estimulador de nervio son usados para localizar el nervio femoral.
La exploración a ciegas de acuerdo con marcadores anatómicos y sensación anormal generalmente no logra identificar la difusión de los anestésicos locales y por ende, el efecto anestésico no puede ser garantizado.
Además, ese procedimiento puede dañar el nervio y los vasos adyacentes.
El clásico bloqueo de nervio periférico guiado por estimulador de nervio posee una eficiencia muy alta.
Fanelli et al. y Franco et al. realizaron estudios prospectivos independientes con muestras de gran tamaño y la tasa de eficacia fue tan alta como un 94% y un 98,8%, respectivamente.
Sin embargo, la eficacia del estimulador de nervio todavía no es la ideal y puede causar daños imprevisibles al nervio.
En los últimos años, la técnica de bloqueo femoral guiado por ultrasonido mejoró de forma significativa.
Cuando fue comparado con el estimulador de nervio, el ultrasonido puede mostrar los nervios y las estructuras adyacentes, las variaciones anatómicas, la localización de la aguja y la difusión de anestésicos.
Un metaanálisis mostró que la localización guiada del nervio tiene una tasa de éxito mayor con relación al estimulador de nervio.
Además, ese proceso consume mucho tiempo, el bloqueo del nervio es obtenido rápidamente y su duración es larga.
Estudios también revelan que ese procedimiento produce un bloqueo más eficiente, reduce la dosis de anestésicos locales y disminuye el riesgo de daños a los vasos sanguíneos.
En un estudio retrospectivo, el efecto anestésico fue comparado entre el bloqueo del nervio guiado por ultrasonido y por el tradicional estimulador de nervio.
Los resultados demostraron que el efecto anestésico fue similar cuando esos procedimientos fueron realizados por médicos con experiencia.
Liu et al. descubrieron que no hubo diferencia significativa entre la tasa de fallos del bloqueo del nervio, el grado de satisfacción y la gravedad de los síntomas neurológicos en el postoperatorio después del bloqueo del nervio guiado por ultrasonido y por el estimulador de nervio.
Eso puede ser atribuido a la elevada tasa de éxito de ambos procedimientos conducidos por médicos con experiencia, dejando poco espacio para mejorar la tasa de éxito.
Actualmente pocos estudios son realizados para investigar el bloqueo del nervio femoral guiado por ultrasonido y por el estimulador de nervio.
En el presente estudio, el bloqueo del nervio femoral fue guiado por ultrasonido y estimulador de nervio después de la ATR con el objetivo de identificar un método analgésico ideal después de la ATR.
La analgesia epidural continua posee una eficacia definida, pocos efectos colaterales sistémicos y se aplica a menudo en la práctica clínica.
Sin embargo, ese procedimiento todavía causa hipotensión, obstrucción intestinal, retención urinaria, bloqueo motor y limitación de la marcha.
Para prevenir la trombosis venosa profunda en el período perioperatorio en pacientes sometidos a ATR, normalmente se lleva a cabo una terapia anticoagulante p. ej., rivaroxaban en el segundo día posquirúrgico.
La rivaroxaban es un medicamento oral y, específicamente, un inhibidor selectivo y directo del factor Xa que, a su vez, suprime la transformación de la protrombina en trombina, previniendo la trombosis.
Después del tratamiento con rivaroxaban, la incidencia de trombosis venosa total y trombosis venosa principal fue menor que aquella posterior al tratamiento con enoxaparina.
Sin embargo, un metaanálisis mostró que el promedio de incidencia de sangrado fue de un 7% después del tratamiento con rivaroxaban, lo que fue superior al promedio tras tratamiento con enoxaparina. De la Fuente Tornero et al. descubrieron que no hubo complicaciones y muerte relacionadas con la trombosis en 30 días de postoperatorio, pero sí que hubo una cierta reducción de los marcadores de hipercoagulabilidad después de la analgesia epidural.
El tratamiento con rivaroxaban aumenta la posibilidad de hematoma epidural, lo que limita significativamente la amplia aplicación de la analgesia epidural.
En el presente estudio, el efecto analgésico fue comparado entre los pacientes que recibieron analgesia femoral continua guiada por ultrasonido y estimulador de nervio y analgesia epidural después de la ATR.
Los resultados demostraron que la puntuación EVA fue comparable 1 h después de la cirugía.
Eso puede ser atribuido a la desaparición incompleta de la analgesia inducida por los anestésicos generales y al efecto analgésico de la ropivacaína al 0,2% alcanzando el pico.
En el grupo BFC, las puntuaciones EVA-A y EVA-P en 6 y 12 h del postoperatorio fueron significativamente menores que las del grupo ACP, mostrando que el BFC posee una mejor analgesia, especialmente para aliviar el dolor motor.
Bajo el BFC, el nervio y la aguja pueden ser identificados, y el catéter puede ser colocado con exactitud sobre la superficie del nervio femoral, lo que garantiza que los anestésicos locales se difundan alrededor del nervio femoral.
Eso puede bloquear simultáneamente el nervio femoral, el nervio obturador y el cutáneo femoral lateral, lo que atenúa significativamente el dolor de los miembros afectados, tanto en reposo como en movimiento.
El ultrasonido y el estimulador de nervio poseen ventajas complementarias para la localización.
La punción nerviosa fue realizada bajo visualización y el estimulador de nervio fue usado para inducir la contracción del cuádriceps y la elevación de la rótula, lo que garantiza la tasa de éxito de la punción y reduce de forma significativa el tiempo de punción.
En nuestro estudio, el tiempo de operación fue de 8,3 ± 2,2 min, un tiempo bastante más corto que con el uso únicamente de estimulador de nervio 11,5 ± 7 min.
En el grupo BFC, la puntuación EVA no fue acentuadamente reducida en 24 h y 48 h de postoperatorio, lo que puede estar asociado con un dolor intenso al paso a paso del ejercicio.
El bloqueo femoral continuo puede dilatar los vasos sanguíneos unilaterales, mejorando el suministro de sangre y es beneficioso para la prevención de la trombosis venosa profunda.
Por tanto, ese procedimiento es particularmente adecuado para pacientes ancianos que generalmente están en cama y debilitados.
Generalmente, la ropivacaína al 0,2% es usada en el bloqueo femoral continuo, y la dosis máxima no es superior a 800 mg en 24 h. Scott et al. descubrieron que el bloqueo motor relacionado con la ropivacaína estaba positivamente relacionado con su concentración, y que la ropivacaína al 0,2% podría lograr el equilibrio entre la analgesia ideal y el bloqueo motor mínimo.
En el bloqueo femoral continuo, la ropivacaína en baja concentración generalmente se usa con efecto analgésico y tiene poca influencia sobre la fuerza muscular.
En el grupo BFC, la puntuación de la fuerza muscular en 48 h de postoperatorio fue significativamente mayor que en el grupo ACP, y el tiempo hasta la actividad ambulatoria también disminuyó, lo que reduce las complicaciones relacionadas con el reposo prolongado.
Después de la ATR, un bloqueo favorable del nervio femoral puede suministrar analgesia similar o incluso mejor que la analgesia epidural, y tiene una menor incidencia de complicaciones.
En comparación con el grupo ACP, la analgesia inducida por el bloqueo del nervio femoral redujo la dosis necesaria de parecoxib, lo que, por un lado, redujo los efectos colaterales de los analgésicos, y por otro, disminuyó la carga económica de los pacientes.
En el grupo BFC, la incidencia de náuseas y vómito fue significativamente menor que en el grupo que recibió analgesia epidural, lo que puede ser atribuido al aumento de la dosis de morfina en el grupo ACP.
Además, el sangrado no fue observado en ninguno de los grupos, pero en los pacientes tratados con rivaroxaban se prestó más atención a la analgesia epidural.
Un paciente del grupo BFC y 3 pacientes del grupo ACP desarrollaron adormecimiento en los pies el primer día de la operación, lo que se resolvió espontáneamente, y no se observaron daños evidentes en los nervios.
Durante el uso de la técnica de ultrasonido y estimulador de nervio para el bloqueo de nervio periférico, estudios más amplios demostraron que la incidencia de eventos tóxicos de los anestésicos locales fue de 0:069, y la incidencia de lesión de nervio persistente durante más de un año fue muy rara.
Es importante decir que el ultrasonido depende mucho de la habilidad de los operadores, y que no puede descartar completamente la posibilidad de daños en los nervios.
Por tanto, los médicos todavía tienen presentes los efectos colaterales de ese procedimiento.
En el postoperatorio de 6 y 12 h de ATR, la puntuación EVA de los pacientes que recibieron BFC guiado por ultrasonido y estimulador de nervio para analgesia, fue significativamente menor que la de los pacientes que recibieron analgesia epidural, exigiendo menos cantidad de parecoxib.
Además, el BFC tuvo menos influencia sobre la fuerza muscular, y los pacientes que recibieron BFC tuvieron que acudir menos tiempo al ambulatorio y hubo menor incidencia de náuseas y vómito.
Por tanto, el BFC es un método ideal para analgesia después de la ATR.
Sin embargo, la duración del estudio fue corta, y los efectos a largo plazo de la analgesia necesitan ser monitorizados atentamente.
Estudios futuros se hacen necesarios para definir si el BFC puede reducir el daño causado al nervio.
Antes de redactar este editorial, leímos en otras revistas científicas textos similares que en su gran mayoría servían para justificar o valorar los discursos expuestos en la publicación científica; en otras encontré que el escrito poseía el objetivo de motivar y orientar al lector.
Este editorial es un "pretexto", una excusa para iniciar un debate con los autores de los artículos y los lectores sobre algunos asuntos emergentes pero esenciales, que se levantan explícita e implícitamente en los escritos que se presentan en este número de la Revista Latinoamericana de Ciencias Sociales, Niñez y Juventud.
El primer acercamiento a los artículos nos permite evidenciar que en los discursos sobre las prácticas investigativas en ciencias sociales, no existe univocidad; lo que tenemos son enunciados plurales, que ponen en evidencia los paradigmas, enfoques, estrategias y las técnicas que se utilizan, dando cuenta de diversos intereses, inquietudes, emociones y motivaciones que configuran y fundamentan las múltiples maneras de pensar y expresar las descripciones, explicaciones y comprensiones que se tienen sobre la realidad estudiada.
Es claro que no hay caminos únicos sino diversos en la construcción de conocimiento, lo que permite el debate en torno a la pertinencia de las opciones que tejen las tramas de sentido entre los diferentes procesos investigativos y los textos que de ellos se derivan, dando a conocer no sólo los resultados, sino cómo estos se posicionan frente a la realidad social que exige cada día más conocimientos humanizados, planetarizados y dignificantes.
La revista al presentar esta multiplicidad de caminos, enfoques y propuestas socio/investigativas invita a desarrollar un reconocimiento crítico, dialógico y recursivo de tres campos fundamentales: el epistémico, el teórico y el metodológico, entendidos como espacios en los que se disputan las opciones, criterios y acciones investigativas estableciendo desde sus conjunciones y tensiones, modelos de apropiación compuestos, entre otras cosas, por estructuras conceptuales y condiciones socio/políticas, desde las que se aprehenden y socializan los conocimientos generados.
Las opciones que las investigaciones asumen en los campos epistémico, teórico y metodológico mueven el conocer y llevan a dialogar y debatir los discursos que se recrean o crean en relación a las distintas formas de plantear objetos de estudio en ciencias sociales.
Estos debates, que abren los artículos y que quedan pendientes entre lectores y lectoras, investigadores e investigadoras, son más que necesarios por dos razones, que saltan a la vista; una tiene que ver con la aparición o emergencia de discursos que, con densidades diferenciadas -opciones, intereses, apuestas-, se instalan en las ciencias sociales y la otra, porque no podemos reducir los procesos investigativos y la generación de conocimiento sobre la sociedad a simples instrumentos que pueden o no utilizarse, que poseen o carecen de historia dentro de alguna disciplina y que sólo apuntan a dar cuenta de manera superficial y contingente de problemas que nos afectan como sujetos y sociedades.
Los contenidos de los artículos que presenta la Revista Latinoamericana de Ciencias Sociales, Niñez y Juventud, surgen de inquietudes que mueven al conocer, desde una "curiosidad epistémica", no ingenua; por ello es que las investigaciones de las que se dan cuenta abordan el tema del sujeto, de la subjetividad política, configurada en tramas marcadas por experiencias, acciones, elecciones, sentidos, significaciones y representaciones generadas y condicionadas por contextos objetivos marcados por dinámicas institucionales, relaciones intergeneracionales, exclusiones, violencias que pueden llegar a generar vulnerabilidades, anomia psicológica y social.
Como lo señalábamos un tema clave de estudio presente en los textos que contiene este número de la revista es el del sujeto y la subjetividad política, reconociendo en ello las distinciones y las diversidades existentes en los procesos, en los sentidos de socialización y en las prácticas de formación política; todo ello en relación directa con los contextos culturales que habita, las influencias socio-culturales generadas en las interacciones y las instituciones por las que el sujeto transita.
Algunos de los estudios, que en este número se presentan, toman como punto de partida las narrativas biográficas y colectivas donde los "sujetos jóvenes" dan cuenta de sus experiencias, algunas de ellas alternativas, que configuran y dan sentido a la reflexión, deliberación, decisiones, comprensiones y acción -participación- política, de esa manera se develan y describen algunas tendencias frente a los procesos de socialización y formación política de los jóvenes en Colombia.
En esta misma dirección los estudios plantean alertas frente al papel y responsabilidad de la escuela que requiere, con alguna urgencia, modificar los medios que utiliza en la construcción identitaria para formar ciudadanos con pertenencia y compromiso nacional en un mundo globalizado.
Esto porque se detecta que si bien los y las adolescentes y jóvenes adquieren un sentido de pertenencia a la nación, éstos en las instituciones educativas no toman suficiente conciencia sobre aspectos económicos, políticos y sociales del país, ni descubren el sentido de participación en las instituciones del Estado y cuando esto sucede los sujetos jóvenes y adolescentes rompen los frágiles lazos con las instituciones -de socialización, acogida- y se convierten en seres ocultos, sólo visibles en escenas de violencia, infracciones a la ley, conductas antisociales; etiquetadas por los medios de comunicación masiva, de tal manera que impiden leer críticamente diferentes situaciones de vulnerabilidad, modos de percibir, actuar y participar de los jóvenes, frente a las sistemáticas prácticas de exclusión que operan y se naturalizan en sus cotidianidades.
Lo anterior, nos permite abordar otra clave de lectura y debate presente en los artículos, que da cuenta de resultados y reflexiones productos de investigaciones realizadas; los asuntos en estudio develan la íntima relación entre configuración de subjetividades políticas y vulnerabilidad social, desamparo, pérdida de confianza en las instituciones -en especial las educativas- y la familia, que han dejado de ser instancias referenciales, simbólicas de identificación y de búsqueda de alternativas.
La realidad social se torna más compleja y relevante ante los múltiples riesgos que pueden devenir en o generar desarraigo, desafiliación social de sectores cada vez más amplios de la infancia y la juventud.
De aquí la importancia que los estudios, la reflexión y los debates que se desprendan de la lectura de estos artículos asuman los acontecimientos socio-históricos y políticos frente a los cuales se han y vienen movilizando los sujetos y las subjetividades políticas, los motivos que mueven a vincularse a movimientos socioculturales capaces de reconocer sus experiencias e historias como condición de visibilización y presencia sociopolítica.
Necesitamos entonces investigaciones y propuestas serias y críticas que aporten en refundamentación y reconceptualización de las tramas en las que se reconocen y vinculan el educador, la familia, las instituciones educativas y el Estado, para ello es necesario explorar cómo "la cultura se encuentra en torno a relaciones sociales y redes comunicativas.
Supone la conjunción de distintos elementos que conforman una visión del mundo, del entorno y de los demás.
Resulta inseparable del reconocimiento o la negación de las propias potencialidades.
Es una matriz generadora de comportamientos, actitudes, valores, códigos de lenguaje, hábitos" Núñez-Hurtado, 1999.
Recrear los vínculos potenciadores de subjetividades participativas requiere del desarrollo de nuevas capacidades como: "sentir, intuir, vibrar emocionalmente; imaginar, inventar, crear y recrear, relacionar e interconectarse, auto-organizar, informarse; comunicar; expresar, localizar, procesar y utilizar la inmensa información de la aldea global; buscar causas y prever consecuencias; criticar, evaluar, sistematizar y tomar decisiones..."
La investigación social es en esencia una práctica política/relacional que lleva al conocimiento en el interactuar de los sujetos y por medio del reconocimiento de sus expresiones que pertenecen a culturas de las que a veces no tenemos los referentes para comprenderla, lo que implica situarnos como investigadores e investigadoras desde la humildad, creando ambientes de confianza y planteándonos proyectos orientados por preguntas problematizadoras que orienten las búsquedas de nuevos caminos sobre los cuales no tenemos certidumbres.
Para ello tenemos que formarnos permanentemente dado que tenemos que actuar en una realidad que no es neutra y que se nos presenta cada día más compleja.
Queda abierto el debate.
En este número de la revista, la Sección Tercera informa sobre temas ambientales en las notas que aparecen en el documento "The Climate Change and Your Health Initiative".
También se invita a participar en la Convocatoria a la III Conferencia Internacional "Por el equilibrio del mundo" que se realizará en La Habana, del 28 al 30 de enero del año 2013 con ocasión del aniversario 160° del natalicio de José Martí.
En Santiago de Chile los días 5, 6, 7 y 8 de noviembre de 2012 se llevará a cabo el III Congreso Latinoamericano de Antropología "Antropologías en Movimiento" y que en este Simposio N° 38 convoca sobre el tema "Infancias y adolescencias: Perspectivas antropológicas sobre derechos humanos, dinámicas de intervención social y prácticas cotidianas".
En Washington, D. C., Estados Unidos, se realizará el 9° Congreso Latinoamericano y del Caribe de Información en Ciencias de la Salud y la 6ª Reunión de Coordinación Regional de la BVS CRICS9/BVS6, del 20 al 24 octubre de 2012.
Por último, en esta tercera sección presentamos los índices temático y por autores actualizados hasta el Volumen 10 N° 1 de enero-junio de 2012.
La Cuarta Sección entrega la segunda parte de la entrevista realizada por Isabel Orofino al profesor Moacir Gadotti, director del Instituto Paulo Freire en Sao Paulo, Brasil.
Como habíamos anunciado en el número anterior de la revista sobre las gestiones que se estaban realizando para acceder a la Categoría A2 de Publindex de Colciencias en Colombia, informamos con satisfacción el cumplimiento de esta meta, que ahora se enfoca a ubicar nuestra publicación en la Categoría A1, para lo cual vamos a presentarnos en la convocatoria que Colciencias hará hacia finales de este año y que nos obliga a redoblar esfuerzos en la cualificación de la revista para tal fin con el cumplimiento de los parámetros más exigentes a nivel internacional, lo que nos permitirá el ingreso a índices bibliográficos más importantes para la visibilización de los conocimientos de la revista como ISI y Scopus.
En el logro de este objetivo estamos aplicando todas herramientas que se requieren, desde un sistema de gestión editorial en línea Open Journal System, hasta la implementación de la página web de la revista http://revistaumanizales.cinde.org.co que está en prueba, por lo cual solicitamos que ingresen a la misma y nos hagan recomendaciones frente a su operatividad.
Estas acciones permitirán una óptima visibilización e impacto mundial de la revista en aras de que el diálogo de saberes producidos en América Latina y el Caribe con los centros tradicionales de producción de conocimientos se den de manera horizontal y sin exclusiones.
En el mes de mayo de este año la revista fue indexada en Cape, Brasil, que es el índice bibliográfico más importante de este país, además que la categoría en la que fuimos ubicados es la B 1, que sólo se otorga a las publicaciones de alto nivel académico y editorial.
Ciertamente, Usted ya escuchó las expresiones: "Quien ama, cuida" y "Quien ama, educa".
El primero Ud puede haberlo oido en el verso de la melodía "Cuando la gente ama está claro que la gente cuida"; el segundo es el título de un libro.
Nos llama la atención que el amor está presente en ambas expresiones.
Pero, nosotros podríamos preguntarnos que tendría que ver el amor con el cuidar y el educar, ya que las dos son actividades profesionales, desempeñadas en nuestra sociedad a cambio de um salário y socialmente reglamentadas.
Si cuidar y educar son actividades de esa naturaleza, Dónde entra el amor?
Los procesos formales de cuidar y educar, por su importancia para la sociedad, actualmente, cada vez más son albos de reflexión, de crítica y de teorización.
Tanto así, que ya no es posible hablar en cuidado y educación, pero sí en cuidados y educaciones, puesto que existen diferentes formas de cuidar e innúmeras formas de educar.
La idea de ayudar a los otros en la solución y prevención de los problemas, de colocarse en el lugar del otro todavía permanece válido como una referencia y un contenido básico de la noción del cuidado en la Enfermería en el siglo XXI, sin embargo, esto no es suficiente para provocar las mudanzas que son necesarias.
Es preciso comprender y brindar el cuidado en la perspectiva de valorización de la vida, una vida ciudadana, que reconozca a la educación en la promoción de la misma.
Se hace, pertinente, el objetivo de construir enfoques que harmonizen el cuidado y la educación, enfrentando el desafio de construir el nuevo referencial de una práctica cuidativa-educativa, como ejemplo de algunas reflexiones teóricas que existen, el cual indican en ese sentido, al destacar que toda acción sanitária é una acción educativa.¹
Para eso es imprescindible el envolvimiento personal con el objeto común entre el cuidado y la educación: la persona humana.
Hay que construirse modos de cuidar que eduquen, y modos de educar que cuiden.
No sólo en un sentido, sino en sus múltiples posibilidades, de manera a alcanzarse las siguientes ideas: una práctica educativa que envuelva afectividad, compromiso amoroso, alegría, capacidad científica, querer bien a las personas, dominio técnico al servicio de la mudanza.² Es con esa intencionalidad de abertura, de coraje, de autenticidad y de compromiso con el ser humano, que estaremos sumergiéndonos en los trabajos y estudios presentados en éste número de la Texto & Contexto Enfermería.
Profesora Asociada del Departamento de Enfermería y del Programa de Posgrado en Enfermería PEN de la Universidad Federal de Santa Catarina UFSC.
Postdoctorado en la Universidad de Toronto, Canadá.
Líder del Grupo de Estudios: Historia del Conocimiento de Enfermería y Salud GEHCES. Investigadora del CNPq Profesora Asociada del Departamento de Enfermería y del PEN/UFSC.
Vicelíder del GEHCES. Investigadora del CNPq
Por lo general, la construcción de una historia se caracteriza por ser una opción, debido a algún tipo de información y buena dosis de motivación por parte del historiador.
Esa construcción depende básicamente de algunos vestigios encontrados acerca del hombre.
En general, cuando los documentos son abundantes, el historiador tiene la posibilidad de tomar decisiones, resaltar lo que considera importante y no registrar lo que le parece insignificante.
Principalmente, porque el historiador crea sus materiales, y si lo desea, recrea los mismos: el historiador no vaga al azar por el pasado como un viajero en busca de hallazgos, sino que parte de un plan específico, un problema que resolver, una hipótesis de trabajo que debe verificar.
El trabajo historiográfico se sitúa, invariablemente, en la confluencia entre el tiempo del objeto investigado y el tiempo del sujeto investigador.
Reconocer esa mirada circunscrita al tiempo nos lleva a tratar de comprender las limitaciones y los obstáculos que, por la amenaza del anacronismo, pueden comprometer el rigor de la investigación.
Por otra parte, comprender lo que una época se pregunta en relación a otra, conduce a la posibilidad de una mayor familiaridad con ambas.
Asimismo, esta preocupación también forma parte del mundo de la historia de la educación en enfermería, con sus nuevas formas de pensar y de abordar la realidad social, cultural, científica, tecnológica.
El acto de educar ultrapasa los límites de la reproducción, se reviste de una relación importante para el estudiante.
Somos desafiados a explorar y profundizar nuestro conocimiento.
Mucho se ha dicho acerca de la interdisciplinariedad, sin embargo, no ha sido posible formalizar un concepto capaz de unir los epistemólogos, filósofos y educadores en torno a un consenso.
¿Y realmente será necesario tenerlo, en un momento en que se constata, según Japiassú, que la ciencia o algunas teorías cientificas han renunciado a las pretensiones de totalidad y completitud, y que la ciencia busca la universalidad de la práctica y no una teoría postulada a priori?
La ciencia ya no pretende absolutizar un conocimiento hegemónico.
Dentro de ese contexto, la ciencia no quiere perder de vista lo disciplinario, pero vislumbra la posibilidad de un diálogo interdisciplinario que aproxime los conocimientos específicos, procedentes de diversos campos del conocimiento, en un discurso comprensible, que sea audible a los diversos interlocutores.
Al pensar en el presente número de la Revista Texto & Contexto Enfermería incorporando tres pilares: historia, filosofía y educación en salud y enfermería, comprendemos la importancia de la intercomunicación entre las disciplinas, de modo que se complementen y vayan más allá de las diferencias disciplinarias a través del diálogo comprensible, ya que el simple intercambio de informaciones entre organizaciones disciplinarias no constituye un método interdisciplinar.
El uso de las Ciencias Humanas por la enfermería guía una nueva mirada con una perspectiva interdisciplinaria.
En ese sentido, la interdisciplinariedad puede definirse como "[...] el arte de la profundidad con sentido de cobertura, para dar cuenta, al mismo tiempo, de la particularidad y de la complejidad de lo real".
Esta práctica se llevará a cabo a través de equipos de profesionales o investigadores especializados, mediada por el lenguaje, por el diálogo y la superación de la restricción disciplinaria.
La Enfermería cuando trata de sus cuestiones, necesariamente se apropia y se aproxima de los territorios interdisciplinares, no sólo del historiador, sino también del educador, del sociológo, del psicológo, del filósofo, para nombrar algunos, porque sin ellos no hay manera de comprender los procesos por los cuales la profesión de enfermería fue construída.
Cada disciplina tiene sus particularidades y se mira a través de los puentes interdisciplinarios, como un caleidoscopio de múltiples facetas.
El conocimiento es libre, y la mirada sobre sí misma está impregnada de experiencias disciplinarias.
Sin duda, el presente número de la revista Texto y Contexto considera la posibilidad de la interdisciplinariedad entre la historia, la filosofía y la educación para pensar la salud y la enfermería, pues es a través de ella que es posible agregar un amplio campo de conocimientos, cuyo producto final es una edición más amplia, consciente teóricamente, con significados y percepciones diferentes, proporcionando a los profesionales que trabajan en ella, una mayor comprensión de la profesión y la identidad
El objetivo de este estudio fue describir y analizar los procesos de subjetivación inscriptos en la constitución de la experiencia de sí de ladel enfermerao, en las prácticas asistenciales de un escenario de trabajo ejemplar: la Unidad de Terapia Intensiva, analizando esos procesos bajo la mirada foucaultiana sobre los regímenes de verdad.
A través de este análisis se quiso interrogar las condiciones en las cuales ladel enfermerao cuestiona lo que ellaél es.
En los procesos de subjetividad estudiados, investigamos sobre las tecnologías del yo: juegos de verdad a través de los cuales ladel enfermerao piensa en su propio ser cuando se percibe, se reconoce, se juzga como tal.
El referencial teórico utilizado fue el de Michael Foucault, complementado por estudios de Jorge Larrosa sobre los dispositivos de producción y por medio de la experiencia de sí.
El lugar donde se realizó la investigación fue la Unidad de Tratamiento Intensivo del Hospital Universitario Júlio Muller de la red pública de servicios del Sistema Único de Salud del municipio de Cuiabá.
Los instrumentos técnicos utilizados buscaron aprehender las prácticas asistenciales en su materialidad discursiva y no discursiva, seleccionando casos y registros ejemplares, así como casos disonantes de estas prácticas.
El análisis de los datos se realizó a partir de la construcción de varias etapas de investigación, producto de la mirada sobre la materialidad de las prácticas, de las relaciones de poder entre los sujetos, de las relaciones del sujeto consigo mismo, ya que la constitución de la experiencia de sí de ladel enfermerao, como experiencia históricamente singular, relaciona campos de discurso, campos de poder y procesos de subjetivación.
Los dispositivos de producción y de la experiencia de ser enfermerao muestran su materialidad en las prácticas diarias de lectura y de interferencia sobre el cuerpo/máquina en la UTI, así como en los mecanismos a través de los cuales se desarrollaron y se desarrollan competencias con la objetividad del cuerpo de la clínica, donde se produjo y aún se produce la experiencia de ser de ladel enfermerao, como siendo la extensión del ojo y del brazo médico.
Se aprendió y se aprende cotidianamente el lenguaje clínico y se produjo y aún se produce la experiencia de ser ladel enfermerao, un sujeto del discurso clínico. También se marcó y se marca el lugar de cada uno, donde se produjo y se crea diariamente la experiencia del lugar de sí mismo de ladel enfermerao, en relación a los otros agentes de las prácticas en la UTI.
En estos mecanismos se sigue produciendo una mirada profesional, más "clínica" que de "cuidado", con una actuación profesional orientada por la clínica.
En la complejidad de esta experiencia, y de forma contingente a estos dispositivos y mecanismos, está la investigación de las posibilidades de gobierno de sí de ladel enfermerao en los actuales escenarios del trabajo.
El alcohol es una de las substancias psicoactivas más consumidas en el mundo y la que provoca más graves consecuencias en la salud pública, siendo actualmente considerado como el principal determinante de salud relacionado con los estilos de vida.
En los países de la Unión Europea, el peso de las enfermedades y morbilidad atribuidas al alcohol oscila entre 8 y 10%.
Portugal figura como uno de los mayores consumidores mundiales de bebidas alcohólicas, viniendo a presentar alteraciones recientes en los estándares de consumo, no menos preocupantes, por configurarse en un grupo poblacional de particular vulnerabilidad y de tradicional bajo consumo: los adolescentes.
De hecho, la investigación ha permitido percibir que el porcentaje de adolescentes que consume bebidas alcohólicas aumenta progresivamente con la edad, y que el inicio del consumo se realiza alrededor de los 12 años.
Al mismo tiempo, la evidencia científica sugiere que el inicio precoz del consumo de alcohol está asociado a futuros comportamientos problemáticos en la adolescencia, incluyendo la violencia relacionada con el alcohol, los accidentes, el conducir bajo la influencia del alcohol, el absentismo en la escuela y en el trabajo, el aumento del riesgo de uso de otras drogas y, también, el posterior abuso de alcohol.
Siendo la adolescencia un importante período de transición, marcado por complejas transformaciones biológicas, físicas, de comportamiento y sociales, los comportamientos de alcoholización, en esa fase de la vida, resultan en el encuentro del joven en desarrollo con un producto de efectos nocivos, en un contexto que incentiva y promueve el consumo.
Por otro lado, la relación entre los períodos críticos de desarrollo y comportamiento de los adolescentes y la posibilidad de realizar intervenciones preventivas se reveló eficaz, por lo tanto, es esencial que estas sean desarrolladas antes del inicio del consumo.
La investigación desarrollada en los últimos años acerca de los factores que explican el consumo de alcohol y otras drogas, por los adolescentes, identificó varios factores de riesgo, así como factores protectores, que se oponen a los factores de riesgo, por ejemplo los factores: socioculturales socio demográficos, familiares consumo de alcohol por los padres, acompañamiento y monitoreo parental, medio social que los rodea accesibilidad a las bebidas alcohólicas, relación con la escuela, influencia de los medios de comunicación, influencia de los pares, expectativas actitudes y creencias acerca del consumo de alcohol, expectativas y percepción del consumo de los pares, competencia social y personal toma de decisiones, habilidad para administrar el estrés, competencias de comunicación, asertividad y psicológicos eficacia, autoestima.
Los diferentes hechos que estos pueden producir dependen de las características individuales, de la fase del desarrollo y del medio envolvente.
En un análisis histórico del desarrollo de los programas de prevención del uso de substancias, se verifica que, en las últimas décadas, éstas han sido desarrollados con base en el modelo de influencia social, integrando el desarrollo de competencias personales y sociales y utilizan uno o más de los siguientes componentes: conocimientos acerca de las substancias, resistencia a la presión social, entrenamiento de competencias personales y sociales, modificación de la percepción del consumo de los pares; actitudes y expectativas seguras acerca de las substancias.
La prevención puede desarrollarse en diversos contextos y con grupos específicos.
En el contexto escolar, es posible acceder de forma organizada a un gran número de niños y adolescentes, que se encuentran entre las edades de máximo riesgo para iniciar el consumo de substancias.
A pesar de esas ventajas, en Portugal, la prevención escolar es incipiente, puntual y dependiente de la sensibilidad singular de los profesores y de los apoyos que solicitan al centro de salud local o a otras entidades de salud.
En un país, como Portugal, en que existe una gran permisividad social y cultural para el consumo de alcohol, los esfuerzos preventivos deben enfocarse en postergar el consumo de alcohol, a través del desarrollo de expectativas seguras acerca del alcohol y de competencias personales y sociales esenciales para la resistencia a la presión para el consumo inoportuno de alcohol y de la toma de decisiones responsables.
La promoción de la salud en un medio escolar debe ser entendida como un proceso en permanente desarrollo.
Para que las intervenciones preventivas sean eficaces tienen que ser basadas en evidencia científica, adecuadas para el contexto a que se destinan y desarrolladas por profesionales con conocimientos propios en el dominio específico de la salud para los cuales concurren los sectores de la educación y de la salud.
En ese sentido, este estudio tiene como objetivo analizar el fenómeno del consumo de alcohol de los adolescentes entre los 12 y los 18 años de edad, estudiantes del 3º ciclo de escuelas públicas de la ciudad de Coimbra, con la finalidad de perfeccionar un programa de prevención de uso/abuso de alcohol para integrarlo al currículum escolar de los estudiantes del 3º ciclo.
Fue desarrollado un estudio del tipo cuantitativo descriptivo y de correlación, con las siguientes cuestiones de investigación: ¿Cuáles son las características del consumo de alcohol, de los conocimientos y de las expectativas acerca del alcohol, de los estudiantes del 7º, 8º y 9º año de las escuelas públicas de la ciudad de Coimbra? y ¿Los conocimientos y las expectativas están relacionados al consumo, a la ocurrencia de embriaguez, a la edad y al género de los estudiantes?
Muestra
La muestra incluyó estudiantes del 7º, 8º y 9º año de escolaridad de escuelas públicas del 2º y 3º ciclo de la ciudad de Coimbra, un total de 654 sujetos, de ambos sexos, 51,5% n=337 del sexo femenino, con edades comprendidas entre 12 y 18 años promedio [DE] = 13,55 [1,13] años; 37% frecuentaban el 7º año, 33,8% el 8º y 29,3% el 9º año de escolaridad.
Procedimientos de recolección de datos
Después de cumplir con los prerrequisitos formales y éticos, el instrumento fue aplicado a 654 estudiantes del 7º, 8º y 9º año de escolaridad de escuelas públicas del segundo y tercer ciclo de la ciudad de Coimbra, en el período de marzo a abril de 2006.
El cuestionario fue respondido en la sala de clases, a todos los estudiantes, cuyos encargados de educación autorizaron.
El instrumento de recolección de datos contenía un conjunto de cuestiones socio demográficas y de caracterización del consumo de alcohol; el Cuestionario de Evaluación de Conocimientos acerca del Alcohol CEC-A, conteniendo 40 afirmaciones en formato dicotómico Verdadero/Falso, pretendía evaluar los conocimientos útiles acerca del alcohol el puntaje total variaba de 0 a 40; por cada afirmación correcta se atribuía 1 ponto; y el Cuestionario de Expectativas acerca del Alcohol - Adolescentes CEA-A, fue un instrumento dicotómico, destinado a evaluar las expectativas de los adolescentes 12-19 años en siete dimensiones: Factor I - transformación global positiva; Factor II - alteración del comportamiento social; Factor III - mejoría del funcionamiento motor y cognitivo; Factor IV - activación de la sexualidad; Factor V - deterioración del funcionamiento motor y cognitivo; Factor VI - estimulación, y, Factor VII - relajamiento y reducción de la tensión.
En la muestra del estudio n=654 el CEC-A globalmente reveló un valor de Kuder Richardson de .90, lo que revela una buena consistencia del instrumento.
Sin embargo, en el análisis de comportamiento de sus factores, se encontró una gran variabilidad.
El Factor V presenta una consistencia interna buena K20=.80, el Factor I K20=.78, el Factor II K20=.73 y el Factor VII K20=.76 presentan una consistencia aceptable, sin embargo, el Factor III K20=.64 y el IV K20=.65 revelaron una consistencia interna baja y el Factor VI K20=.33 muy baja.
Tratamiento estadístico y programas utilizados
El análisis de los datos obtenidos fue efectuado con auxilio del programa estadístico SPSS Statistical Package for Social Sciences versión 14.0.
Fueron realizados los analices descriptivos que participaron en la descripción de la distribución de las variables en estudio; se realizó la prueba del chi-cuadrado de diferencia de proporciones para evaluar las asociaciones de las variables categóricas; la prueba t de student para la comparación de los promedios de las variables continuas y el coeficiente de Kuder Richardson para evaluar la consistencia interna del CEA-A, por ese ser dicotómico.
La mayoría de los adolescentes ya consumió bebidas alcohólicas 65,1%.
De los adolescentes que refirieron haber ingerido bebidas alcohólicas, 67,1% eran del sexo femenino, a pesar de que no se verificaron diferencias significativas entre los muchachos y las muchachas chi-cuadrado=1,13, 1df, p=.29.
En relación al estándar de consumo: 7,7% refirieron un consumo habitual por lo menos una vez por mes de cerveza, 7% consumo habitual de bebidas destiladas y 1,2% consumo habitual de vino; 46,9% refirieron consumo ocasional de vez en cuando o raramente de cerveza, 73,2% consumo ocasional de bebidas destiladas y 26,9% consumo ocasional de vino.
Tomando como referencia aquellos que ya consumieron bebidas alcohólicas, se verificó que 81,6% refirieron beber uno o dos vasos en las ocasiones de consumo, 18,4% refirieron beber más de tres vasos de bebida en la misma ocasión y 18,8% refirieron ocurrencia de embriaguez.
La circunstancia del primer consumo fue de 47,7% durante una ocasión festiva y 46,2% bebieron por primera vez con familiares, 18,2% con compañeros/amigos y 0,8% lo hicieron solos.
Para 39,9% el local de la primera ocasión de consumo fue en casa, para el 7,5% fue en el café o en restaurantes y para el 17,9% fue en bares.
En lo que se refiere a los conocimientos de los adolescentes acerca del alcohol, como se puede observar en la Figura 1, se verificó que un porcentaje elevado de estudiantes respondió equivocadamente a 17 de los 40 ítems del cuestionario de evaluación de los conocimientos.
En lo que se refiere a la evaluación de los conocimientos acerca del alcohol, se verificó que existe una diferencia estadísticamente significativa t=3,57, 652gl, p=.00 de acuerdo con el grupo de edad, siendo que el promedio de conocimientos acerca del alcohol del más bajo escalón de 12 a 14 años de edad es superior al promedio de conocimientos de los adolescentes del escalón de edad más elevado más de 15 años de edad.
No se verificaron diferencias estadísticamente significativas en el nivel de los conocimientos acerca del alcohol entre los adolescentes que refirieron haber ingerido bebidas alcohólicas y aquellos que nunca bebieron t=-.74, 652gl, p=.46.
En relación a la ocurrencia de embriaguez, se verificaron diferencias estadísticamente significativas; son los adolescentes que refirieron ocurrencia de embriaguez los que presentaron los promedios de conocimientos más bajos t=2,50, 102,05gl, p=.01.
La influencia de las expectativas en el consumo fue verificada por la diferencia encontrada, estadísticamente significativa, entre los dos grupos: los que ya consumieron y los que no consumieron.
Así, fueron los adolescentes que refirieron haber bebido los que presentaron expectativas significativamente más elevadas acerca del alcohol en lo global t=5,81, 652gl, p=00 y en todos los factores de expectativas positivas [Factor I t=4,51, 507,43gl p=.00; Factor II t=10,58, 606,45gl, p=.00; Factor III t=3,38, 564,34gl p=.00; Factor IV t=4,35, 652gl, p=.00; Factor VI t=4,47, 449,52gl, p=.00 y Factor VII t=3,86, 652gl, p=.00].
En relación a la ocurrencia de embriaguez, en lo global y para todos los factores de expectativas positivos, fueron los adolescentes que refirieron la ocurrencia de embriaguez los que presentaron expectativas acerca del alcohol significativamente más elevadas t=-6,94, 424gl, p=.00; t=-6,27, 424gl, p=.00; t=-12,24, 424gl, p=.00; t=-4,87, 88,38gl, p=.00; t=-5,05, 424gl, p=.00; t=-3,34, 424gl, p=.00; t=-2,78, 424gl, p=.01 global y factores I, II, III, IV, VI y VII, respectivamente.
En relación al género, no se encontraron diferencias estadísticamente significativas para las expectativas positivas acerca del alcohol con excepción del Factor III - fueron los muchachos que presentaron expectativas significativamente más elevadas de mejoría del funcionamiento motor y cognitivo t=2,64, 570,18gl, p=.01 - y del Factor VII - fueron las muchachas que presentan expectativas significativamente más elevadas de relajamiento y de reducción de la tensión t=-2,54, 652gl, p=.01.
Por último, en el análisis de las expectativas en relación a los grupos de edad, se verificó la existencia de diferencias estadísticamente significativas entre los grupos de edades para cinco de los seis factores de expectativas positivas: Factor I t=-4,07, 652gl, p=.00; Factor II t=-7,95, 171,94gl, p=.00; Factor III t=-5,20, 142,44gl, p=.00; Factor IV t=-3,18, 652gl, p=.00 y Factor VII t=-2,22, 652gl, p=.03, fueron los estudiantes del grupo de edad más elevado más de 15 años que presentaron expectativas positivas más elevadas.
La gran mayoría de los estudiantes, del 7º, 8º y 9º año de escolaridad, de la muestra en estudio, con edades comprendidas entre 12 y 18 años promedio [DE] = 13,55 [1,13], ya habían consumido bebidas alcohólicas, no habiéndose verificado diferencias significativas entre los muchachos y las muchachas.
Estos resultados confirman otros ya presentados en informes de investigación nacional acerca de los estilos de vida de los adolescentes portugueses y en la divulgación de resultados de investigaciones dedicadas, con exclusividad, al estudio del consumo de alcohol entre los adolescentes.
De hecho, no solo los datos en relación al consumo en general parecen ser consistentes como también los datos parciales, relativos a las diferentes variables que caracterizan el fenómeno, refuerzan lo encontrado en otros estudios.
Así, para la mayoría, el primer consumo ocurrió en el contexto familiar y/o en una ocasión festiva; el estándar de consumo es, para la mayoría de los adolescentes, ocasional y el estándar de consumo ocasional de la bebida de elección fue de bebidas destiladas en detrimento de la cerveza; un cuarto de los adolescentes refirieron beber más de tres vasos de bebida en la misma ocasión y, también, la ocurrencia de episodios de embriaguez.
Estos resultados reflejan un cambio en los estándares y modos de consumo, con el aumento del consumo de bebidas destiladas en detrimento de la cerveza y aumento de la frecuencia del estado de embriaguez, así como la aproximación entre muchachos y muchachas en lo que se refiere a ese comportamiento.
Los conocimientos demostrados por los adolescentes de este estudio reflejan lagunas importantes.
Por un lado, persisten ideas equivocadas acerca del alcohol que están relacionadas a los mitos y/o a falsos conceptos, tradicionalmente asociados al alcohol, como creer que "o alcohol provoca calor" 64,1%, "mata la sed" 30,7% y "ayuda a hacer la digestión" 47,6%.
Por otro lado, emerge un conjunto de déficits de conocimientos que se puede designar como más relacionados a los conocimientos científicos, asociados a los factores farmacológicos del alcohol, acción y consecuencias en el organismo como, por ejemplo: desconocer que "el alcohol de las bebidas alcohólicas es el alcohol etílico" 86,1%, o que "el alcohol cuando pasa para la sangre tiene preferencia por las partes de nuestro organismo que tienen más agua" 49,8%.
Esos déficits en los conocimientos, como aquellos que se refieren a la metabolización del alcohol y a su relación con el desempeño de la persona bajo el efecto del alcohol, pueden ser particularmente peligrosos.
De hecho, errores como creer que: "el efecto que el alcohol provoca en las personas depende apenas de la cantidad que es ingerida" 68,5%; "cuando se mezcla agua o refrescos con bebidas alcohólicas disminuye la cantidad de alcohol" 49,1%; "beber con moderación significa beber de manera a no sentirse mareado o indispuesto" 55,8%, o no saber que "los efectos del alcohol varían en consonancia con el sexo masculino o femenino" 63,3% son errores de conocimiento potencialmente facilitadores para disminuir la percepción del riesgo relativo al consumo de alcohol.
La relación entre los conocimientos acerca del alcohol y el consumo es compleja.
Por un lado, se verificó que los jóvenes que poseen más conocimientos acerca del alcohol son aquellos que no refieren ocurrencia de embriaguez, presentándose así esos conocimientos como un factor potencial de protección.
Sin embargo, por otro lado, no se verificó diferencias estadísticamente significativas entre el nivel de conocimientos acerca del alcohol en lo que se refiere a ya haberlo consumido.
Otro aspecto relevante a considerar es que, cuando sería esperado que el nivel de conocimientos se elevase con la edad, esto no se verificó, siendo los adolescentes más jóvenes 12 a 14 años de edad los que presentan conocimientos superiores acerca del alcohol.
Esa aparente pérdida de conocimientos en función de la edad debe ser considerada teniendo en cuenta diferentes aspectos.
Los resultados referidos no emergen de un estudio de Coorte, a pesar de que no sea previsible una cambio generacional, teniendo en cuenta el corto espacio de tiempo en que esa investigación ocurre, sin embargo colocan la posibilidad de otras interferencias externas.
Otra explicación debe atender a que las experiencias de embriaguez ocurren con mayor frecuencia en ese intervalo de edad más de 14 años y, así, considerar la hipótesis de que los conocimientos eventualmente sufrieron alteración en función de las experiencias vividas.
Así, parte de las afirmaciones escogidas por esos adolescentes puede depender de la necesidad de, en el sentido de no haber disonancia cognitiva, construir argumentos que desvaloricen su comportamiento.
En ese sentido, los conocimientos generales acerca de los efectos y consecuencias del alcohol podrán ser modificados en función de las experiencias acumuladas con el alcohol.
El posible papel - directo e indirecto - de los conocimientos acerca del alcohol en su consumo es un asunto que mereció considerable atención empírica por parte de los investigadores, habiendo generado algunas conclusiones con indiscutible relevancia práctica, relativas a la integración de los conocimientos acerca del alcohol en los programas de intervención.
Esas investigaciones muestran que, sí bien por un lado los conocimientos por sí solo no son suficientes para la toma de decisiones responsables, relativas al consumo, por otro lado, no dejan de ser necesarios para la comprensión del fenómeno y, por eso, deben estar presentes en cualquier intervención de educación para la salud.
Esas conclusiones realzan que la falta de éxito de las estrategias informativas tradicionales, que no deben llevar a la descalificación del componente "conocimientos" en los actuales programas de prevención.
Por último, de forma mucho más relevante, los resultados de este estudio mostraron que las expectativas acerca del alcohol hacen una fuerte diferencia sobre el consumo.
Así, los adolescentes que consumen bebidas alcohólicas y aquellos que refieren la ocurrencia de embriaguez presentaron niveles de expectativas acerca del alcohol más elevados tanto en lo global como en todos los factores de expectativas positivas.
Estos resultados corroboran varios estudios empíricos mostrando que las expectativas acerca del alcohol es un factor mediador del consumo.
No se encontró diferencias entre los géneros en las expectativas en lo global y en la gran mayoría de sus factores, reflejando la tendencia actual para la convergencia de los comportamientos entre los muchachos y las muchachas.
Las diferencias encontradas, entre los géneros, estadísticamente significativas, para el Factor III - mejoría del funcionamiento motor y cognitivo - mayor en los muchachos y para el Factor VII - relajamiento y reducción de la tensión - mayor en las muchachas, reflejan alguna especificidad de desarrollo.
En ese dominio, algunos estudios apuntan a los muchachos como teniendo mayor tendencia para externalizar y las muchachas para internalizar.
Así, los muchachos pueden tender a ver en el alcohol un estímulo a la acción en cuanto que las muchachas un componente promotor de relajamiento.
Es digno de destacar el hecho de verificarse, de forma consistente, la excepción para el Factor VI estimulación, que son los adolescentes con más edad que presentan expectativas positivas acerca del alcohol más elevadas, en cuanto que los de menos edad son los que presentan expectativas negativas más elevadas.
De hecho, el posible papel de la edad sobre las expectativas ha sido sugerido por varios investigadores que resaltan que las expectativas acerca del alcohol aumentan con la edad, tornándose más homogéneas y más estables.
A lo largo de más de dos décadas, diversos estudios transversales y longitudinales pusieron en evidencia resultados esclarecedores sobre el poder de las expectativas acerca del alcohol como predictiva del inicio del consumo de alcohol y del inicio de problemas relacionados al alcohol en adolescentes.
Pues bien, considerando estas constataciones se considera, aquí, esencial la integración de las expectativas en los programas de intervención en ese dominio y también que sean implementados en una fase de desarrollo apropiada, antes de que las expectativas se vuelvan estables y por eso más resistentes al cambio.
Los resultados de este estudio revelan que la mayoría de los adolescentes en la muestra estudiada ya consumió bebidas alcohólicas, sin embargo, el consumo regular no es común entre los adolescentes del 7º, 8º y 9º año de escolaridad.
Por otro lado, cerca de ¼ de los adolescentes estudiantes ya se embriagaron por lo menos una vez en la vida, y refieren el consumo de más de tres bebidas en la misma ocasión.
La mayoría de los adolescentes inician el consumo de bebidas alcohólicas en la casa con la familia, en ocasiones festivas, ese estándar de inicio del consumo en el contexto familiar es típico en países mediterráneos.
A pesar de que los resultados apuntan para una relación compleja entre los conocimientos acerca del alcohol y el consumo, los "errores" identificados son potencialmente facilitadores de la disminución de la percepción del riesgo, relativa al consumo de alcohol.
Además de eso, los resultados sugieren su alteración pérdida de conocimientos en función de las experiencias acumuladas con el alcohol.
Apuntando para la necesidad de la integración de ese componente en los programas preventivos actuales.
Los resultados, aquí, muestran, también, que las expectativas positivas acerca del alcohol existen inclusive antes de experiencias significativas con el consumo de alcohol, y que estas aumentan con la edad, no se verificando, en lo global y en la mayoría de los factores, expectativas diferentes entre géneros; reforzando la necesidad de desarrollar precozmente programas de prevención, incluyendo ambos géneros, para que estos sean bien sucedidos.
A pesar de las limitaciones, en el estudio, solamente participaron los estudiantes cuyos encargados de la educación dieron su autorización; el elevado número de estudiantes que participaron permitió evaluar las necesidades de los adolescentes, indispensable para el perfeccionamiento del programa preventivo de uso/abuso de alcohol que fue posteriormente integrado en el currículum escolar, en la área proyecto de los estudiantes del 7º año de una escuela pública de Coimbra.
Introducción
La NANDA-International NANDA-I reconoció el Sufrimiento Espiritual, originalmente Spiritual Distress, como un diagnóstico pertinente a la enfermería desde 1980.
Hasta la versión brasileña de 2009, el título traducido para el diagnóstico era Angustia Espiritual, siendo modificado en la versión actual.
Ese diagnóstico describe la congruencia entre valores, creencias y acciones, dentro del dominio denominado Principios de Vida; cuya definición es: "Capacidad perjudicada de experimentar e integrar el significado y objetivo de la vida por medio de una conexión consigo mismo y con: otros, arte, música, literatura, naturaleza y un ser superior".
La manifestación del Sufrimiento Espiritual entre los pacientes que conviven con la difícil experiencia de lidiar con Insuficiencia Renal Crónica IRC y el arduo tratamiento de Hemodiálisis HD, definen las respuestas de esos individuos a los desordenes que engloban su espiritualidad.
Es importante que el enfermero esté atento a las señales de Sufrimiento Espiritual, así como a los aspectos relacionados a su manifestación, ya que la presencia de este diagnóstico puede agravar los síntomas físicos y emocionales y la capacidad de enfrentar la enfermedad.
A pesar de toda la evolución en el campo de conocimiento de la enfermería, algunos estudios sobre el diagnóstico Sufrimiento Espiritual demostraron que su concepto también comprende numerosas cuestiones subjetivas y complejas, que requiere conocimiento articulado para incluirla como enfoque de atención, lo que se torna un desafío, para el enfermero, el lidiar con personas que experimentan ese sufrimiento.
Para auxiliar en la precisión de los diagnósticos de enfermería, ha sido recomendada la utilización de instrumentos que mensuren los fenómenos evaluados.
El uso de instrumentos dirigidos para la dimensión espiritual puede favorecer el ejercicio del raciocinio diagnóstico, facilitando la identificación del Sufrimiento Espiritual y permitiendo estrechar las posibilidades de errores, una vez que se trata de un diagnóstico que envuelve una respuesta subjetiva y difícil de investigar.
Sin embargo, no existe un instrumento estandarizado para evaluar el Sufrimiento Espiritual del paciente en el ambiente clínico.
Se han empleado esfuerzos para construir, o mismo, traducir y validar instrumentos que evalúen el fenómeno de la espiritualidad, por eso surge la necesidad de investigar la eficacia de esos instrumentos para la investigación de diagnósticos que envuelvan la dimensión espiritual.
En el escenario brasileño, tres instrumentos fueron identificados: Escala de Evaluación de la Espiritualidad, Escala de Espiritualidad de Pinto y Pais-Ribeiro y Escala de Bienestar Espiritual.
La Escala de Evaluación de la Espiritualidad, originalmente denominada de Spirituality Self-Rating Scale SSRS, es una escala norteamericana que refleja la orientación para espiritualidad del individuo, o sea, si él considera importante las cuestiones referentes a la dimensión espiritual/religiosa y como las aplica en su vida.
Fue elaborada llevando en consideración algunos ítems sobre prácticas religiosas y preceptos teóricos de los Doce Pasos de los Alcohólicos Anónimos.
Algunos de esos preceptos, que no están relacionados con la doctrina religiosa, se refieren a la creencia que un Poder Superior tiene un potencial para recuperación, la necesidad de reconocimiento de fallas personales y la necesidad de práctica espiritual.
La escala es compuesta por seis afirmaciones, cuyas respuestas son del tipo escala de Likert que varían de: de concuerdo totalmente a discuerdo totalmente.
Para el cálculo de los puntajes es realizada la inversión de los valores de cada ítem del instrumento y las respuestas de los seis ítems son sumadas para producir el puntaje total, y este a su vez, representa el nivel de orientación espiritual/religiosa del individuo, con puntuación variando de 6 a 30, o sea, del menor al mayor nivel de orientación espiritual/religiosa.
Para realizar la comparación de puntajes, se debe trabajar con las medias obtenidas en cada grupo y aplicar una prueba estadística adecuada para verificar se hay diferencias entre ellos.
La Escala de Espiritualidad es un instrumento constituido por cinco ítems centrados en dos dimensiones: la dimensión vertical que está asociada a la creencia y la dimensión horizontal asociada a la esperanza/optimismo, aspecto que atribuye sentido y significado a la vida proveniente de la relación consigo mismo, con los otros y con el medio.
Las respuestas son del tipo Likert, dadas en una escala de cuatro alternativas, entre "no concuerdo" a "concuerdo plenamente".
En relación a la determinación de los puntajes, son obtenidos por procedimientos estadísticos elementares, sin inversión o transformación de valores, Así el punto medio es de 2,5 para cada ítem.
Por tanto, desde que los puntajes asuman un valor superior al punto medio, se puede afirmar que la dimensión de la espiritualidad es identificada como relevante.
La Escala de Bienestar Espiritual es constituida por 20 ítems, respondidos en una escala del tipo Likert, de seis puntos, que varía de "concuerdo fuertemente" a "discuerdo fuertemente".
Es dividida en dos sub-escalas, en que, diez ítems son destinados a la evaluación del bienestar religioso y los demás a la investigación del bienestar existencial.
Los puntajes de las dos sub-escalas son sumados para obtener la medida general del bienestar espiritual.
Los autores de la escala sugieren el establecimiento de una puntuación de corte con los intervalos de 20 a 40 para bienestar espiritual bajo, 41 a 99 para moderado y 100 a 120 para alto.
En las sub-escalas de Bienestar Religioso y Existencial, los intervalos son 10 a 20, 21 a 49 y 50 a 60 puntos, para: bajo, moderado y alto, respectivamente.
Los puntajes altos son considerados como bienestar espiritual positivo y los puntajes bajos y moderados como bienestar espiritual negativo.
El presente estudio tuvo como objetivo identificar el diagnóstico de enfermería Sufrimiento Espiritual en pacientes portadores de Insuficiencia Renal Crónica en tratamiento hemodialítico y evaluar la eficacia de los instrumentos ya citados, en el apoyo de esta identificación.
Se trata de un estudio descriptivo, con abordaje cuantitativo, realizado en una clínica de terapia renal situada en la región sur del Estado de Minas Gerais, en Brasil.
El servicio atiende aproximadamente 135 pacientes, siendo 130 en HD y cinco en Diálisis Peritoneal en Ambulatorio Continuo.
Los criterios establecidos para la inclusión de los sujetos fueron: ser portador de IRC y realizar HD, tener edad igual o superior a 18 años, estar orientado en el tiempo, espacio y persona, conseguir expresarse verbalmente y consentir en participar del estudio, por medio de la firma del Término de Consentimiento Libre y Esclarecido.
El Proyecto de Investigación fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto, USP parecer nº 0810/2007, después del consentimiento formal, para realización de la investigación, de la institución que administra la clínica de terapia renal.
La recolección de datos ocurrió en el primer semestre de 2008 y fue realizada durante las sesiones de hemodiálisis, después de ser constatada la estabilidad clínica de los participantes, para aprovechamiento del tiempo de su permanencia en la unidad.
Se optó por la recolección de datos en la forma de entrevista, considerando la dificultad del paciente en llenar cualquier instrumento debido a la inmovilización del brazo durante el tratamiento y la posibilidad de los sujetos de presentar dificultad visual y/o bajo nivel de instrucción; por tanto, los instrumentos de espiritualidad, mismo siendo todos auto-aplicables, fueron administrados por los propios autores de la investigación.
Considerando que no fue encontrada en la literatura, la referencia "estándar oro" para evaluación de la espiritualidad, la determinación de la presencia del diagnóstico de enfermería Sufrimiento Espiritual fue realizada de dos modos.
Primeramente, fue realizada por dos enfermeros considerados peritos, con experiencia en diagnóstico de enfermería y puntuación 8 y 10 puntos.
De acuerdo con la literatura los peritos deben alcanzar una puntuación mínima de 5 puntos, adquiridos por medio de criterios específicos que revelan dominio de la área y naturaleza del estudio
Los enfermeros peritos evaluaron los pacientes de forma simultánea, sin embargo separadamente, con el objetivo de identificar la presencia o no de evidencias del referido diagnóstico.
Así, un cuestionario dicotómico presencia/ausencia, conteniendo todas las características definidoras del diagnóstico de enfermería Sufrimiento Espiritual, favoreció la construcción del raciocinio diagnóstico, realizado de forma independiente por los enfermeros.
Además del juzgamiento clínico realizado por los enfermeros peritos, la presencia de Sufrimiento Espiritual también fue determinada por medio del cuestionamiento directo al paciente, que, al final de la entrevista, después de conocer la definición del diagnóstico, debería confirmar o no su presencia.
Esa forma de investigación se fundamenta en el hecho del diagnóstico abordar una respuesta subjetiva, de naturaleza abstracta y personal y, según la literatura, esa es la manera más adecuada de realizar un abordaje de la experiencia espiritual, o sea, basándose en la propia descripción del individuo.
De esa forma, la opinión del paciente sobre la presencia de un daño en la dimensión espiritual puede ser un criterio de referencia para la identificación del Sufrimiento Espiritual.
Por tanto, la identificación del diagnóstico de enfermería Sufrimiento Espiritual fue confirmada de diferentes maneras: concordancia entre los enfermeros peritos sobre la presencia del diagnóstico; opinión del paciente; puntaje bajo y moderado en la Sub-escala de Bienestar Existencial se optó por utilizar solamente la Sub-escala de Bienestar Existencial, una vez que la escala permite separar los aspectos religiosos en la investigación espiritual; bajo puntaje de espiritualidad en la Escala de Espiritualidad de Pinto y Pais-Ribeiro y bajo puntaje de espiritualidad en la Escala de Evaluación de la Espiritualidad.
Para la tabulación y análisis de los datos fue utilizado el programa estadístico Statistical Package for the Social Sciences SPSS, versión 15.
La estadística descriptiva permitió describir y resumir los datos obtenidos.
La prueba t Student fue empleado para identificar la correlación de los promedios obtenidos en las escalas por los grupos de individuos con y sin el diagnóstico en estudio.
Fue considerado significativa el valor de p ≤ 0,05.
La confiabilidad de las escalas de espiritualidad fue evaluada por la consistencia interna usando el alfa de Cronbach.
Para verificar la relación entre el diagnóstico de enfermería Sufrimiento Espiritual presencia o ausencia y la puntuación en cada escala de espiritualidad fue ajustado un modelo de regresión logística para cada situación, que es apropiado para variables de respuestas categóricas y describe la relación entre esta variable respuesta y un conjunto de variables exploratorias covariables.
El Análisis de Concordancia de Kappa fue utilizado para determinar la confiabilidad entre los diferentes criterios utilizados en la identificación del diagnóstico, estableciendo como "referencia" la propia confirmación de los sujetos.
La interpretación de los valores de concordancia medida por Kappa siguió la orientación de la literatura especializada, o sea: Kappa abajo de 0: pobre; de 0 a 0,20: leve; de 0,21 a 0,40: razonable; de 0,41 a 0,60: moderada; 0,61 a 0,80: substancial y de 0,81 a 1,00: concordancia perfecta.
Participaron del estudio 120 pacientes, cuyo intervalo de edad varió de 22 a 84 años, con promedio de edad de 53 años DE±13,17años.
Del total, 50,8% eran del sexo femenino; 52,5% casados, 20% solteros, 10,8% viudos y los demás divorciados o separados 16,7%.
Fue predominante el bajo nivel de escolaridad, una vez que fue observado que 10% de los pacientes nunca estudiaron y 57,5%, poseían la enseñanza fundamental incompleta.
Al ser cuestionados sobre la creencia religiosa Tabla 1 y su práctica, 72,8% de los pacientes respondieron que participan de actividades religiosas relacionadas a su creencia, 23,3% no participan y 4,2% no respondieron.
Este estudio encontró que 25,8% a 35,8% de los pacientes investigados, considerando los diferentes criterios adoptados, poseían el diagnóstico de enfermería en estudio Tabla 2.
La evaluación diagnóstica desarrollada separadamente por los dos enfermeros peritos no presentó divergencia entre ambos y obtuvo un coeficiente de concordancia "perfecto" Kappa: 0,92, p<0,001 con la opinión del propio paciente en cuanto a la presencia del diagnóstico, siendo observados 96,7% de concordancia; o sea, entre los 31 pacientes diagnosticados con Sufrimiento Espiritual por los enfermeros, 30 de ellos también afirmaron poseer el diagnóstico.
La Escala de Evaluación de la Espiritualidad presentó apenas 6,7% de positividad en relación a la presencia del diagnóstico Sufrimiento Espiritual Tabla 2; por tanto, no demostró eficacia en la identificación del mismo.
Esta escala presentó el alfa de Cronbach global de 0,74, indicando un buen valor, sin embargo inferior a los obtenidos en la construcción, que varió de α=0,82 a α=0,91 y en la validación de la versión brasileña α=0.83.
La Escala de Espiritualidad de Pinto y Pais-Ribeiro presentó alfa de Cronbach global de 0,81, demostrando expresiva consistencia interna, con valores superiores a los obtenidos en la construcción de la escala α=0,74 y también en la validación de la escala en la población brasileña α=0,64 realizada junto a pacientes con IRC, también en HD, similar al del presente estudio.
La Escala de Bienestar Espiritual presentó alfa de Cronbach global de 0,93 y respectivamente, α=0,88 y α=0,93 en las sub-escalas de Bienestar Existencial y Bienestar Religioso.
Esos resultados indican un alto índice de consistencia interna, concordante con el índice general de confiabilidad: α=0,92, obtenido en el estudio brasileño y de a=0,89 alcanzado en la construcción de la escala.
En relación a los promedios obtenidos en cada escala utilizada Tabla 3, se observa que la Escala de Espiritualidad de Pinto y Pais-Ribeiro y la Sub-escala de Bienestar Existencial de la Escala de Bienestar Espiritual demostraron mayor eficacia en identificar a los pacientes con el diagnóstico, una vez que el promedio presentado por las mismas fue menor en aquellos con el fenómeno investigado.
Por tanto, se optó por no proseguir con la evaluación de eficacia de la Escala de Evaluación de la Espiritualidad, una vez que la misma no diferencia los individuos con presencia o ausencia del diagnóstico de enfermería de Sufrimiento Espiritual, auto-referida por los participantes.
Para verificar la relación entre el diagnóstico de Sufrimiento Espiritual y la puntuación de la Escala de Espiritualidad de Pinto y Pais-Ribeiro y de la Sub-escala de Bienestar Existencial de la Escala de Bienestar Espiritual, fue ajustado un modelo de regresión logístico para cada situación. En la Figura 1 son presentados los gráficos que relacionan la puntuación de las escalas con la probabilidad de diagnóstico de Sufrimiento Espiritual estimada por el modelo, en el que se puede observar, que tanto la Escala de Espiritualidad de Pinto y Pais-Ribeiro a, como a Sub-escala de Bienestar Existencial b describen el diagnóstico de Sufrimiento Espiritual, una vez que, en la medida que las puntuaciones de las escalas aumentan, la probabilidad del diagnóstico decrece.
A pesar de que los comportamientos de ambas escalas hubiesen sido aparentemente semejantes, es importante destacar que, en relación a la escala de Bienestar Espiritual, en este estudio, resaltando la recomendación de la literatura, los puntajes altos con intervalo entre 50 a 60 puntos fueron considerados como bienestar espiritual positivo y los puntajes moderados con intervalo entre 21 a 49 puntos y bajos con intervalo entre 10 a 20 puntos como bienestar espiritual negativo y, por tanto, podrían sugerir la presencia del diagnóstico Sufrimiento Espiritual.
Sin embargo, el modelo de regresión logística permitió observar que la probabilidad pasa a decrecer a partir de la puntuación 30, o sea, los pacientes que presentaron una puntuación de corte con intervalo entre 20 y 30 bienestar existencial bajo presentan más de 99% de probabilidad de diagnóstico de Sufrimiento Espiritual.
Por tanto, esta puntuación, podría asegurar, de forma más eficaz, la presencia del diagnóstico.
En relación a la Escala de Espiritualidad de Pinto y Pais-Ribeiro, los autores no sugieren una puntuación de corte, entretanto, en este estudio, la probabilidad pasa a decrecer a partir de la puntuación 10.
Los resultados obtenidos en el empleo de la Escala de Espiritualidad de Pinto y Pais-Ribeiro demostraron diferencias estadísticamente significativas p=0,0001 entre los sujetos con y sin Sufrimiento Espiritual, confirmando baja espiritualidad en los pacientes con diagnóstico Tabla 3.
El análisis de concordancia entre la Escala de Espiritualidad de Pinto y Pais-Ribeiro y la opinión del paciente sobre la presencia del diagnóstico demostró un valor de Kappa de 0,71 p<0,001, con 87,5% de concordancia; o sea, una "concordancia substancial".
Así, por medio de la escala fue posible identificar 29 entre los 33 pacientes que afirmaron poseer el diagnóstico en estudio.
Los puntajes obtenidos en la Escala de Bienestar Espiritual para los pacientes con el diagnóstico de Sufrimiento Espiritual fueron inferiores a los obtenidos por los individuos sin el diagnóstico, demostrando diferencia estadísticamente significativa p=0,0001 entre ambos grupos de pacientes y confirmando la existencia de bienestar espiritual y existencial negativo para el primer grupo Tabla 3.
El análisis de la concordancia entre los puntajes obtenidos en la Sub-escala de Bienestar Existencial y la opinión del paciente con IRC en HD, sobre la presencia de Sufrimiento Espiritual, evidenció un valor de Kappa de 0,62 p<0,001, con 83,3% de concordancia, o sea, una "concordancia substancial".
Por tanto, por medio de esa escala fue posible identificar 28 entre los 33 pacientes que concluyeron poseer el diagnóstico en estudio.
Discusión
Para ayudar al paciente a tomar conocimiento de su espiritualidad y su influencia en el enfrentamiento de la enfermedad crónica, es crucial que el enfermero sea capaz de reconocer el diagnóstico de enfermería Sufrimiento Espiritual, estando atento a sus manifestaciones, ya que estas pueden resultar en un plano terapéutico mal sucedido, comprometiendo la capacidad de lidiar con la enfermedad e interfiriendo en los resultados positivos de su tratamiento.
En este estudio, de acuerdo con la opinión del propio paciente, 33 de ellos presentaban el diagnóstico Sufrimiento Espiritual.
También en un estudiosobre las perspectivas espirituales de pacientes con cáncer avanzado y enfermedad no-maligna, los autores confirman que el paciente no solo tiene condiciones de reconocer sus necesidades espirituales, como también puede identificar el Sufrimiento Espiritual.
Sin embargo, muchos pacientes son reluctantes en hablar sobre sus sentimientos en relación a la espiritualidad con el profesional de salud, por miedo de ser estigmatizados o también por la falta de interés del equipo.
Por eso, es importante el establecimiento de una relación de confianza entre enfermero y paciente, y el establecimiento de técnicas de comunicación adecuadas.
Aquí, el enfermero se presentó abierto para recibir la opinión del paciente sobre su espiritualidad, valorizando su juzgamiento y permitiendo que expresase su experiencia espiritual de la forma como estaba siendo comprendida en aquel momento, una vez que la entrevista fue centrada en una respuesta personal relativa a la dimensión espiritual.
La evaluación diagnóstica realizada por los enfermeros peritos demostró una concordancia "perfecta" con la opinión del propio paciente, tornando posible inferir que, no solo el criterio utilizado como "referencia" para el estudio demostró ser adecuado, como también, que la interpretación del enfermero sobre la presencia del diagnóstico fue apoyada por el juzgamiento del paciente.
A pesar de la inherente falta de modelos teóricos de enfermería para ayudar a los enfermeros en la investigación de la dimensión espiritual, la propuesta de aplicación de instrumentos de evaluación de espiritualidad, como observados en este estudio, puede favorecer el raciocinio diagnóstico, auxiliando en la búsqueda de evidencias clínicas de diagnósticos dirigidos para esta dimensión.
Los resultados obtenidos por el empleo de la Escala de Espiritualidad de Pinto y Pais-Ribeiro demostraron una concordancia "substancial" con la opinión del paciente sobre la presencia del diagnóstico, una vez que fueron observados bajos puntajes de espiritualidad en los pacientes con Sufrimiento Espiritual; por tanto, esta escala demostró ser adecuada en la evaluación del diagnóstico, lo que apoya el estudio de otros investigadores, que apuntan para la relevancia de la misma en la investigación de la espiritualidad en pacientes con enfermedad crónica.
La Sub-escala de Bienestar Existencial de la Escala de Bienestar Espiritual también demostró ser pertinente en la evaluación del diagnóstico de enfermería Sufrimiento Espiritual, corroborando por otro estudio, que identifica la escala como apropiada para la investigación del diagnóstico investigado.
Se trata de un instrumento que evalúa las necesidades y el bienestar espiritual, dando al enfermero condiciones de discernir el Sufrimiento Espiritual, por ejemplo, de problemas emocionales y psicosociales.
Algunos estudiosos han afirmado que el método tradicional de soporte espiritual consistía en tener un capellán o religioso disponible, sin embargo, hoy el enfermero puede ofrecer un cuidado espiritual sistematizado, por medio de la investigación y evaluación de las respuestas humanas a esa dimensión.
A pesar de que, entre las razones para la omisión del cuidado espiritual, se encuentra la consideración del tema como poco científico y la falta de formación para asistencia espiritual, debe ser reconocido que la Taxonomía II de la NANDA-I ha contemplado el fenómeno y que, a su vez, ese sistema de clasificación permite dirigir el enfoque del proceso de enfermería, facilitando la toma de decisiones sobre el cuidado.
Por último, el uso de instrumentos para la evaluación de la espiritualidad, así como la propia opinión del paciente, son herramientas útiles para la identificación de un diagnóstico de enfermería tan complejo como el Sufrimiento Espiritual.
En ese sentido, el uso de diferentes criterios para la confirmación del diagnóstico se torna relevante para aumentar la precisión de la identificación diagnóstica.
Conclusión
La prevalencia del diagnóstico de enfermería Sufrimiento Espiritual en los pacientes portadores de IRC en HD, varió de 27,5% a 35,8%, considerando los diferentes criterios adoptados que, a su vez, presentaron concordancia satisfactoria con la opinión del paciente sobre su espiritualidad.
La relevancia de esos resultados está en que ese grupo de pacientes presenta un importante conflicto en la dimensión espiritual, lo que puede comprometer la capacidad de lidiar con la enfermedad renal y su tratamiento.
La realización de este estudio reveló la importancia del enfermero cuando considera la opinión del paciente sobre su espiritualidad y también del uso, en el ambiente clínico, de diferentes instrumentos para la evaluación del Sufrimiento Espiritual, que demostró ser favorable al proceso de formulación del diagnóstico.
Entre los instrumentos utilizados para investigar la dimensión espiritual de los pacientes, las que presentaron satisfactoria eficacia fueron la Escala de Espiritualidad de Pinto y Pais-Ribeiro y la Sub-escala de Bienestar Existencial de la Escala Bienestar Espiritual.
Es importante resaltar que la elección de esos instrumentos debe considerar importantes factores para la práctica clínica como la facilidad de uso, la simplicidad de comprensión y el tiempo breve de operacionalización, además de reflejar la naturaleza dinámica de los diagnósticos de enfermería.
Por tanto, el instrumento debe demostrar ser útil para la práctica clínica, con aplicación rápida y capaz de identificar la presencia del fenómeno investigado.
La utilización de varios abordajes para evaluación de la espiritualidad, tal como empleadas en este estudio, amplía el número de posibilidades para la identificación de diagnósticos relacionados a la dimensión espiritual, asegurando, al paciente portador de IRC, la asistencia de enfermería en una perspectiva holística.
Es necesario considerar que la literatura de enfermería se ha dedicado cada vez más al estudio de la Espiritualidad y, por tanto, pueden surgir nuevos instrumentos que podrán representar el fenómeno investigado.
La subjetividad del tema investigado representa una limitación del estudio, lo que lleva a considerar la importancia de realizar nuevas investigaciones sobre el diagnóstico de enfermería Sufrimiento Espiritual, en otras poblaciones, con una muestra extensa y que favorezca la generalización de los resultados.
Introducción
El rápido aumento del número de casos sospechosos de microcefalia en recién nacidos vivos, a partir de agosto de 2015, en Pernambuco, Nordeste de Brasil, llamó la atención de los médicos de los sistemas público y privado de salud del estado .
Alertada, la Secretaría Ejecutiva de Vigilancia en Salud SEVS de la Secretaría Estatal de Salud de Pernambuco SES-PE detectó un cambio en el patrón de ocurrencia de esta alteración congénita, con un incremento del número de casos en comparación a de los años anteriores, describiendo la existencia de una epidemia .
La posible asociación del aumento de casos de microcefalia con brotes de infección por el virus Zika, ocurridos en Brasil a partir del final de 2014, principalmente en el Nordeste, pasó a ser objeto de investigaciones .
Otros estados de la región Nordeste reportaron un aumento de casos de microcefalia lo que llevó al Ministério de Salud a decretar el estado de emergencia de salud pública nacional, el 11 de noviembre de 2015 .
Para fines de notificación, inicialmente, se definió el caso sospechoso de microcefalia a los nacidos vivos con 37 semanas o más de edad gestacional EG y con perímetro cefálico PC ≤ 33cm .
No obstante, este punto de corte de alta sensibilidad, sin un respaldo integral en la literatura científica existente , generó un número excesivo de notificaciones.
Por ello, a partir de diciembre de 2015, el Ministério de Salud estableció el PC ≤ 32cm para la definición de casos sospechosos de microcefalia .
Con la perspectiva de contribuir a la discusión, respecto al punto de corte para notificación de los casos sospechosos, el presente estudio tuvo como objetivo estimar la precisión, sensibilidad y especificidad de diferentes puntos de corte, utilizando la curva de Fenton y la curva propuesta por el proyecto Intergrowth como patrón oro.
La inclusión de la curva Intergrowth en los análisis se debió al hecho de que esta curva ha sido desarrollada recientemente, considerando niños de países con diferentes características étnicas y económicas.
Material y métodos
Se analizaron 696 casos sospechosos de microcefalia en recién nacidos, notificados a la SES-PE, entre 02 de agosto de 2015 y 28 de noviembre de 2015 semanas epidemiológicas de 31 a 47.
Se excluyeron aquellos sin información sobre perímetro cefálico y/o EG y otros dos casos caracterizados como error de registro 35cm y 45cm, permaneciendo dos casos con PC = 33,5cm identificados en la base analizada como sospechosos de microcefalia, conformando un total de 684 casos sospechosos.
En un principio, se procedió a la descripción de los casos notificados mediante las distribuciones según sexo, categorías de edad gestacional.
Las categorías de edad gestacional fueron definidas así: recién nacido pretérmino -hasta 36 semanas y 6 días de EG; recién nacido a término y postérmino -37 semanas o más de EG, siendo considerados a término aquellos con EG de hasta 41 semanas y 6 días.
Para la clasificación de los casos sospechosos de microcefalia como positivos o negativos, se emplearon primeramente las tablas de Fenton y, posteriormente, el método Intergrowth 2014, que proporcionan distribuciones de las curvas de crecimiento para el perímetro cefálico, de acuerdo con la EG y sexo, considerando positivos confirmados a aquellos recien nacido con PC por debajo del percentil 3 de aquellas distribuciones.
Se presentó también la evolución temporal de los casos sospechosos y confirmados según semana epidemiológica.
Para la evaluación de los puntos de corte para el PC, se utilizó curvas ROC Receiver Operating Characteristic, teniendo como patrón oro en primer lugar las curvas de Fenton y, posteriormente, las tablas del método Intergrowth.
Se analizó incluso la diferencia de proporción de casos confirmados por la curva de Fenton, según sexo.
El criterio para la elección del punto de corte "ideal" fue el de maximización del área bajo la curva ROC, respetándose la necesidad de tener más sensibilidad que especificidad, dada la naturaleza de la cuestión consulta diagnóstica.
Estos análisis fueron realizados según sexo y categorías de EG por separado.
El método Intergrowth, en la época del principio de la epidemia, establecía patrones para RN a término y para los pretérmino con EG igual o superior a 33 semanas.
Por ello, para fines de compatibilización, solamente los recién nacidos con 37 semanas o más de EG se incluyeron en los análisis con ese método.
Finalmente, se verificó la concordancia entre las clasificaciones obtenidas por los dos métodos, utilizándose el índice kappa.
Entre los 684 casos notificados, 599 fueron recién nacidos a término/postérmino y 85 12,4% pretérmino, porcentaje similar al de la población general, conforme el Sistema de Información de Nacidos Vivos SINASC para Pernambuco en 2013.
Entre los recién nacido pretérmino, siete tenían entre 22 y 31 semanas de gestación.
Predominaron notificaciones de casos del sexo femenino 423 casos, que representaron un 62% del total.
Al clasificar los casos notificados, según el método de Fenton por sexo e EG, se obtuvo una positividad de un 39% 267 casos, implicando un total de 417 falsos positivos 61%.
Para los 599 recién nacido con EG ≥ 37 semanas la positividad por el criterio de Fenton fue de 41% 243 casos mientras que por el método Intergrowth se encontró a 188 positivos 31%.
Los porcentajes de positivos según sexo no presentaron una diferencia significativa, siendo de un 41% para el sexo masculino y un 38% para el femenino χ1 g.l. = 0,44; p = 0,506.
Pese al elevado número de falsos positivos, los 267 casos confirmados según Fenton, registrados en 17 semanas epidemiológicas, representaron una frecuencia relativa de 58 casos por 10.000 nacidos vivos.
La Figura 1 presenta la distribución de casos sospechosos y confirmados, según el método de Fenton, por semanas epidemiológicas.
La Tabla 1 presenta los análisis de sensibilidad, especificidad y precisión con el empleo de curvas ROC por los dos métodos adoptados.
Se verificó, según Fenton, que el punto de corte con mayor área bajo la curva ROC, respetando el criterio de sensibilidad mayor que especificidad, fue de 32cm, para ambos sexos.
No obstante, tal punto de corte presenta para el sexo femenino especificidad de un 70%, mientras que para el masculino ese valor es de 80%, aproximadamente.
Por el método Intergrowth los puntos de corte identificados, respetando los mismos criterios, son 32cm y 31,5cm para los sexos masculino y femenino, respectivamente.
El análisis de concordancia entre los métodos para ambos sexos señaló un coeficiente de concordancia de un 90,8% kappa = 0,802; p < 0,001.
Para el sexo masculino el coeficiente fue de un 90,3% kappa = 0,792; p < 0,001 y para el femenino un 91,2% kappa = 0,809; p < 0,001.
La Tabla 2 presenta la clasificación de los recién nacidos, según puntos de corte para el PC identificados en el análisis de precisión, de acuerdo con categorías de EG, por los dos métodos utilizados.
Para los recién nacido con EG ≥ 37 semanas, el método Intergrowth presenta un porcentaje de un 11,4% de falsos positivos 68 casos, mientras que por el criterio de Fenton este porcentaje sería de un 15,7%.
Se observa incluso en esta tabla un total de 108 falsos positivos 15,8%, generados por el método de Fenton, cuando se consideraron los recién nacidos de todas las EG.
Finalmente, al considerar los recién nacido con EG ≥ 37 semanas 599, la adopción del punto de corte en 32cm llevaría a una proporción de 54% de positivos 324 casos, mientras que los puntos de corte com la másw alta especificidad como 31cm y 30,5cm conducirían a proporciones de 29% y 20%, respectivamente.
Discusión
La clasificación por las curvas de Fenton de los 684 recién nacido, notificados como casos sospechosos de microcefalia, conforme el criterio del Ministério de Salud PC ≤ 33cm, identificó a 417 falsos positivos 61%.
Por otro lado, el análisis con curvas ROC, teniendo a Fenton como patrón oro, señaló un punto de corte para el PC de 32cm, en ambos sexos, coincidiendo con la recomendación del Ministerio de Salud .
Esa reducción del punto de corte para el PC de 33cm a 32cm aumentó la precisión de la definición de caso de microcefalia, por sexo y EG, según patrones de Fenton.
Entre los recién nacido a término/postérmino de ambos sexos, el número de falsos positivos cayó de 27545,9% a 94 15,7%.
A pesar de ello, la adopción de un punto de corte único 32cm para ambos sexos, parece no ser adecuada , visto que resultó en una reducción de un 10% en la especificidad para el sexo femenino entre los recién nacido a término y postérmino, produciendo un mayor número de falsos positivos en ese último grupo.
Este hallazgo explica el mayor volumen de notificación de sospechosos de microcefalia en este sexo, a pesar de la no existencia de una diferencia significativa de la proporción de positivos entre los sexos, en la población estudiada.
Considerando los recién nacido pretérmino, la elección del punto de corte en 30cm conllevó 14 falsos positivos entre los 85 casos sospechosos.
Por presentar mayor especificidad, el método Intergrowth indicó el PC = 31,5cm como aquel que produjo mayor área bajo la curva ROC para hombres y 31cm para mujeres.
Sin embargo, considerándose la necesidad de tener, en situaciones de consulta diagnóstica, mayor sensibilidad que especificidad la elección sería de 32cm para el sexo masculino y 31,5cm para el sexo femenino.
Vale resaltar la posibilidad de variación en medidas de PC en esa epidemia, debidas las características fenotípicas como el exceso de piel del cuero cabelludo, debido al no crecimiento cerebral .
El punto de corte del PC en recién nacido debe tener una buena sensibilidad sin generar un número excesivo de notificaciones.
La adopción del percentil tres de las curvas disponibles por los dos métodos analizados como criterio de clasificación implicaría notificar un 3% de la cohorte de nacimientos a término, como casos sospechosos de microcefalia .
Como contrapartida, la recomendación de puntos de corte más bajos, esto es, más específicos que incluyeran porcentajes menores de nacimientos para que sean investigados, podría excluir casos que necesitasen una investigación para identificar posibles anormalidades.
En conclusión, es necesario un análisis crítico y continuado de un parámetro para la vigilancia de casos de microcefalia en recién nacido, en el contexto de la epidemia actual.
Es fundamental explorar otros criterios clínicos y/o fenotípicos, así como hallazgos en exámenes por imagen, en la definición de un patrón oro más preciso, orientando de forma más efectiva la notificación, investigación y asistencia de los casos.
Estos aspectos son esenciales para el conocimiento de ese nuevo síndrome, asociado probablemente a la infección por el virus Zika.
Es denominador común de las religiones atribuirse la verdad, cuando menos teológica.
Así fue, sobre todo, durante los siglos postridentinos en occidente, cuando atacar un dogma equivalía a ser hereje.
Ahí está el caso del dominico Giordano Bruno quien acumuló más de veinte cargos con que lo llevaron a morir en la hoguera el 17 de febrero de 1600 en la capital italiana.
Uno de los más relevantes fue haber negado el dogma de la Santísima Trinidad.
"Este siniestro hecho marcó el inicio de una larga época de intolerancia y persecución del pensamiento libre, cuyos efectos históricos e intelectuales se harían sentir de múltiples formas" por más de cuatrocientos años" , p.49.
El juzgado de Bruno creyó que sus postulados y propuestas atacaban a la verdad.
Y la verdad ha tenido, pues, su historia.
Hans-Georg Gadamer pone como ejemplo la manera como se convirtió en inatacable la afirmación de Aristóteles a la pregunta de cuántas patas tiene una mosca.
No eran seis sino ocho, como el filósofo había dicho y: "[...] contra toda evidencia la cifra incorrecta se mantuvo a lo largo de la enseñanza escolástica, debido a que la autoridad de Aristóteles no se ponía en duda [...].
Las doctrinas que habían sido reconocidas se mantenían intactas, y se las defendía en contra de la más elemental observación" 2002, p.60.
El magister dixit de la antigua retórica cristiana se colocó, sobre la base de la Tradición, como la autoridad de respuesta ante toda pregunta.
La Santa Inquisición se dedicó a expurgar, censurar y prohibir libros a través de los Índices de libros prohibidos, como fue el caso del Quijote de Cervantes o de El Buscón, de Quevedo.
El fundamento -denunciaba el Índice en "Reglas y mandatos generales", que aparecieron en sucesivas ediciones, incluidas las del XVII y XVIII-, radicaba en la malicia de los "herejes" que afean "la hermosura de la Iglesia", sembrando de "errores los libros" que juzgan las "verdades" de las Sagradas Escrituras, a los Padres, a los Doctores y a la Tradición.
En el Índice de 1790, por ejemplo, la Inquisición General de España seguía sosteniendo la censura sobre la base «de la autoridad y la potestad apostólica».
A este campo de las afirmaciones de una sola interpretación, las monológicas, se refirió Mijaíl Bajtín en varias de sus obras, a fin de distinguirlas de la palabra o el discurso polifónico que, por el contrario, propicia la iniciación de un diálogo que interroga sobre las verdades que se afirman a través del lenguaje, sobre todo, en el literario.
El presente artículo abordará el problema de la 'palabra autoritaria', en el sentido bajtiniano, que se impone sin discusión en el discurso religioso.
Lo primero será explicar los tipos de 'palabra' en Bajtín para, enseguida, centrarnos en la 'autoritaria' y vincularla con los enunciados dogmáticos propios de los credos religiosos, en donde se harán breves análisis de enunciados autoritativos, sobre todo de los dogmas del cristianismo católico, con algunas intersecciones discursivas de otras como el islam y el judaísmo.
1 Los tipos de palabra en Bajtín
El filósofo ruso centró su teoría del lenguaje en la noción de 'palabra', como unidad mínima de la estructura de un texto.
La metalingüística bajtiniana no tiende a superar solamente la lingüística, sino también el lenguaje mismo, que por su misma constitución tiende a la alteridad.
Uno de los miembros del Círculo de Bajtín, Valentín Voloshinov, explicaba que la palabra tomada aisladamente como fenómeno lingüístico, no puede ser verdadera ni falsa; en cambio, la palabra en la vida pasa por una situación "extraverbal" y esos acontecimientos de la vida se fundan con ella en "una unidad indisoluble" 1997, p.113.
Bajtín planteó que la palabra es inseparable del hablante y del oyente y se halla moviéndose en un espacio y en un tiempo determinados.
"Las relaciones dialógicas entre los enunciados que atraviesan también por dentro los enunciados aislados, competen a la metalingüística" 1998 [1979], p.306.
Para que la palabra-enunciado-discurso sea dialógico requiere, pues, a un hablante autor, a un oyente lector y una palabra susceptible de ser interrogada, variada incluso, para dar cabida a una nueva verdad.
Y por esta condición es que toda palabra "está orientada hacia una respuesta y no puede evitar la influencia profunda de la palabra-réplica prevista" 1989 [1975], p.97.
La palabra puede ser de varios tipos pero Bajtín la limita, en una clasificación genérica en el ámbito literario o discursivo, a dos tipos: la palabra dialogizada y la monológica en donde se aloja la 'autoritaria' avtoritarnoe slovo.
La segunda procede de la primera y ambas son cualidades del discurso.
La primera dialogizada es fecunda, cambiante, puede ser bivocal o polifónica, como es el concierto de voces de la humanidad parlante, y puede comportarse de forma activa o pasiva; en cambio, la segunda es básicamente monológica y, por tanto, indiscutible.
La palabra dialogizada, dicho con otras palabras, está viva en mí y en mi prójimo y cada diálogo que emana de esa interacción está orientado hacia una futura palabra-respuesta.
De manera circular, "la palabra viene determinada, a su vez, por lo que todavía no se ha dicho, pero que viene ya forzado y previsto por la palabra de la respuesta.
Así sucede en todo diálogo vivo" p.97.
En todo momento debe tenerse presente que la 'palabra', sea autoritaria o no, en Bajtín tiene su origen en la 'palabra ajena'.
Esa palabra ajena se va modificando semánticamente.
"Por eso, cuando se estudian las diferentes formas de transmisión del discurso ajeno, no pueden separarse los procedimientos de modelación de ese discurso de los de su encuadramiento textual" p.157.
El filósofo ruso explica, de este modo, cómo todo nuestro lenguaje se compone de palabras prestadas de otro, ya alguien las tenía antes: es una "palabra preexistente" p.159.
Y porque cambia el tiempo y el lugar, estas palabras ajenas también se van modificando a lo largo de nuestra existencia: aquella que antes se rechazaba, ahora se acepta; la que se defendía, ahora se interpela y así, sucesivamente, siempre y cuando haya, incluso, ese diálogo interior que propicia la generación de una nueva conciencia.
En esta lógica bajtiniana, nunca se ha dicho la última palabra de algo.
2 La palabra autoritaria
Quisiera centrarme ya en el tipo de palabra no dispuesta, por su naturaleza, al diálogo y que, como anticipábamos, es la "religiosa, política, moral; la palabra del padre, de los adultos, de los profesores, etc." [1975], p.158-159.
Es una palabra monológica.
Proviene de la autoridad que, siguiendo a Gadamer, "existe" y "no depende de que uno esté a favor o en contra de ella" 2002, p.59.
Gadamer y Bajtín coinciden en afirmar que una relación de autoridad se da en todo ámbito de la existencia:
[...] para empezar entre padres e hijos, entre profesores y alumnos, pero en definitiva en cualquier rama profesional [...].
Siempre hay alguien que es una autoridad para otros en algo, y esto no es más que reconocerle al otro razonablemente su superior conocimiento de algo , p.61.
En términos bajtinianos, la 'palabra autoritaria':
[...] pide ser reconocida y asimilada por nosotros, se nos impone con independencia del grado de persuasión interna de la misma en lo que nos concierne; la encontramos asociada con anterioridad a la autoridad [...].
Es, por decirlo así, la palabra de los antepasados.
Fue reconocida ya en el pasado.
Es una palabra preexistente [...] [que] viene dada suena en una esfera elevada, no en la esfera del contacto familiar.
Su lenguaje es especial por decirlo así, hierático.
Puede convertirse en objeto de profanación.
Está emparentada con el Tabú, con el nombre que no puede ser pronunciado en vano [1975], p.159.
La palabra objetivada, como ésta, la religiosa, "carece de penetración dialogística en sentido cognoscitivo; con tal palabra no se puede conversar" p.160.
Lamentablemente, Bajtín, en Teoría y estética de la novela, nos ha quedado a deber una explicación más abundante: "no podemos analizar aquí las diversas variantes de la palabra autoritaria por ejemplo, la autoridad del dogma religioso, la autoridad científica reconocida, la autoridad de un libro de moda ni tampoco los grados de autoridad de la misma" 1989 [1975], p.159.
El filósofo ruso decidió centrarse en sus particularidades formales a la hora de representarte y reproducirse, de modo que aquí trataré de profundizar sobre esas variaciones cotejando con otros artículos del autor.
Bajtín une a la palabra autoritaria justo con la autoridad, "independientemente de que la reconozcamos o no", la cual pide un "distanciamiento" matizado en forma positiva o negativa, por lo que la actitud del individuo hacia ella puede ser respetuosa u hostil.
Por su condición, organiza alrededor suyo otras palabras, sin unirse a ellas, que "la interpretan, la alaban, la aplican de diferentes maneras" y debiera no solo entrecomillarse sino escribirla "con letras especiales" puesto que es muy difícil introducir en ella cambios: "su estructura semántica es inamovible e inerte por estar acabada y ser monosemántica, su sentido queda ligado a la letra, se petrifica" 1989 [1975], p.159-160.
Esto suele ocurrir con los libros que rigen la teología semántica de la palabra sagrada.
En el judaísmo, el islam y en el cristianismo, por mencionar las religiones más importantes, además de la palabra santa, existen los libros de leyes o interpretaciones admitidas como pueden ser los halajás, en el primer caso, los hadices, en el segundo o el magisterio eclesial para la cristiandad ortodoxa y católica.
Como se infiere, según Bajtín, la 'palabra autoritaria' "pide de nosotros un reconocimiento absoluto, y no una dominación y asimilación libres, con nuestras propias palabras" 1989 [1975], p.160.
Tiene como ventaja, visto así, que:
[...] permite la continuidad y adherencia a valores, creencias y reglas que son las condiciones más constrictoras de la vida de la persona.
A la vez le ofrecen pertenencia, un sentido de continuidad y terreno común con su mundo social , p.111.
Ella entra en nuestra conciencia verbal como «una masa compacta, indivisible» para luego ser:
[...] aprobada por completo o rechazada del todo.
Se ha unido indisolublemente a la autoridad el poder político, la institución, la persona, y se mantiene y cae junto con ésta.
No puede ser dividida: no es posible aceptar parte de una, sólo la mitad de otra, y rechazar totalmente una tercera.
Por eso también permanece fija, en el transcurso de su existencia, la distancia con respecto a la palabra autoritaria [1975], p.160.
De esta manera funcionan los dogmas religiosos que, en el claro ejemplo del cristianismo católico romano, se emiten para ser aceptados por la grey.
En el caso del islam, por mencionar otro, el dogma pende de El Corán pero, una buena parte, también de la interpretación asumida no por una iglesia vertical que no existe entre ellos, a la manera del cristianismo católico, sino de un imán o ayatolá que resuelva cómo debe ser interpretado algún sura en momentos clave.
Es el caso de las fetuas de los muftíes u otros líderes.
Así pues, como afirma Bajtín de manera contundente, la palabra autoritaria solo se transmite y, por tanto, «no puede ser esencialmente bivocal [...]; no hay a su alrededor una vida dialogística agitada y de sonoridades múltiples» p.160.
"Las palabras autoritarias pueden dar forma a contenidos diversos: la autoridad como tal, el autoritarismo, el tradicionalismo, el universalismo, la oficialidad" p.161.
Pueden no ser necesariamente verdaderas como tampoco falsas o comprobables; no, porque su origen no está en la verdad enunciada sino en la autoridad que las emite.
Se construye, en el caso que nos ocupa, desde un supuesto previamente dado; por ejemplo, en las religiones, el primer dogma que es: Dios existe.
En el pensamiento y la palabra religiosos palabra objetivada, el objeto principal de esa palabra "es un ser que habla: una divinidad, un demonio, un adivino, un profeta" pues en el pensamiento mitológico no se conocen cosas inanimadas y sin habla.
Cuando la palabra ajena queda como objeto, muere, "porque la palabra significativa vive fuera de sí, esto es, a través de su orientación hacia el exterior" p.170.
En tal condición, petrificada, monologizada, inamovible:
La palabra autoritaria demanda que la tomemos sin intentar persuasión.
Su autoridad reside en que ha sido reconocida en el pasado, ya validada en un discurso previo.
Es preexistente.
No nos da la posibilidad de elegir entre opciones.
Demanda una alianza incondicional y permanece estrechamente asociada a la autoridad o institución que representa , p.108-109.
Pese a estar rodeados de palabras autoritarias, no solo en el ámbito dogmático religioso, puede ocurrir que una palabra autoritaria se convierta en 'palabra ideológica ajena': "la conciencia, para vivir una vida ideológica independiente, se despierta en el universo de palabras ajenas que la rodean, de las que no se separa inicialmente; la diferencia entre la palabra propia y la palabra ajena, entre el pensamiento propio y el ajeno, aparece bastante tarde" BAKHTIN, 1989 [1975], p.161.
En efecto, la 'palabra ajena' que nos viene de todas partes y que moldea nuestra conciencia, puede introducirse en nosotros hasta quedarse porque, según Bajtín, "toma una significación más profunda e importante en el proceso de formación ideológica del hombre, en el sentido propio de la palabra" p.158.También puede convertirse en 'palabra intrínsecamente convincente' para persuadir al individuo, más allá del carácter impositivo con el que se presentó.
Ésta se entrelaza, de manera estrecha, con la «propia palabra»; por tanto, es "seminuestra, semiajena" pues ha provocado un "pensamiento independiente y una nueva palabra independiente; organiza desde el interior la masa de nuestras palabras, pero sin quedarse en situación de aislamiento e inmovilidad".
Su estructura semántica "no es acabada, sino abierta; es capaz de descubrir, en cada nuevo contexto dialógico, nuevas posibilidades semánticas" p.162.
La palabra autoritaria se inscribe en un contexto dialógico.
Es una respuesta a otra palabra.
Por un lado, afirma Bajtín, la "cosificación total y completa llevaría inevitablemente a la desaparición de la infinitud del sentido de cualquier sentido y de su carácter carente de fondo".
Por otro, un texto como un libro sagrado, tiene vida solo "si está en contacto con otro texto contexto.
Únicamente en el punto de este contacto es donde aparece una luz que alumbra hacia atrás y hacia adelante, que inicia el texto dado en el diálogo" 1998 [1979], p.384.
Un ejemplo de este planteamiento lo constituye la polémica Celso-Orígenes.
El primero atacó el cristianismo al que consideró una secta "secreta" e "ilícita" que enseñaba una doctrina de "origen bárbaro", capaz de "inventar dogmas" pero sin la corrección y depuración que brinda el logos o la razón 1988, p.32-63.
El filósofo griego -del que se sabe tan poco, salvo que fue amigo de Luciano y de él tomó "la antorcha de la disputa contra los cristianos" , p.26- en el libro escrito hacia el 178, podría conceder que Jesús fue en realidad un elegido "para redimir algún pecado de los judíos, culpados de corromper la religión [...] como los cristianos dan a entender"; pero de ahí a hacerlo padecer, morir y resucitar hay un gran timo.
Dios, argumentó, que es todo belleza y bondad, lo infinito, lo inmarcesible, lo perfecto, el sumo bien, siguiendo a Platón, su referente, no se hace cuerpo:
[...] el cuerpo de un Dios no podría estar hecho como el tuyo; el cuerpo de un Dios no sería formado y procreado como el tuyo lo fue [...]
¿Qué Dios, qué Hijo de Dios, es aquél cuyo padre no puede salvarlo del más infame suplicio y que no puede él salvarse a sí mismo? , p.72.
La dura crítica del griego, como es sabido, provocó que Orígenes escribiera Contra Celso hacia el 248 para refutar, una a una, las tesis celsianas tratando de seguir a la razón.
Respecto de este punto en particular, Orígenes respondió que Jesús era Hijo Único de Dios y que su naturaleza divina no le impedía ser hombre que nació, murió y fue sepultado, según el Nuevo Testamento, para luego resucitar.
Es decir, Orígenes estaba otorgando a la Biblia el carácter de logos y, por tanto, palabra de Dios.
Desde ese plano, a la manera bajtiniana, dicha palabra queda petrificada. Y no solo como una metáfora; en Éxodo 31, 18 se lee que "cuando acabó de hablar con Moisés en el monte Sinaí, [Dios] le dio las tablas de la alianza: tablas de piedra escritas por el dedo del Señor" La biblia de nuestro pueblo, 2009, p.137.
Así pues, Bajtín diferencia a la 'palabra autoritaria' de la 'persuasiva' o de la 'ideológica ajena'.
Ya que hablamos de la teología cristiana, sin duda, el discurso del Nuevo Testamento acabó siendo lo suficientemente persuasivo como para que hoy el cristianismo sea una de las más importantes religiones en el mundo.
Y las religiones opuestas a ésta, también han respondido persuasivamente a sus fieles con su palabra autoritaria que responde, de forma inevitable y en apariencia contradictoria, como si se tratara de un diálogo pero que propone nuevos dogmas.
Este pensamiento, ejemplifica Bajtín, es "semejante a un pececito dentro de un acuario, toca el fondo y las paredes y no puede seguir más profundamente" 1998 [1979], p.384: se agota a sí mismo pero vendrá otra palabra ajena a intentar un diálogo para construir un nuevo discurso.
No hay que perder de vista que la palabra persuasiva como la ideológica ajena, líneas atrás, en los escritos de Bajtín, aparece como semi-propia y semi-ajena porque está siempre en riña con las palabras convincentes.
Digámoslo así: cuando esa palabra propia o ajena estaba en tensión, y el individuo no sabía si adueñarse de ella o no, la conciencia estaba siendo apelada.
Si ocurre la apropiación, esto es, que la persona incorporó esa palabra ajena autoritaria a su discurso, es porque ella misma ha sido convincente y ahora es propia.
La lucha con la 'palabra ajena' comienza a la par de lo que Bajtín llama el "proceso ideológico de la formación de la conciencia individual" 1989 [1975], p.164.
Pongo como ejemplo el dogma de la resurrección, el mismo que atacó Celso por inverosímil pues, según razonaba basándose en Platón, al morir un cuerpo no va hacia ninguna parte y solo su alma llega al Dios-uno.
La teología cristiana, aceptando de algún modo que ello no sería posible, optó por conservarlo como un "misterio" solo asequible para el que tiene fe. El de la Santísima Trinidad, decretado en Calcedonia en el siglo V, es, por ejemplo "un dogma de fe definido" y tiene su origen en Mateo, explican .
Admiten: "a ninguna inteligencia creada o creable le es posible comprender el misterio de la Santísima Trinidad.
El esfuerzo racional de los teólogos -y principalmente de S. Tomás de Aquino- ha tratado de ilustrarlo a partir de los datos revelados" p.87.
La resurrección «no es sino el tránsito de la muerte a la vida», interpreta .
Y así, en general, las religiones como la católica han considerado misterio aquello que no tiene explicación racional.
Conecta Vauthier bastante bien: las dos palabras, la 'intrínsecamente convincente' y la 'autoritaria', "luchan por configurar ideológicamente la conciencia del hombre" y la diferencia existente entre esas dos categorías es la que condiciona "los medios de elaboración y encuadramiento de las palabras ajenas con las cuales uno teje su propio discurso".
La autoritaria viene de la autoridad; la 'intrínsecamente convincente' solo de la persuasión, situación indispensable para comprender la formación ideológica de la conciencia.
Sin embargo, no provienen de la autoridad y pueden carecer de reconocimiento oficial y hasta de legitimidad 2009, p.71.
Pese a lo constreñida que ha resultado ser la 'palabra autoritaria' bajtiniana, sea en el ámbito de las leyes públicas o privadas, sea en el ámbito de las religiones, le queda la posibilidad de ser persuadida para pasar de ser 'ajena' a ser 'propia'. O sencillamente no.
Y puede llegar el día en que la autoridad que la emitió se colapse y con ella, su discurso, que la aceptación de ésta acabe con el monopolio de la verdad.
La apropiación de la 'palabra de Dios' por parte de la jerarquía eclesial romana u oriental o del judaísmo o el islam, ha generado los dogmas y, en consecuencia, los conflictos por causa de los credos en tanto que una palabra verdadera compite contra otra que es verdadera para otros.
Es curioso que el islam acostumbre afirmar, a través de sus imanes, ayatolás, muftíes o maestros, aún de los creyentes, que no hay dogmas pues "nadie les dice qué deben creer para sentirse musulmanes" , p.48.
Sin embargo, El Corán es considerado libro sagrado y allí está lo que deben creer; es sagrado por cuanto, como la Biblia, fue revelado, en este caso a Mahoma, "por medio de un ángel, al que la tradición identifica con Gabriel" , p.75; mi traducción. , de la corriente ahmadí, reitera: no hay dogmas ni misterios porque creer "is not only a conviction of the truth of a given proposition, but is essencially the acceptance of a proposition as a basis for action".
No dirían lo mismo los seguidores de la teosofía social de Sohravardî, tradición que comenzó en la antigua Persia en el siglo XII.
O la obra atribuida a Majrîtî del siglo anterior en donde se lee que "la Naturaleza Perfecta es descrita como el 'Ángel del filósofo', iniciadora y preceptora del filósofo, y finalmente como el objeto y el secreto de toda filosofía, la figura rectora de la religión personal del sabio" , p.34. Es decir, un islam para iniciados.
Es necesario aclarar que aquí entendemos aquí por dogma religioso la creencia en una verdad inatacable porque Dios así lo ha revelado.
Por tanto, el creyente está obligado a creerla y mucho hay en este tipo de mandamientos la necesidad de distinguirse y defenderse.
Léase lo que afirmaba el teólogo Paul Tillich, en su cátedra de Dogmática hace casi cien años, cuando sostenía que, puesto que "el sentimiento de poseer algo seguro no existe en ninguna parte», «en toda proposición dogmática hay defensa" 2013, p.47.
Así como el cristianismo cree en el Dios trino, en el mundo islámico, la autoridad canónica El Corán quiso distinguir la unicidad de Dios.
"La rotundidad del principio monoteísta [islámico] se dirigía contra el paganismo de las tribus de la Arabia preislámica y también contra la doctrina cristiana de la Trinidad, que era considerada como una forma de politeísmo" , p.42.
Por su parte, Aya expresa que "la inexistencia de una Iglesia hace imposible la definición de dogmas.
Es la umma en su conjunto, la comunidad de los musulmanes, la que de una forma general siente que las expresiones sobre Allâh de unos u otros son Islâm o no lo son" 2010, p.47.
Pero Küng bien advierte que hubo "una división de la umma islámica ya mucho antes de las cruzadas, originada no por fuerzas exteriores hostiles, sino generada desde dentro" 2011, p.346.
El judaísmo también tiene dogmas, comenzando por el de la afirmación de la existencia de un Dios uno, único, creador y providencial, eterno y que no puede ser representado.
En el mundo judaico son llamados artículos de fe, mandamientos o leyes.
Por ejemplo, la ley judía o halajá incluye los 613 mitzvot o mandamientos derivados de la Torá, que son extensivos a una forma de vida.
O los famosos Trece Artículos que Maimónides expuso en el siglo XII "uno de los diversos credos a los que numerosos judíos ortodoxos todavía se adhieren" , p.480.
Los dogmas religiosos pertenecen, como Bajtín lo advirtió, al terreno de lo sagrado.
En cada constitución religiosa, en sus libros santos o en sus intérpretes validados, la palabra de la 'autoridad' se erige como aquella aceptable.
Esa 'autoridad' puede comenzar en el mismo Dios, a quien le dotan de existencia, o en las 'autoridades' que emanan de él, como sea que las religiones se organicen.
Así, la 'palabra autoritaria' que no solo procede del mando como tal, se impone aunque, como hemos dicho, pueda llegar a ser 'palabra intrínsecamente convincente'.
¿En dónde se halla dicha palabra autorizada?
En los libros canonizados.
La canonización "es un proceso de elección de textos que se convertirán en objeto de interpretación, lo que al mismo tiempo los eleva a una posición de censura respecto de otros textos cuyo estudio e interpretación incluso pueden prohibirse" [2000], p.43.
El "canon sellado", como le llamó Wolfgang Iser, se conforma con la lista que, en el caso del mundo católico, fue determinado por el Concilio de Trento hasta el siglo XVI: los obispos allí reunidos determinaron que los oficiales eran todos los escritos en hebreo y en griego siete, que denominaron deuterocanónicos, más los 27 del Nuevo Testamento para dar un total de 74.
Los cánones sellados, como les denomina Iser, son la Biblia, la Torá y El Corán, según cada una de las tres religiones aquí repasadas.
Pero la Biblia no contiene los mismos libros si se habla del catolicismo o de las iglesias reformadas; aún, la Iglesia de Jesucristo de los Santos de los Últimos Días da prioridad al Libro de Mormon, conjunto de profecías antiguas reveladas a Joseph Smith, por el mensajero celestial llamado Moroni.
Fue publicado en 1830 por vez primera.
Y aquí me detengo un poco más para demostrar cómo la palabra autoritaria de un credo da por verídica su versión para proceder, incluso, a descalificar la de otra en una forma dialogizada: los católicos rechazan el nombre de Jehová por considerar que es un hebraísmo introducido, arbitrariamente, por los evangélicos; estos, a su vez, determinan que debe preferirse por ser el primigenio en hebreo, siguiendo el principio luterano y humanista, a la vez, de la veritas hebraica.
Es un hecho que en el Antiguo Testamento, según reconocen cristianos y judíos, los nombres de Dios cambian con los libros o épocas en que fueron escritos: El, Eloha, Yahvé, Shaddai, Adonai, Elión, Gibor y Roi son algunos de ellos.
La pelea es por imponer el suyo propio.
La discusión no es nueva: fray Luis de León, incluso, escribió De los nombres de Cristo [Salamanca, 1583] en donde recogió la tradición judaica de nombrar de diferentes formas al Señor, como nombre propio o como atributo divino: Brazo de Dios, Rey, Cordero, Jesús y otros.
De modo reciente, la Congregación para el Culto Divino y la Disciplina de los Sacramentos, con sede en El Vaticano, pidió el 11 de septiembre de 2008 que fuera eliminada la alocución Yahvé en todas las conferencias episcopales del mundo.
¿La razón?
Que no equivale a "Señor" para lo cual está Adonai sino "una expresión de la infinita grandeza y majestad de Dios" y no es a cabalidad su nombre, argumentó entonces el cardenal Francis Arinze y el arzobispo Albert Malcolm Ranjith La santa sede pide..., 2008.
Por su parte, el islam considera que Mahoma es portavoz de la última revelación en la historia de salvación y el nombre no es Dios, Yahvé o Jehová sino Alá.
La lengua árabe es, por tanto, sagrada y no se translitera.
La escritura de لا, como indicativo "Magnífico de Dios", no equivale a un nombre propio sino que es "un indicativo referencial que no puede ser transcrito en letras de otro idioma; debe ser interpretado a su correspondiente lingüístico, de lo contrario supondría grave blasfemia" ALNASIR.
Su fundamento es el ya descrito: una autoridad imanes, doctores del islam determina cuál es, en este caso, el indicativo de la magnificencia de Alá.
Voy a referirme a otra idea fija: ¿Dios es representable o irrepresentable?
Maimónides dejó muy claro, desde el siglo II, que Yahvé es un espíritu y no puede ser simbolizado bajo ninguna forma.
Para cuando estableció este principio, el Medioevo cristiano había tapizado templos y calles de imágenes de Jesús como niño, como adulto, en el calvario, en la cruz y decenas más, hasta alcanzar una forma de iconolatría de la que participaban diversidad de santos y vírgenes.
Esa fue la razón de que se impulsara la iconoclastia bizantina de los siglos VIII al IX.
La iconoclasia distinguió y distingue desde sus orígenes al islam aunque no exento de polémicas al interior de los califatos.
"No hay imaginación que Lo pueda concebir, ni intelecto que Lo pueda abarcar", se lee en Aquidah At-Tahawiah, del siglo X, del teólogo Abû Ya'far Al Uarrâq At Tahâui.
La polémica antes resumida se prolongó, como se sabe, hasta la Reforma: se prohibió la iconolatría y la idolatría por la vía de una interpretación literal de la Biblia la prescripción se halla tanto en el Antiguo como en el Nuevo Testamento, como una respuesta "ante lo que se percibía como una hipertrofia de lo visual.
La ceguera física, sostenía Calvino, era espiritualmente valiosa porque le forzaba a uno a escuchar la voz de Dios" [1993], p.40.
En la época de la Ilustración el intento fue "combatir" a "la falsa inclinación preconcebida en favor de lo antiguo, de las autoridades", según Gadamer.
De allí surgiría, justamente, la hermenéutica "cuya tarea es defender el sentido razonable del texto contra toda imposición" , p.345.
"Todos los sistemas religiosos, incluso los primitivos, disponen de un enorme aparato metodológico especial para la transmisión e interpretación de los diversos aspectos de la palabra divina hermenéutica" [1975], p.167.
La hermenéutica lo ha hecho posible aunque sea siempre dentro de los confines que establezca el canon.
Iser reflexiona: si dar autoridad a un texto sagrado implica que esa autoridad "sea un acto único e irrepetible" y que "la autoridad que se le atribuya se complemente, aumente, amplíe, especifique", entonces, hay un canon sellado y otro abierto, en donde la interpretación halla su funcionamiento.
De tal modo, "la autoridad no descansa en exclusiva en el canon ni en la lectura; en cambio, oscila entre los dos, y esta oscilación es una indicación del inerradicable espacio entre el canon y su interpretación" , p.43 y53.
Jauss explica aún mejor para qué ha servido la hermenéutica aplicada en los textos bíblicos: "la comprensión no puede ser impuesta" 2012, p.26.
Sin embargo, mientras la hermenéutica se instituyó como método científico, el proceso se ha caracterizado por sus tensiones.
Russell apunta cuando menos dos etapas históricas de total cerrazón de la 'palabra autoritaria' emanada de la autoridad cristiana, a una nueva formulación: "el darwinismo fue un golpe tan duro a la teología como el copernicanismo.
No solamente era necesario abandonar la fijeza de las especies y los muchos actos separados de creación que el Génesis parecía afirmar", escribe en Religión y ciencia, sino aceptar que el hombre "descendía de animales inferiores" como el mono.
El racionalismo hizo el resto, cuando menos en occidente.
El famoso teólogo Maurice se decía preocupado, en 1903, por el conflicto "cada día más agudo y general" que enfrentaban los católicos en el orden filosófico, económico y político.
El racionalismo oponía el dogma creencias cristianas a la historia hechos cristianos, y desde la cátedra él pedía que, en este tránsito, fuese tenida la Tradición como una fuente de provisión de hechos históricos: "la fe católica y la autoridad de la Iglesia que ella implica, garantizan los hechos y extraen de ellos una interpretación doctrinal que se impone al creyente como una realidad histórica, pero por razones diferentes a las que evalúa el historiador" p.84.
Lo fundamental es la Tradición por la cual esos "hechos cristianos" han sido interpretados, insistía.
Bajtín considera que a la 'palabra autoritaria', gestada en esos ámbitos de lo santo y lo sacro, también ha respondido la parodia: trasponer la dimensión estricta y severa de la vida a la risa, lo prosaico y la comicidad, de una forma "deliberadamente no oficial" 1987 [1941], p.11.
¿La intención?
Aliviarse de los rigores, del mundo acartonado y reírse un poco, como en los carnavales.
En La cultura popular en la Edad Media y el Renacimiento explica esta dualidad entre el mundo de la autoridad eclesial y civil y el lenguaje de la plaza, desparpajado y jocoso, vulgar y sincero a un tiempo.
Para Bajtín, esta palabra de la 'cultura popular' es 'polifónica', y siempre está esforzándose "en vencer, por medio de la risa, esta expresión extrema de seriedad lúgubre y en transformarla en un festivo fantoche de carnaval" 1987 [1941], p.328.
De tal manera permeó la palabra del pueblo en la 'autoritaria' que, por ejemplo, los elementos profanos que contenía la imagen del infierno en el vulgo medieval, "penetraron incluso en la 'visión' oficial del infierno", tan importante en el cristianismo a la hora de hablar del bien y del mal:
En la plaza pública se escuchaban los dichos del lenguaje familiar, que llegaban casi a crear una lengua propia, imposible de emplear en otra parte, y claramente diferenciado del lenguaje de la iglesia, de la corte, de los tribunales, de las instituciones públicas, de la literatura oficial, y de la lengua hablada por las clases dominantes aristocracia, nobleza, clerecía alta y media y aristocracia burguesa 1987 [1941], p.139.
Ya por último, al repasar el cronotopo rabelesiano, Bajtín volvió a apreciar la necesidad de la risa y la parodia para contrarrestar el rigor dogmático: "se han instalado y afianzado por la tradición, y han sido santificadas por la religión y la ideología oficial, relaciones falsas que desnaturalizan la auténtica naturaleza de las cosas" [1975], p.320.
Rebeláis propuso destruir y reconstruir esta "falsa imagen del mundo; es necesario romper todas las falsas relaciones jerárquicas entre las cosas y las ideas, destruir todos los estratos ideales interpuestos, que las separan" [1975], p.320-321.
4 Conclusiones
La palabra de la autoridad religiosa, como hemos estudiado, exige ser reconocida y aceptada por nosotros y, en palabras de Bajtín, "se nos impone con independencia del grado de persuasión interna de la misma" [1975], p.159.
De alguna forma, esta 'palabra autoritaria' tiene el acierto de saber poner orden en un momento determinado, y minimizar los conflictos derivados de la yuxtaposición de ideologías e interpretaciones.
Genera respeto si sabe fundamentarse y ser persuasiva o se ciñe al plano de la obligatoriedad para el creyente, que debe asumirla sin ningún tipo de restricción. Porque, al final, la interpretación de las estructuras simbólicas que se derivan del pensamiento religioso, hacen necesaria la aceptación de que hay "infinitud" de sentidos simbólicos [1979], p.382.
Aunque se trate de un diálogo entre autoridades religiosas, "no existe ni la primera ni la última palabra, y no existen fronteras para un contexto dialógico" p.392.
El discurso humano está lleno de 'palabras autoritarias'.
Comienzan en el universo ajeno y el individuo se va apropiando de ellas y, a su vez, las prestará a otros en un proceso interminable de polifonías. Porque uno mismo es la suma de múltiples voces ajenas y propias. Uno también es la suma de palabras autoritarias que reproducimos todos los días como órdenes, mandatos, términos, cláusulas.
Bien señalaba Bajtín que este es el lenguaje propio de los padres frente a sus hijos.
El problema fundamental de la 'palabra autoritaria' es que, por carecer de una esencia bivocal, se convierte de forma natural y se ha convertido, sobre todo en el terreno religioso en un mandamiento inapelable aunque sea inverosímil, falto de razón o inexplicable, y alcance el ámbito civil.
También que sea palabra petrificada no solo por su grado de 'misterio' sino por su incomprensión.
Muchos sabios y teólogos lo han aceptado así, aunque no sea de forma pública y abierta, como lo hizo en 1908 el polémico racionalista Chesterton, en Ortodoxia: hay que tomar lo mejor del cristianismo "lo que realmente tiene valor, lo que se puede comprender" y dejar a un lado "todos los dogmas absolutos que son incomprensibles por naturaleza" 1987 [1909], p.274-275.
Aunque esté petrificada, la 'palabra autoritaria' es posible que pueda no sostenerse por siempre en virtud, como señaló por ejemplo Russell, del advenimiento de discursos no oficiales como los científicos o populares, que terminen por restarle esa autoridad con la que se sostenía.
Pensemos en lo que significa para una nación revolucionada una nueva Constitución: la palabra de la nueva autoridad, en este caso, es la respuesta a otro tipo de autoritarismo previo contra el que se peleó; la nueva legislación constituye, aunque sea de forma petrificada, a la manera de Bajtín, el nuevo orden que emanó dialogizado suponemos con las voces múltiples que salían de la plaza pública.
En el discurso de cambio se reflejó la alteridad que se atrevió a rechazar y a hostilizar la palabra autoritaria.
Por ello, el hincapié del ruso en que esta palabra se halle unida a la autoridad y se mantenga en su discurso hasta que la autoridad caiga.
La 'palabra autoritaria', aunque no sea del todo hierática, pervivirá en tanto permita la continuidad y adherencia "a valores, creencias y reglas" sociales, como también podrá ser descubierta, atacada y desechada, siempre y cuando sea rebasada por la realidad dialógica.
Si la palabra autoritaria se conserva petrificada, seguirá siendo monosemántica; si se interpreta y actualiza, aunque sea sagrada, se vitalizará y producirá nuevas significaciones espirituales.
Y quizá menos conflictos en un mundo rodeado de fanatismo ideológico.
La 'palabra autoritaria' no se ha estudiado aquí con una connotación necesariamente negativa, en el sentido de rechazar lo que proviene de la autoridad sin más argumento que contradecir.
Lo que Bajtín aporta al explicarla, es distinguirla de la 'palabra bivocal' y de la polifonía que deberían ser, en el discurrir humano, preferentes.
Y empleo el término 'preferentes' porque la dialogía implica romper la monología, reconocer al otro, para quien también ha nutrido su discurso con palabras ajenas y ha pasado por un proceso ideológico más o menos consciente.
Ese otro, como yo mismo, estamos insertos en un tiempo y lugar que también pueden cambiar. O cambiarán, más allá de la autoridad que rija al mundo.
Editores de la Revista Latinoamericana de Enfermería de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería: Profesor Asociado, correo electrónico: marziale@eerp.usp.br Director, Profesor Titular, correo electrónico: iamendes@eerp.usp.br
El área de C&T depende de crecientes aportes de recursos para que pueda contribuir de modo efectivo al desarrollo económico y social de Brasil.
Existe una política clara del gobierno federal en esta dirección, reservando, en el ámbito de la Ley de Presupuesto, recursos de Fondos Sectoriales a través de los cuales se promueve la inversión en áreas prioritarias, mediante pliegues de concursos.
En el mismo sentido, se observa paulatinamente ampliación de recursos para investigación en los estados, en consonancia con una política de cooperación entre los gobiernos federal y estadual.
Aunque esa perspectiva sea alentadora, no es suficiente.
Es preciso ampliar inversiones en el presupuesto de C&T con involucramiento de los gobiernos en los niveles central, estadual y municipal y en colaboración con el sector productivo.
El área de la salud es considerada como uno de los sectores que más gastan recursos financieros para investigación en el mundo.
En Brasil, fue estimado el desembolso de R$ 500 millones para el 2001 para actividades de investigación en el sector público, con una inversión anual per capita de R$ 27.907,00 en los investigadores de la referida área.
En aquella ocasión, ese montante fue considerado inferior a las necesidades, ante el gran número de problemas oriundos de la crisis enfrentada por la mayoría de los hospitales universitarios y de enseñanza.
En el bienio 2004/2005, fueron aplicados aproximadamente R$ 130 millones para el financiamiento de proyectos de investigación en salud y, para 2006, está previsto un aumento de 10% de ese montante.
Considerándose que, actualmente, la crisis no se restringe a los hospitales universitarios, pero incide sobre todo el sector salud, el presupuesto destinado a la investigación parece ser insuficiente y puede significar impedimentos en el avance del conocimiento científico en el sector salud, en la orientación de los vectores de desarrollo tecnológico y de innovación de la industria de equipamientos, medicamentos, inmunizantes y otros insumos básicos a la salud.
Una estrategia utilizada por el Ministerio de la Salud junto con el Ministerio de Ciencia & Tecnología que viene emprestando nuevas perspectivas a la comunidad científica es el establecimiento de las prioridades de investigación en salud, con objeto de mejorar los servicios y acciones prestadas en el ámbito del Sistema Único de Salud y, consecuentemente, los niveles de salud de la población.
En el mes de marzo, el Departamento de Ciencia y Tecnología/Ministerio de la Salud DECIT/MS organizó una Oficina de prioridades de investigación en salud para elaborar los términos de referencia con vistas al lanzamiento de los pliegues de concursos temáticos de las investigaciones para 2006.
El DECIT/MS, el Consejo Nacional de Desarrollo Científico y Tecnológico CNPq y la Financiadora de Estudios y Proyectos Finep colaboren en la discusión y contratación de los referidos pliegues, con objeto de atender a las necesidades de salud expresas en la Política Nacional de Salud.
La lista de las prioridades con las respectivas sub-agendas todavía no fue publicado, pero ya se sabe que estarán dirigidas a las áreas de comunicación e información en salud, gestión del trabajo, gestión de la educación, evaluación de tecnologías en salud, kits diagnóstico, genética clínica, salud y ambiente, salud de la población negra, salud de la persona con deficiencia, envejecimiento poblacional y salud del anciano, salud de la población masculina, determinantes sociales, enfermedades negligenciadas y biofármacos, conforme divulgado por la Biblioteca Virtual en Salud.
No queda duda de que gobiernos y sociedad necesitan reconocer que las inversiones en C&T merecen equiparación a los otros programas de infraestructura, para que se consiga ampliar la competitividad del país en todas sus regiones.
Y, además, será mejor si ocurre una interlocución entre gobiernos con vistas a la composición de una agenda de cooperación latinoamericana en C&T. Especialmente para el área de Enfermería, el gaño seria inestimable en el sentido de apalancar el desarrollo de la investigación y la transferencia de conocimiento para los sectores de educación y servicio, además de una integración de la enfermería en América Latina.
Para eso, los liderazgos de enfermería necesitan adoptar una postura proactiva en el sentido de atender a las oportunidades, crear espacios y mecanismos de inserción de esta área de conocimiento y presentar demandas mediante proyectos en sintonía con las políticas públicas.
Un equipo de investigadores del Departamento de Ortodoncia de la Universidad de Hama en Siria, comparó dos tipos de brackets linguales para investigar su efecto sobre el habla, la masticación, la irritación de la lengua y otras molestias bucales.
Los autores encontraron que los brackets de 7a Generación, el modelo más grande de brackets, causó más problemas relacionados con el habla que los brackets STB el modelo más pequeño.
Destacaron también que los dos modelos de brackets linguales causan cierto grado de incomodidad bucal; sin embargo, este malestar es más notable en los brackets 7a Generación, especialmente durante el primer mes después de la inserción.
La investigación fue financiada por el Fondo de Investigación de la Universidad de Graduados de Hama y sus resultados fueron publicados en la edición del V21N4 Dental Press Journal of Orthodontics DPJO.
Los investigadores distribuyeron aleatoriamente y en dos grupos: 46 pacientes con necesidad de tratamiento ortodóntico y que presentaban un determinado tipo de maloclusión.
De estos, 23 pacientes fueron sometidos a tratamiento con brackets linguales STB, mientras que los otros 23 pacientes fueron tratados con brackets 7a Generación.
El desempeño en el habla de estos pacientes se evaluó mediante análisis espectrográfico de los sonidos fricativos en las diferentes etapas de tratamiento.
También se evaluó la aceptación de los pacientes, a través de cuestionarios que contemplaban los problemas más comunes durante la terapia.
Además, los pacientes fueron consultados si sufrían de dificultades en la alimentación, problemas del habla, irritación de la lengua o cualquier otra sensación causada por cualquier incomodidad bucal.
Se puede decir que el número de adultos que buscan tratamiento de ortodoncia se ha incrementado a diario.
La mayor parte de esos adultos presentan preocupaciones relacionadas a los aparatos de ortodoncia.
El aparato ortodóntico lingual invisible se presentó como una solución definitiva para los pacientes que no quieren que sus aparatos estén a la vista.
Sin embargo, la instalación de dispositivos en la superficie lingual de los dientes puede causar algunos problemas.
Esta investigación enfatizó la importancia del uso de los brackets menores con el fin de reducir al mínimo las molestias funcionales y bucales del paciente.
Introducción
El bloqueo combinado raquiepidural BCRE es el método preferido para la cesárea.
El componente de la médula proporciona un rápido inicio de la anestesia y los fármacos administrados a través del catéter posicionado en el espacio epidural permiten el mantenimiento de la analgesia durante el período postoperatorio.
La técnica de extensión del volumen epidural EVE y un BCRE modificado en donde el nivel sensorial de analgesia obtenido vía bloqueo subaracnoideo es aumentado con un pequeño volumen de solución salina o anestésico local administrado vía catéter epidural.
El nivel de bloqueo sensorial obtenido está asociado solamente al efecto analgésico del anestésico local administrado en el espacio epidural, pero sí con el efecto del volumen de la solución epidural, lo que causa el movimiento cefálico del anestésico local en el espacio subaracnoideo.
Existe un relato de que la administración epidural de solución salina aumenta el nivel de bloqueo sensorial sin alterar la intensidad de la raquianestesia. Sin embargo, la inyección epidural de bupivacaína pura generó un bloqueo sensorial y motor más intenso y prolongado, como también la analgesia, cuando se usa para la extensión del volumen durante el parto por cesárea.
Otro estudio relató que cuando la solución salina fue usada para EVE, el nivel de bloqueo espinal obtenido con el uso de la bupivacaína hiperbárica no aumentó; sin embargo, el nivel máximo de bloqueo sensorial aumentó significativamente cuando la bupivacaína pura fue usada para el bloqueo espinal.
En el presente estudio, nuestra hipótesis fue que, en comparación con la raquianestesia en dosis única RADU, un aumento podría ser observado en la distribución intratecal del anestésico local cuando el BCRE es administrado en conjunto con la EVE.
Nuestro objetivo fue calcular si podríamos obtener un inicio más rápido y potente de la anestesia con ese abordaje.
El estudio incluyó pacientes sometidas al parto por cesárea.
El Comité de Ética institucional aprobó este estudio y obtuvimos el Consentimiento Informado de todos los participantes.
En total, 138 pacientes con estado físico ASA I-II y una edad entre 18 y los 40 años, con embarazo a término de 37-42 semanas, programadas para el parto por cesárea, fueron incluidas en el estudio.
Los criterios de exclusión fueron el historial de alergia a anestésicos locales, diabetes mellitus, altura < 155 cm o peso > 100 kg, pre-eclampsia, placenta previa, anomalías fetales, bradicardia fetal, trastornos neurológicos o psiquiátricos.
Todas las pacientes recibieron 1.000 mL de solución de Ringer con lactato por vía intravenosa antes de la raquianestesia.
Las pacientes fueron monitorizadas con mensuraciones no invasivas de la presión arterial, ECG y saturación periférica de oxígeno.
La frecuencia cardíaca fetal fue evaluada antes de la anestesia.
Las pacientes fueron aleatoriamente divididas en tres grupos por el método de sobres sellados. Cada sobre contenía uno de tres códigos: RADU, BCRE-EVE con solución salina y BCRE-EVE con levobupivacaína.
Los médicos determinaron la secuencia aleatoria de la ubicación en la sala de parto.
El Grupo 1 n = 48 recibió RADU, el Grupo 2 n = 45 recibió BCRE EVE con 5 mL de solución salina y el Grupo 3 n = 45 recibió BCRE EVE con 5 mL de levobupivacaína al 0,5%.
En el Grupo 1 RADU, justo después de la identificación del espacio intervertebral L3-4 o L4-5, con las pacientes posicionadas en decúbito lateral derecho, fueron administradas las siguientes dosis de levobupivacaína al 0,5% con la adición del fentanilo 20 µg durante 30 segundos, usando una aguja espinal de calibre 27 Quincke, Egemen, Izmir, Turquía: 10 mg en pacientes con una altura < 160 cm, 12 mg en aquellas con una altura entre 161-164 cm, 14 mg en aquellas con una altura entre 165-169 cm y 15 mg y en las que tenían una altura > 170 cm.
En el Grupo 2 BCRE-EVE con 5 mL de solución salina, el espacio epidural fue identificado con el uso de una aguja tipo Tuohy de calibre 18 y la punción hecha con una aguja espinal de calibre 27 Combifix, Egemen, Izmir, Turquía.
Las dosis de raquianestesia, de acuerdo con la altura de la paciente, fueron las mismas descritas para el Grupo 1 y un catéter de calibre 20 se insertó 4 cm en el espacio epidural.
Cinco minutos después de la inserción del catéter, 5 mL de solución salina fueron administrados vía catéter para EVE.
En el Grupo 3 BCRE-EVE con 5 mL de levobupivacaína al 0,5%, después de la identificación del espacio epidural, la punción se hizo Combifix, Egemen, Izmir, Turquía.
Las dosis de raquianestesia, de acuerdo con la altura de la paciente, fueron las mismas descritas para los grupos 1 y 2 y un catéter de calibre 20 se insertó 4 cm en el espacio epidural.
Cinco minutos después de la inserción del catéter epidural, 5 mL de levobupivacaína al 0,5% Chirocaine, Abbott Laboratories, Estambul, Turquía, fueron administrados por vía catéter para EVE.
Posteriormente al procedimiento anestésico, todas las pacientes fueron colocadas en supinación con la cadera derecha elevada con un cojín para evitar la compresión aortocava.
La cirugía continuó después que el nivel de bloqueo sensorial alcanzase T4-5.
Para evitar la variabilidad interoperatoria, todos los bloqueos se hicieron por el autor principal.
Al final de cada técnica regional, un anestesiólogo que no conocía la técnica y los fármacos recibidos por cada paciente, registró el estado hemodinámico y el perfil del bloqueo.
La arterial media PAM, sistólica y diastólica; la frecuencia cardíaca y los niveles de SpO2 se monitorizaron periódicamente durante la cirugía.
Para evaluar las características del bloqueo, la escala de Bromage fue usada para el bloqueo motor 0 = función motora normal, 1 = pérdida de la función motora en la cadera, 2 = pérdida de la función motora en la cadera y en la rodilla y 3 = pérdida de la función motora en la cadera, rodilla y tobillo, y el test de la picada de aguja se usó para el bloqueo sensorial.
Se registraron el tiempo de inicio del bloqueo sensorial, el tiempo para que el nivel del bloqueo sensorial alcanzase T10, el nivel máximo del bloqueo sensorial, el tiempo para alcanzar el bloqueo sensorial máximo, la regresión de dos segmentos del bloqueo sensorial, la regresión del bloqueo sensorial hasta T10 y el tiempo de inicio del bloqueo motor, el tiempo para alcanzar el bloqueo motor máximo y el tiempo para la recuperación del bloqueo motor.
La calidad de la anestesia intraoperatória fue clasificada así: 0 = bloqueo sin éxito; 1 = bloqueo insuficiente anestesia insuficiente, relajación insuficiente, necesidad de terapia adyuvante, necesidad de anestesia general, 2 = bloqueo suficiente.
La primera necesidad de analgesia postoperatoria fue determinada con el uso de la escala visual analógica EVA y el primer analgésico administrado cuando la puntuación VAS fue de > 3.
Para prevenir la hipotensión, profilaxis con efedrina 5 mg fue administrada por vía intravenosa IV a todas las pacientes justo después del procedimiento anestésico.
Un adicional de 5 mg de efedrina fue administrado cuando la presión sanguínea cayó para 20% por debajo del valor basal y la dosificación total de efedrina fue registrada.
Los puntuaciones de Apgar de los recién nacidos 1º y 5º min. también se registraron.
El Programa Estadístico Para Ciencias Sociales SPSS - v.13.0 para Windows fue usado para el análisis estadístico de los datos obtenidos.
Los datos cuantitativos fueron analizados con el uso del ANOVA de variancia simple.
Los datos cualitativos se analizaron con el test del Xi-Cuadrado Xi de Pearson.
La significancia estadística se estableció en p < 0,05.
Cuando el objetivo fue detectar el tiempo para alcanzar el bloqueo sensorial máximo, con un poder de 99,7% y un error α = 0,05, el tamaño de la muestra exigió 45 individuos en cada grupo.
Fueron incluidos en el estudio 138 pacientes que respetaban los criterios de inclusión.
Los tres grupos fueron comparados en términos de datos demográficos, como edad, edad gestacional, peso, altura, índice de masa corporal IMC y paridad. No hubo diferencia significativa entre los grupos p > 0,05 Tabla 1.
La comparación de las características del bloqueo intergrupos Tabla 2 muestra que el tiempo de inicio del bloqueo sensorial fue similar en los tres grupos, siendo que el tiempo para que el bloqueo sensorial llegase a T10 fue significativamente menor en el Grupo 3 levobupivacaína fue usada para EVE que en los Grupos 1 y 2 p < 0,05.
El tiempo para alcanzar el bloqueo sensorial máximo fue significativamente menor en el Grupo 3 que en los Grupos 1 y 2 y el tiempo más corto para alcanzar el bloqueo sensorial máximo fue observado en el Grupo 3 p < 0,05.
El tiempo de regresión de dos segmentos del bloqueo sensorial fue significativamente menor en el Grupo 1, mientras fue significativamente mayor en el Grupo 3 comparado con el Grupo 2 p < 0,05.
El tiempo para que el bloqueo sensitivo volviese a T10 fue significativamente mayor en el Grupo 3 que en los Grupos 1 y 2.
El bloqueo sensorial máximo en el Grupo 1 alcanzó el nivel T2-3 en 79,17% de las pacientes en comparación con el nivel T4-5 en 20,83%.
En el Grupo 2, el bloqueo sensorial máximo alcanzó el nivel T1-2 en un 20% de las pacientes, T2-3 en 66,67% y T4-5 en 13,33%.
En el Grupo 3, el bloqueo sensorial máximo alcanzó el nivel T1-2 en 37,78% de los pacientes y T2-3 en 66,22%.
El análisis de la cantidad del bloqueo mostró que solo una paciente del Grupo 1 exigió fentanilo. Un bloqueo suficiente se obtuvo en todas las otras pacientes y no hubo necesidad de analgésicos o sedativos adicionales.
El tiempo de inicio del bloqueo motor fue significativamente mayor en el Grupo 1 que en los Grupos 2 y 3 p < 0,05.
El tiempo para alcanzar el bloqueo motor máximo fue significativamente menor en el Grupo 3 que en los Grupos 1 y 2 p < 0,05.
El tiempo de recuperación del bloqueo motor fue significativamente mayor en el Grupo 3 que en los Grupos 1 y 2 p < 0,05.
No hubo diferencia estadísticamente significativa en la PAP o frecuencia cardíaca cuando los datos hemodinámicos intraoperatorios se compararon entre los grupos P > 0,05.
Ninguna de las pacientes tuvo bradicardia que exigiese tratamiento con atropina.
No hubo diferencia en la necesidad de efedrina adicional entre los grupos 5,88 ± 1,96 mg en el Grupo 1; 5,38 ± 1,38 mg en el Grupo 2; 5,41 ± 1,44 mg en el Grupo 3.
La comparación de las puntuaciones de Apgar en el primer y en el quinto minutos de los recién nacidos mostró que no hubo diferencia significativa entre los grupos p > 0,05 Tabla 3.
El tiempo para el primer analgésico fue significativamente mayor en el Grupo 3 que en los grupos 1 y 2 p < 0,05 142,97 ± 15,81 minutos en el Grupo 1; 146,73 ± 10,39 minutos en el Grupo 2; 163,35 ± 12,91 minutos en el Grupo 3.
Discusión
El hallazgo más importante en el presente estudio fue que la administración de BCRE-EVE, tanto con solución salina como con levobupivacaína, trajo un inicio más rápido y prolongado del bloqueo sensorial y motor que la RADU, incluso con la administración intratecal de la misma dosis de anestésico local.
Con el uso de EVE con solución salina, la raquianestesia con una pequeña dosis, puede ser prolongada para proporcionar una anestesia adecuada para la cesárea.
Hay relatos de que varios mecanismos desempeñan un rol en el refuerzo del BCRE-EVE con solución salina, lo que incluye el efecto del volumen, en el cual la teca se comprime por la solución salina epidural y trae como resultado la compresión del líquido cefalorraquídeo y una mayor dispersión subaracnoidea del anestésico local.
Ese efecto es diferente del refuerzo del BCRE-EVE con anestésico local, porque la solución salina aumenta el nivel de bloqueo por el efecto mecánico del volumen que parece depender del tiempo y no prolonga la duración del bloqueo.
Después de 30 minutos o después del inicio de la regresión de dos segmentos, la EVE con solución salina no tienen efecto en la extensión del bloqueo y puede incluso acelerar la regresión del bloqueo espinal.
Un atraso superior a los 10 minutos en la administración epidural de la solución salina puede haber sido la causa del fracaso frecuente relatado por Choi y col. Cuando los autores indujeron el BCRA-EVE con 8 mg de bupivacaína hiperbárica, la incidencia de dolor intraoperatorio rebasó el 50%.
Bremerich y col. usaron 7,5, 10 y 12,5 mg de levobupivacaína hiperbárica al 0,5% en pacientes sometidas a la raquianestesia para la cesárea electiva.
De las pacientes que recibieron 7,5 mg de levobupivacaína, 40% necesitaron analgésico opioide adicional por vía intravenosa y el bloqueo motor no fue completo.
No hubo diferencia significativa en las características sensoriales o motoras entre las pacientes que recibieron 10 mg y 12,5 mg de levobupivacaína; sin embargo, la duración de la analgesia postoperatoria fue mayor en las pacientes que recibieron 10 mg y 12,5 mg de levobupivacaína.
Celleno y col. calcularon el uso del BCRE para la cesárea y concluyeron que la dosis mínima de anestésico local levobupivacaína administrada debería ser de 11,10 mg, mientras que Parpaglioni y col. relataron que debería ser de 10,58 mg. En el presente estudio, administramos 10-15 mg de levobupivacaína respetando la altura de las pacientes, y obtuvimos analgesia completa en todas las pacientes.
No hay ningún consenso sobre el mecanismo de acción de la EVE en conjunto con la BCRE.
Blumgart y col. administraron 10 mL de solución salina, 10 mL de bupivacaína o 0,5 mL de solución salina grupo control después de la administración del anestésico local en el espacio epidural.
El nivel de bloqueo sensorial fue significativamente mayor en los grupos que recibieron 10 mL de solución salina o 10 mL de bupivacaína vía catéter epidural que en el grupo control, y no hubo diferencia significativa en los parámetros hemodinámicos o en las complicaciones entre los grupos.
En un estudio similar hecho por Stienstra y col., las pacientes se dividieron en cinco grupos después de la administración de 10 mg de bupivacaína en el espacio epidural.
Las pacientes recibieron 10 mL de bupivacaína al 0,25%, 5 mL de bupivacaína al 0,25%, 10 mL de solución salina, 5 mL de solución salina o nada, vía catéter epidural.
El aumento del nivel de bloqueo sensorial fue significativamente más alto en las pacientes que recibieron 10 mL de bupivacaína al 0,25% que en las otras pacientes, y el nivel máximo del bloqueo sensorial alcanzó C8.
Los investigadores llegaron a la conclusión de que el aumento del nivel de la anestesia no estaba solamente relacionado con el volumen del agente administrado en el espacio epidural, sino en parte también, con el efecto de la dosis del anestésico local.
De la misma forma, en nuestro estudio, la anestesia se obtuvo más rápidamente, alcanzó un nivel superior y se extendió por más tiempo en las pacientes que recibieron BCRE-EVE con solución salina o levobupivacaína Grupos 2 y 3, respectivamente que en aquellas que recibieron RADU Grupo 1. Sin embargo, la anestesia se obtuvo más rápidamente, alcanzó un nivel más elevado y duró más tiempo en el Grupo 3 que en el Grupo 2.
Por tanto, creemos que el efecto de la dosis del anestésico administrado en el espacio epidural puede haber causado el aumento observado del nivel de la anestesia.
El nivel de bloqueo sensorial alcanzado con la administración de anestésico local en el espacio epidural seguida de administración intratecal de anestésico local en BCRE, no está solamente relacionado con el efecto analgésico de la solución anestésica local, sino también con el movimiento cefálico del anestésico local administrado por vía intratecal, a causa del efecto del volumen de la solución administrada.
Tokiguchi y col. estudiaron el BCRE en pacientes citadas para cirugía electiva y administraron 7,5 mg de bupivacaína hiperbárica al 3% en el espacio subaracnoideo.
Los autores dividieron a las pacientes en dos grupos: el grupo tratamiento recibió 10 mL de solución salina isotónica 0,9% vía catéter epidural 10 minutos después de la administración de bupivacaína y el grupo control no recibió ningún fármaco adicional.
En el grupo tratamiento, el nivel de bloqueo sensorial 15 y 20 minutos pos raquianestesia fue significativamente mayor que en el grupo control.
La EVE también aumenta la duración de la anestesia.
En nuestro estudio, el tiempo para la primera necesidad de analgésico, fue significativamente mayor en el Grupo 3 que en los Grupos 1 y 2.
Muchos estudios relatan un aumento del nivel de bloqueo sensorial con BCRE, aunque ningún agente o solución salina haya sido administrado vía catéter epidural.
Ithin y col. evaluaron la raquianestesia y el BCRE con el uso de 10 mg de bupivacaína hiperbárica al 0,5% en pacientes sometidas a la cesárea.
El espacio epidural fue identificado con 2 mL de aire en el grupo BCRE y el catéter epidural no se insertó después de la inyección intratecal.
El nivel máximo de bloqueo sensorial fue T2-4 en el grupo raquianestesia y C5-8 en el grupo BCRE; BCRE sin uso de catéter epidural o administración de agente epidural trajo un nivel mayor de bloqueo sensorial que la raquianestesia cuando dosis similares de anestésicos locales fueron administradas por vía intratecal.
Los investigadores relataron que, aunque la presión negativa haya sido mantenida en el espacio epidural con el uso de la raquianestesia, la presión negativa en el espacio epidural se equiparó con la presión atmosférica vía aguja epidural usada para BCRE y el volumen del saco dural se redujo. Por tanto, hubo un aumento del nivel de bloqueo sensorial después de la administración espinal de la dosis del anestésico local.
Goy y col. relataron que el nivel de bloqueo sensorial alcanzado con el uso de BCRE fue dos segmentos mayor que el alcanzado con la raquianestesia en pacientes sometidas a cirugías ginecológicas menores.
Lew y col. administraron raquianestesia por vía intratecal 9 mg de bupivacaína al 0,5% y 10 µg de fentanil solamente a un grupo y BCRE 5 mg de bupivacaína intratecal al 0,5% y 10 µg de fentanil al otro grupo, seguido de solución isotónica al 0,9% 5 minutos más tarde vía catéter epidural.
En ambos grupos, el nivel de bloqueo sensorial necesario para la cesárea indolora T5 se alcanzó; sin embargo, la recuperación del bloqueo motor fue más rápida en el grupo que recibió 6 mL de solución salina isotónica al 0,9% vía catéter epidural.
La comparación intergrupos mostró que el tiempo para la primera necesidad de analgésicos y las puntuaciones de dolor de la EVA, fueron parecidos en ambos grupos.
Los investigadores concluyeron que BCRE y EVE pueden reducir la dosis necesaria de anestésico en un 55%, permiten una anestesia suficiente para la cesárea electiva y pueden proporcionar una estadía más corta en la sala de recuperación a causa del tiempo rápido de recuperación motora asociado.
La Levobupivacaína administrada por vía intratecal parece tener una potencia menor de bloqueo motor que la bupivacaína, pero la dosis intratecal ideal de levobupivacaína para cesárea permanece dudosa.
Bouvet y col. relataron que, cuando se combina con los opioides, ED95 de levobupivacaína vía intratecal es 12,9 mg para cesárea.
Gori y col. calcularon la influencia del posicionamiento en raquianestesia con 12,5 mg de levobupivacaína pura para cesárea.
En nuestro estudio, y de acuerdo con la altura de las pacientes, se administraron dosis iguales a todas ellas para garantizar un nivel suficiente de anestesia, especialmente en el Grupo 1, y no para influir negativamente en la comodidad de la paciente durante la cesárea.
Como la raquianestesia generalmente se hace con la técnica de dosis única, no se puede mejorar un bloqueo inadecuado o proporcionar alivio prolongado del dolor después de la cirugía.
Cuando revisamos los estudios de las técnicas de aplicación y coste de RADU y BCRE, descubrimos que Choi y col. compararon BCRE y RADU para la cesárea y llegaron a la conclusión de que el tiempo del procedimiento anestésico fue significativamente mayor en el grupo BCRE BCRE: 4,6 ± 1,6 min..
Aunque la diferencia de tiempo entre las dos técnicas sea considerada estadísticamente significativa, en casos de cesárea electiva la técnica BCRE puede rebasar los límites asociados con la técnica RADU. Edward y col.
Hicieron una revisión retrospectiva de las historias clínicas de pacientes sometidas a la anestesia epidural o raquianestesia para cesárea electiva.
Los datos relatados demuestran que la raquianestesia resultó en una permanencia más corta en quirófano que con la anestesia epidural.
El bloqueo epidural es demostradamente más demorado que la raquianestesia.
Los autores relataron que el coste efectivo de la raquianestesia fue mejor que el de la anestesia epidural.
Butwick y col. relataron que existe un aumento del uso de la técnica BCRE en pacientes con obesidad mórbida IMC > 40.kg.m en comparación con pacientes no obesas sometidas a la cesárea electiva.
El coste del kit de anestesia usado para la administración del bloqueo neuroaxial, fue significativamente mayor en los pacientes con obesidad mórbida.
En este estudio, un porcentaje mayor de obesas mórbidas se sometió a la técnica BCRE, lo que se asoció a un coste más elevado del equipamiento que al de la RADU.
Aunque la técnica BCRE parezca estar en desventaja con relación a la RADU en términos de duración de la aplicación y coste, su uso en pacientes sometidas a la cesárea es ventajoso porque esa técnica permite el mantenimiento del bloqueo del neuro eje con dosis en bolos adicionales de anestésico local vía catéter epidural, después de la instalación de anestesia quirúrgica adecuada con la técnica raquídea.
Choi y col. administraron por vía epidural 10 mL de solución salina o 10 mL de bupivacaína al 0,25% 10 minutos después de una inyección intratecal de 8 mg de bupivacaína hiperbárica al 0,5%, y nada fue administrado en el espacio epidural del grupo control.
Los autores no vieron un nivel de anestesia satisfactorio para la cirugía en el grupo control.
La EVE con solución salina aumentó el nivel de bloqueo sensorial, pero no aumentó la calidad de la anestesia quirúrgica, mientras que la EVE con 10 mL de bupivacaína al 0,25% aumentó la calidad de la anestesia quirúrgica y el mantenimiento del bloqueo postoperatorio.
Los niveles de bloqueo sensorial y de relajación muscular, fueron similares en todos los grupos.
Los autores relataron que el nivel de bloqueo sensorial alcanzado con la raquianestesia fue tan alto que la inyección de 10 mL de bupivacaína al 0,25% no tuvo ningún efecto.
También observaron que el nivel de bloqueo sensorial aumentó con la inyección de solución salina; sin embargo, la eficacia del bloqueo sensorial también aumentó cuando el anestésico local fue administrado.
En nuestro estudio, el bloqueo sensorial no alcanzó el nivel T1-2 en ninguna de las pacientes del Grupo 1; sin embargo, el nivel máximo de bloqueo sensorial alcanzó T1-2 en los Grupos 2 y 3.
El número de pacientes que alcanzó el nivel de bloqueo T1-2 fue mayor en el Grupo 3.
Como colofón, podemos decir, que el bloqueo sensorial-motor rápido y suficiente se alcanzó en todas las pacientes del estudio.
Sin embargo, el bloqueo sensorial-motor tuvo un inicio más rápido, mayor duración y alcanzó un nivel más alto en los Grupos 2 y 3. Esos efectos se acentuaron más en el Grupo 3.
Creemos que el BCRE con EVE reduce la necesidad de una dosis espinal, propicia el inicio rápido de la anestesia y la regresión más rápida del bloqueo a causa de la dosificación baja, lo que trae como resultado una movilización más rápida.
Agradecimiento
Este estudio tuvo la financiación por subsidio del Centro de Aplicación en Investigación de la Facultad de Medicina de la Universidad Akdeniz Proyecto nº 2007.04.0103.011.
Conflictos de intereses
Los autores declaran que no existen conflictos de intereses.
Introducción
La posibilidad de ocurrencia de evento tromboembólico en portadores de fibrilación atrial y enfermedad valvular reumática es elevada.
Varios estudios, como The Framinghan study, demostraron que la probabilidad de tromboembolismo en los pacientes con ritmo de fibrilación atrial FA é 17,5 veces mayor con relación a la población en general, sin arritmia.
La prevención antitrombótica resulta indispensable para este grupo especial de pacientes.
La warfarina es el anticoagulante oral más utilizado mundialmente.
Uno de los efectos colaterales más temidos durante el uso de la warfarina es el sangrado.
En los pacientes con válvula nativa o bioprótesis que mantiene ritmo de FA, el intervalo terapéutico recomendado para la prevención de trombogénesis se encuentra con la proporción internacional normalizada INR entre 2 y 3.
En los portadores de prótesis mecánica, independientemente del ritmo cardíaco, este intervalo se eleva para 2,5 a 3,5.
Valores de INR más elevados que los programados exponen a los indeseables riesgos de sangrado.
Pero, ¿sería sólo la acción del anticoagulante la única responsable por el sangrado, al reducir la formación de los factores procoagulantes de dependientes de vitamina K, o existen otras patologías ocultas desconocidas por el pacientes que favorecen la hemorragia?
Buscamos analizar posibles causas clínicas asociadas a la anticoagulación oral que puedan contribuir para el evento hemorrágico.
Se realizó el seguimiento en forma prospectiva, durante 48 ± 7,2 meses, de 360 pacientes de ambos sexos, en uso por más de 60 días de anticoagulante oral, portadores de enfermedad valvular reumática con válvula nativa o prótesis biológica asociada a fibrilación atrial.
Los criterios de inclusión fueron: edad igual o superior a 18 años; residir en la ciudad de São Paulo, capital, no muy distante del hospital donde se realizó el estudio; tener teléfono y nivel cognitivo para comprender el complejo tratamiento con anticoagulación oral.
La inclusión de los pacientes ocurrió de forma secuencial, en el momento en que se realizaba en el ambulatorio de nuestra institución el análisis de los valores de tiempo de protrombina con enfoque en la INR.
Se buscó mantener la INR entre los valores objetivo de 2,0 y 3,5, con promedio de 2,5.
Con esa finalidad, se orientaron retornos periódicos, cada 30 días en promedio.
Cualquier sangrado debería ser comunicado al equipo médico investigador, por teléfono o a través de la emergencia, local al cual debería dirigirse frente a un evento hemorrágico.
Para este estudio, se computaron como sangrado sólo pérdidas sanguíneas que llevaran al paciente a buscar atención médica, ya sea con comunicación telefónica, o en la emergencia de nuestra institución.
De esta forma se excluyeron sangrados triviales como pequeños hematomas y gingivorragias.
En todos los pacientes que presentaron sangrado se calculó la INR al momento del evento clínico.
Las investigaciones se realizaron por medio de exámenes complementarios de imagen indicados de acuerdo con la sospecha clínica o con el tipo de sangrado y por el método hematológico para, por medio del hemograma, cuantificar las repercusiones de la pérdida sanguínea.
Todos los pacientes con sangrado, identificados como originados en el tracto gastrointestinal realizaran al menos endoscopía digestiva alta y colonoscopía.
Las pacientes con hemorragias ginecológicas con INR en valores objetivo o un poco por encima de éste INR > 3,5 se encaminaron para evaluación especializada.
Pacientes en edad fértil con sangrado fuera del período menstrual también se encaminaron para investigación.
Durante el sangrado, se suspendió el anticoagulante oral.
Las hemorragias se cuantificaron de leve a moderada cuando la consulta se restringía a la observación clínica.
Cuando se definió como sangrado grave, hubo necesidad de reposición de sangre por disminución de la hemoglobina de hasta 5 puntos con inestabilidad hemodinámica.
De los 360 pacientes seleccionados, 22 de ellos perdieron el contacto con el equipo controlador durante el seguimiento.
En la población que se dio seguimiento, 338 pacientes, hubo predominancia del sexo femenino 62,13% y de edad inferior a 65 años 86,8% tab.
1. De las disfunciones valvulares, la estenosis mitral estuvo presente en más de la mitad de la población estudiada 64,4%, la insuficiencia de la prótesis biológica mitral en el 18,9% y de la válvula nativa mitral en el 16,5% tab.
1. Sólo el 50,1% de los exámenes de INR presentaron resultados dentro de los valores recomendados gráf.1.
Hubo 65 pacientes 19,2%, incidencia del 4,8% por año con eventos hemorrágicos, de los cuales 53 81,54% con INR > 3,5 y en 12 con INR < 3,5.
De esa forma, valores elevados de INR se asociaron significativamente p = 0,0001 OR = 7,17 3,69 - 13,92 con sangrado tab.
2. La lesión oculta facilitadora del sangrado se encontró en 38 58,46% de los pacientes que presentaron sangrado.
En los 12 pacientes 100% que presentaron sangrado con INR en el intervalo terapéutico INR < 3,5, se identificó patología asociada.
En aquellos con sangrado con valores de INR > 3,5, se identificaron patologías asociadas al sangrado en 26 49%.
Así, el sangrado que tuvo lugar cuando los valores de INR estaban en el intervalo terapéutico recomendado se asoció de manera significativa p = 0,0001, riesgo relativo 2,03 1,45 - 2,3 al diagnóstico de enfermedades predisponentes al sangrado.
De esa forma, el diagnóstico de patología asociada fue dos veces más frecuente en pacientes con sangrado en el intervalo terapéutico tab.
3. Encontramos incidencia dos veces mayor de sangrado entre aquellos con edad más avanzada mayores de 65 años, p = 0,001 tab.
1. Observamos tendencia no significativa p = 0,058 a diagnóstico más frecuente de enfermedades asociadas en pacientes con edad menor que 65 años tab.
3. El aparato genital femenino fue el local más frecuente donde se identificó el sangrado asociado a la presencia de patología predisponente al evento hemorrágico 76,6%, seguido por el tracto gastrointestinal 50% y urinario 55,5 tab.
4. Algunos pacientes tenían más de una patología asociada.
El sangrado fue identificado con mayor frecuencia en el grupo femenino 47 pacientes asociado a patología oculta presente en mayor proporción 61,70% p = 0,41; tab.
3. Frente al sangrado ginecológico con INR-objetivo, se orientaba para evaluación especializada.
Los eventos hemorrágicos diagnosticados como graves fueron observados en 7 pacientes 10% de los pacientes que presentaron sangrado; en cinco de ellos, se verificó presencia de patología asociada.
Así, la presencia de sangrado grave no constituyó factor de riesgo para el diagnóstico de enfermedad asociada p = 0,69 tab.
2. Tampoco observamos asociación entre valores de INR > 3,5 p = 0,604 - Fisher - tab.
5. No se registraron óbitos derivados del sangrado tanto para los que presentaron patología oculta como en su ausencia.
De los exámenes complementarios de imagen, las escopías colonoscopía y endoscopía digestiva alta fueron las más útiles en la identificación de la enfermedad según el local de sangrado.
Discusión
Es de buena aceptación la idea de la utilización del anticoagulante oral en pacientes con enfermedad valvular reumática asociada a fibrilación atrial.
Desde hace décadas, conclusiones de estudios bien documentados demuestran que en esa población de enfermos es elevada la probabilidad de eventos tromboembólicos, llegando a ser siete veces mayor cuando se la compara con la población en general.
El fenómeno tromboembólico puede también modificar de forma expresiva la historia natural de la enfermedad valvular reumática.
Una vez instalado, no existen medios eficientes para revertirlo, quedan el paciente expuesto a sus consecuencias.
No obstante, actualmente existen medios de prevención que reducen, aunque no eliminen por completo, los fenómenos tromboembólicos.
La prevención del tromboembolismo debe estar siempre presente durante el seguimiento de la evolución de la patología valvular, principalmente en presencia de FA.
El anticoagulante oral de elección es la warfarina, que a pesar de ser utilizada en la clínica médica desde hace más de cincuenta años, es una droga de difícil manejo, con concentraciones tóxicas muy próximas a las dosis eficaces.
Un sinnúmero de situaciones externas pueden romper estos límites, lo que justifica la dificultad del tratamiento y la complejidad de normas a ser obedecidas por aquellos que se someten a éste.
El control de laboratorio para ajuste de la dosis eficaz de la warfarina se basó en los índices de la proporción internacional normalizada INR, criterio de estandarización propuesto por la Organización Mundial de la Salud OMS desde 1982.
El esfuerzo del equipo médico alertando a la población estudiada en cuanto a factores que influyen en la intensidad de los efectos de la droga no fue suficiente para evitar que sólo aproximadamente el 50% de los exámenes de INR estuvieran dentro de los valores objetivo.
Se demostró la misma dificultad descrita en la literatura en la adecuación en los resultados referentes a la anticoagulación.
A pesar de los ajustes frecuentes de la posología, el 17,4% de los exámenes de INR estaban con valores por encima de los considerados seguros, reflejo de dosis excesivas del medicamento, exponiendo a los pacientes a riesgos de sangrado.
Hylek et al. demostraron que el riesgo de sangrado está vinculado a los valores de INR.
La probabilidad de sangrado aumenta a medida que la INR se eleva, hecho bien demostrado en el presente estudio, en el que la probabilidad de sangrado entre los que alcanzaron valores de INR superiores a 3,5 fue siete veces mayor con relación al grupo con INR-objetivo tab.
2. En este estudio, no se pueden atribuir al uso del anticoagulante oral los eventos hemorrágicos ocurridos cuando los índices de INR se encontraban en el intervalo terapéutico, pues se constató la presencia de enfermedades subclínicas que predisponían al sangrado en todos los pacientes con INR entre 2,0 y 3,5.
La complejidad en el tratamiento con los inhibidores de la vitamina K quedó documentada al constatarse que los pacientes, en los cuales se identificó la presencia de enfermedad con potencial de sangrado, estuvieron expuestos a la incidencia dos veces mayor de presentar alguna pérdida de sangre, independientemente de la adecuación de la dosis de warfarina.
Se deduce que ciertas enfermedades presentes en usuarios de anticoagulante oral se volvieron factores aislados de riesgo para eventos hemorrágicos tab.
2. Todos los pacientes que componían el grupo del presente estudio desconocían la presencia de enfermedad asociada.
Por esa razón, el diagnóstico de la lesión oculta sólo fue posible después de ser sometidas a examen clínico y de imagen, que se complementaron por examen hematológico.
Como las anomalías orgánicas asociadas eran desconocidas y no presentaban manifestaciones clínicas, se puede inferir que éstas probablemente no serían identificadas de manera precoz si no hubiera sangrado.
En muchos pacientes, el sangrado llevó al diagnóstico precoz de neoplasias.
Con el objetivo de establecer la correlación entre sangrado y valores de INR, los participantes de este estudio fueron exhaustivamente orientados a acudir a la emergencia de la institución y a comunicarse por teléfono con el equipo médico frente a cualquier sangrado, lo que hizo posible conocer el valor de INR al momento del evento.
Algunos autores llaman la atención para la mayor sensibilidad a la warfarina presentada por pacientes mayores, lo que los pondría en situación de mayor riesgo para sangrado.
Nuestros datos coinciden con los de la bibliografía, al encontrar incidencia dos veces mayor de sangrado entre aquellos con edad más avanzada mayores de 65 años tab.
1. Observamos tendencia no significativa p = 0,058 a diagnóstico más frecuente de enfermedades asociadas en pacientes con edad menor que 65 años.
Tal hallazgo puede ser explicado por el elevado porcentaje de pacientes de mujeres relativamente jóvenes en nuestra muestra, llevando así a frecuentes eventos hemorrágicos ginecológicos desencadenados por climaterio y menopausia.
Se constató que la población femenina predominó con relación a la masculina, justificativa para la prevalencia de la estenosis de la válvula mitral y secuela de la fiebre reumática que, a su vez, incide en forma preferente en el sexo femenino.
El promedio de edad de la población femenina estudiada fue de 52,44 años.
Las 30 mujeres que presentaron metrorragia fueron encaminadas para evaluación ginecológica.
En 15 de ellas se constató disturbio hormonal por hipoestrogenismo, por falla de ovario.
Por ser menopáusicas, hacían uso de estrógeno, hecho que las exponía a la actuación menor del PAI-1 y al aumento de la fibrinólisis.
De ahí la ocurrencia de sangrado uterino favorecido por la presencia de la droga antivitamina K.
Todos los que presentaron sangrado obedecieron a las normas establecidas, acudiendo inmediatamente al servicio de emergencia.
Esta actitud facilitó el éxito de la corrección del motivo de la hemorragia.
Tal vez la búsqueda precoz de socorro médico haya hecho que sólo 7 de los 65 pacientes que presentaron sangrado necesitaran reposición volémica.
Recordando el dicho popular, "No hay mal que por bien no venta", el temido sangrado, una vez identificado y corregida su causa rápidamente, ayudó a identificar defectos orgánicos antes de que surgieran desastrosas consecuencias.
Conclusión
Todos los pacientes que presentaron sangrado con índices de INR en el intervalo terapéutico INR 2,0-3,5, en nuestro estudio, tuvieron diagnóstico de patología predisponente a sangrado.
Los pacientes con sangrado en valores terapéuticos de INR presentaron una probabilidad dos veces mayor de hallazgo de patología predisponente a sangrado.
Es frecuente el hallazgo de enfermedad predisponente a sangrado en pacientes bajo anticoagulación oral 58% en nuestro estudio.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
El acceso libre y universal al conocimiento es fundamental para la ciencia.
Pese a que esta afirmación parezca obvia, puesto que todo científico realiza su obra "a hombros de gigantes" http://en.wikipedia.org/wiki/Isaac_newton, las publicaciones científicas se han convertido en una industria altamente lucrativa.
Si consideráramos que i las revistas reciben gratuitamente los resultados de investigaciones financiadas por innumerables agencias, mayoritariamente gubernamentales; ii la calidad de los trabajos originales publicados se basa en la revisión por pares, también gratuita; iii los procedimientos y costes internos de manutención de las revistas son relativamente baratos; se evidencia que los investigadores crean valor y las editoriales científicas comerciales generan beneficios.
Un aspecto particularmente perverso de este mercado es la exigencia de cesión del copyright a las editoriales publishers, que pasan a detentar el derecho de reproducción total o parcial de los artículos, siendo necesaria su autorización previa para cualquier reutilización.
Es decir, incluso hasta el propio autor puede tener limitaciones en el uso del material creado por él.
El principal argumento que justifica el derecho de autor es la necesidad de protección por parte del mismo y el consecuente estímulo a la difusión y desarrollo de su actividad.
Sin embargo, en la ciencia, como en la cultura, este estímulo proviene del compartir y debatir ideas, y del acceso inmediato y libre a toda producción.
El modelo de publicación Open Access OA es una forma alternativa de diseminación de la producción académica, en la que la revista garantiza el acceso libre, irrevocable y sin restricciones al artículo, a partir de la fecha de su publicación online.
En estos casos se invierte la lógica de restricción del acceso, y se facilita la reproducción total o parcial y el desarrollo y distribución de obras derivadas.
Se busca sacar el máximo provecho de las tecnologías de la información y de la comunicación, en constante evolución, teniendo por objetivo ampliar que se comparta la información y, consecuentemente, promover el desarrollo científico.
En este modelo se definen los derechos de los lectores a la reutilización, al copyright, a la disponibilización del artículo en Internet posting y al reconocimiento automatizado del contenido machine readability.
Las editoriales adoptan políticas más o menos abiertas en cada una de estas dimensiones http://www.plos.org/about/open-access/howopenisit.
La reutilización está reglada mediante licencias Creative Commons - CC http://creativecommons.org/about, ya que son las menos restrictivas dentro de las adoptadas por editoriales con políticas más abiertas.
El SciELO Scientific Electronic Library Online adoptó en 2009 la licencia CC-BY-NC para la distribución del contenido científico almacenado en el portal.
Esta licencia permite que "otros remezclen, adapten, y creen obras derivadas sobre la obra con licencia, estando vedado su uso con fines comerciales.
Las nuevas obras deben contener una mención al autor en los créditos y tampoco pueden ser usadas con fines comerciales, no obstante, las obras derivadas no necesitan tener licencia bajo los mismos términos de esta licencia" http://creativecommons.org.br/as-licencas.
Reafirmando su compromiso en el apoyo al acceso libre a la información científica, CSP también adopta una licencia CC-BY-NC para la distribución de su contenido científico, como consecuencia, el actual instrumento de cesión de derechos de autor será substituido con el objeto de adecuarlo a los términos de la licencia CC-BY-NC.
Otros aspectos de una política de acceso abierto al conocimiento se deberán profundizar, siendo especialmente importante desarrollar métodos de evaluación del impacto y uso de los resultados de investigaciones y, consecuentemente, la adecuación de los sistemas de medición en la evaluación de las publicaciones científicas.
El sistema infusión objeto-controlada de propofol fue desarrollado por Kenny y col., y su uso en escala comercial se dio solamente en 1997.
Ese sistema utiliza el modelo farmacocinético de Marsh, publicado en esa misma década.
La primera generación de esos sistemas solo informaba en su pantalla la dosis-objetivo de propofol y la concentración plasmática estimada Cp.
Fue evidente que existía un retraso en la relación entre Cp y el efecto clínico.
Varios autores midieron diferentes valores de concentración plasmática de propofol al momento de la pérdida y recuperación de la conciencia, con una gran variación entre los valores mínimo y máximo 0,8 a 5,4 µg.mL.
Eso es causado, básicamente, por el atraso en el equilibrio entre Cp y la concentración del fármaco en su región de acción, ubicado dentro del sistema nervioso central y denominado sitio-efector.
La tasa de equilibrio entre el plasma y el sitio-efector depende de varios factores, entre los cuales tenemos: el débito cardíaco, el flujo sanguíneo cerebral y las propiedades farmacológicas que determinan su tasa de transferencia a través de la barrera hematoencefálica liposolubilidad y grado de ionización.
El tiempo de equilibrio entre el plasma y el sitio-efector puede ser descrito matemáticamente como una constante de primer orden denominada ke0.
De hecho, el término ke0 debería ser usado para describir la tasa de eliminación del fármaco de su sitio-efector, pero se cree que el volumen del sitio-efector sea insignificante, no existiendo por tanto la necesidad de separar la constante que entra y aquella que sale de la región de acción.
El ke0 puede ser definido como la variación proporcional del gradiente de concentración entre el plasma y el sitio-efector con relación a la unidad de tiempo.
Teóricamente, mientras mayor es el valor de ke0, mayor es la velocidad de entrada de un fármaco en la región de acción, y por ende menor será el tiempo que se gastará para que eso ocurra.
Así, fármacos con T½ke0 cortos poseen ke0 altos y un inicio de acción rápido.
El valor de la constante ke0 fue incorporado a la infusión objeto-controlada, permitiendo que se insertase en la pantalla de la bomba de infusión objeto-controlada, la concentración estimada del propofol en su sitio efector Ce.
Se recomienda que el modelo farmacocinético, con la respectiva equivalencia farmacodinámica que contiene un valor de ke0, sea validado en estudios realizados con infusión continua y en las poblaciones de pacientes en que los modelos están siendo testados.
Todos los valores de ke0 propuestos son correctos para el método utilizado, sin embargo, son muy poco validados en una experiencia clínica.
Actualmente, existen comercializados en Brasil, cuatro sistemas de infusión objeto-controlada.
Los valores de ke0 incorporados en esos sistemas para el propofol modelo de Marsh, pueden ser 0,26 min ke0 lenta o 1,21 min ke0 rápida.
Una forma interesante de evaluar esos valores de ke0 propuestos para el propofol sería observar la Ce en el momento de la pérdida y la recuperación de la conciencia.
Aunque no existan evidencias de que la concentración de propofol en la región de acción sistema nervioso central - receptor GABA, sea realmente similar en la pérdida y en la recuperación de la conciencia, desde el punto de vista clínico, eso permitiría una titulación interesante de la dosis-objetivo de propofol de manera individual, reduciendo la probabilidad de episodios de despertar intraoperatorio.
Recientemente, fue publicado un estudio que demuestra la estrecha relación de la Ce en la pérdida y la recuperación de la conciencia con la ke0 de 0,26 min ke0 lenta; T½ke0 = 2,60 min.
Sin embargo, existe poca información en la literatura sobre el desempeño clínico de la ke0 de 1,21 min ke0 rápida; T½ke0 = 0,57 min.
El objetivo de este estudio fue evaluar el desempeño clínico de dos diferentes ke0 rápida y lenta, con relación al Ce de propofol durante la pérdida y la recuperación de la conciencia, usando el modelo farmacocinético de Marsh.
La hipótesis a ser testada es la de que la Ce de propofol prevista por la ke0 lenta en la pérdida y recuperación de la conciencia es similar, a diferencia de lo que sucede con la ke0 rápida.
Después de la aprobación del Comité de Ética en Investigación, y de la firma previa del Término de Consentimiento Informado, 20 voluntarios adultos sanos, del sexo masculino, participaron en este estudio.
El tamaño de la muestra se basó en un estudio-piloto previo.
Considerando que la diferencia de proporcionalidad entre la concentración de propofol prevista en la región de acción Ce, con la ke0 lenta y rápida 0,26 min y 1,21 min, respectivamente, fue de un 40%, la fuerza de análisis con alfa de un 5% y beta de un 20%, eso mostró que serían necesarios 20 voluntarios por grupo.
Los voluntarios seleccionados se presentaron en el lugar ya determinado, con seis horas en ayuno.
Todos los voluntarios se monitorizaron con electrocardiograma derivación DII y V1, saturación periférica de oxígeno SpO2, presión arterial promedio no invasiva PAM, eíndice bispectral BIS.
Se usó oxígeno bajo catéter nasal 2,0 L.min, puncionando la vena antecubital izquierda y conectándose el catéter venoso rellenado con propofol Propovan- Cristália Produtos Químicos e Farmacêuticos Ltda..
En ningún momento se registró infusión de solución salina para la reposición del ayuno o pérdidas insensibles.
En el individuo voluntario, fue administrado propofol en régimen de infusión objeto-controlada modelo farmacocinético de Marsh ke0 lenta y en otro momento, se usó el mismo modelo farmacocinético pero con la ke0 rápida.
Para eso, se usó una bomba de infusión Anaesthesia Pilot II - Fresinius-Kabi, acoplada al programa de gerenciamiento de infusión ANESTFUSOR - Universidad de Chile, Santiago Figura 1.
La secuencia de la administración de propofol fue aleatoria y generada por computador.
Inicialmente, el propofol fue infundido en concentración-objeto plasmática de 3,0 µg.mL, sobre la base de un estudio previo.
La pérdida de conciencia PDC, fue definida como pérdida de respuesta al estímulo verbal llamar al voluntario por su nombre en un tono de voz normal.
Ese estímulo verbal se repitió tres veces en intervalos de 30 segundos por otro investigador que no sabía cuál era la concentración prevista en la región de acción Ce.
En el caso de que la pérdida de conciencia no ocurriese después del equilibrio de la Ce con la Cp en 3,0 µg.mL, la Cp era aumentada en 0,5 µg.mL, y así sucesivamente, hasta que el voluntario no pudiese responder a ese estímulo verbal.
Después de la pérdida de conciencia, la infusión objeto-controlada se mantuvo durante 15 minutos.
Después de ese período, la Cp fue reducida al nivel cero y se observó la recuperación de la conciencia RDC, que se definió como la respuesta del voluntario al estímulo verbal llamar al voluntario por su nombre en un tono de voz alto.
Ese estímulo se repitió tres veces en intervalos de 30 segundos por otro investigador que no sabía cuál era la Ce.
Esa metodología fue similar al estudio previo.
La Ce y el valor de BIS fueron anotados en los momentos de pérdida y recuperación de la conciencia.
También se anotaron los valores de BIS máximo y mínimo durante la infusión y la dosis de propofol utilizada durante el estudio.
El análisis estadístico de los atributos paramétricos fue hecho usando el test t de Student pareado y expresados en promedio y desviación estándar.
Los atributos no paramétricos se analizaron por el test de Wilcoxon para muestras pareadas y los resultados expresados en mediana.
La diferencia estadística significativa fue considerada cuando el valor de p fue inferior a 0,05.
La Edad, el peso, la altura y el índice de masa corporal promedio de los voluntarios estudiados aparecen en la Tabla I. En la pérdida y recuperación de la conciencia, la Ce promedio que se predijo por la ke0 rápida que fue diferente 3,64 ± 0,78 y 1,47 ± 0,29 µg.mL, respectivamente, p < 0,0001, mientras que con la ke0 lenta, la Ce que se predijo promedio fue similar 2,20 ± 0,70 y 2,13 ± 0,43 µg.mL, respectivamente, p = 0,5425 Figuras 2 y 3.
Hubo una correlación entre la concentración de propofol prevista en su región de acción en la pérdida y en la recuperación de la conciencia, con la ke0 rápida y lenta p = 0,0249 y p = 0,0023, respectivamente Figuras 4 y 5.
La variación de la PAM, FC, SpO2 en el período inicial y de 5, 10 y 15 minutos de pérdida de la conciencia y BIS inicial, en la pérdida y recuperación de la conciencia con los valores mínimo y máximo durante la infusión, aparecen en las Tablas II y III.
El tiempo para la pérdida y la recuperación de la conciencia, la dosis de propofol utilizada, el tiempo de infusión de propofol y la dosis-objeto plasmática promedio alcanzada por la Ke0 rápida y lenta, aparecen en la Tabla IV.
Ningún voluntario se quejó de depresión respiratoria importante SP < 92% o de ningún otro evento adverso durante el estudio.
No hubo necesidad de utilizar una cánula de Guedel u otro instrumento para mantener la vía aérea patente.
El objetivo de este estudio fue evaluar el desempeño de dos constantes de equilibrio ke0 = 1,21 min y ke0 = 0,26 min, incorporadas al modelo farmacocinético de Marsh, con relación a la Ce del propofol en la pérdida y en la recuperación de la conciencia, evaluada por la respuesta al estímulo auditivo predefinido.
El primer estudio para la determinación del ke0 fue publicado por Sheiner y col. en 1979, utilizando un bloqueador neuromuscular d-tubocuranina, donde se puede evaluar el efecto de una manera bastante objetiva.
Sin embargo, hasta los días actuales, no existe de hecho un método directo para la estimación de la concentración de los anestésicos venosos en la región de acción.
Pero el valor de ke0 puede ser estimado por métodos indirectos de forma no paramétrica sobre la base de las muestras sanguíneas, o paramétrica sobre la base de la concentración plasmática prevista por el modelo farmacocinético.
No existe un consenso en la literatura sobre el método ideal para obtenerse el valor de ke0 para el propofol.
Así, y como consecuencia de la actual metodología usada, existe una gran variabilidad entre los valores propuestos entre 0,20 y 1,21 min.
En parte, esa diferencia tiene una relación con la tasa de infusión del propofol usada en el estudio.
Quedó demostrado asimismo, con el electroencefalograma, que el equilibrio del propofol en su región de acción se da más rápidamente después de una inyección de bolo que en una infusión continua.
Aunque con las tasas de hasta 60 mg.min, no se registró ninguna diferencia en el valor de ke0.
La utilización de una sola bomba de infusión acoplada al programa de gerenciamiento de infusión ANESTFUSOR, en el cual se variaron las ke0 en el mismo modelo de Marsh, descartó el sesgo de utilizar dos sistemas de infusión con niveles de exactitud diferentes.
Cuando se correlacionó Ce de propofol con el grado de sedación OAAS, la BIS, el modelo de Marsh original ke0 = 0,26 min, obtuvo un mejor desempeño con relación al modelo de Schnider ke0 = 0,45 min, porque en la medida en que la concentración de propofol en la región de acción prevista por el modelo de Marsh subía, el grado de sedación también aumentaba y el BIS se reducía proporcionalmente.
La situación inversa también fue verdadera.
Los resultados de este estudio indican que, por el método usado, el mejor desempeño fue con la ke0 lenta 0,26 min, porque la Ce de propofol fue similar en la pérdida y en la recuperación de la conciencia 2,20 y 2,13 µg.mL, respectivamente.
Ese resultado encontrado fue similar al obtenido por otros autores que usaron el mismo método, aunque no existan pruebas de que sea realmente eso lo que ocurra dentro del sistema nervioso central.
A pesar de la gran diferencia entre la Ce en la pérdida y en la recuperación con la ke0 rápida 3,64 y 1,47 µg.mL, respectivamente, hubo una correlación positiva.
Esa correlación también fue encontrada en otro estudio que evaluó la pérdida y la recuperación de la conciencia según el mismo criterio.
Otros autores nos avisaron sobre la no linealidad encontrada entre la Ce del propofol por la ke0 rápida, y el proceso de inducción de la anestesia, resaltando una mayor confiabilidad de la ke0 lenta como guía de titulación.
La ke0 lenta 0,26 min empezó a ser utilizada en la primera generación de los sistemas de IAC para estimar la concentración de efecto, estando siempre asociada al modelo de Marsh.
Ese valor se extrajo de la utilización de potenciales evocados auditivos AEPex, pero no se conocen los detalles de ese método, porque tal estudio fue publicado solamente como un resumen.
Ese valor de ke0 es muy similar al de 0,20 min propuesto por otros autores.
La ke0 rápida 1,21 min fue sugerida posteriormente por Struys y col. utilizando el tiempo de efecto máximo TTPE y el BIS.
Después de una dosis en bolo, el efecto clínico máximo se dará cuando la concentración en la región de acción haya alcanzado su valor máximo.
El TTPE está definido como el intervalo de tiempo entre el término de la inyección en bolo y el pico del efecto clínico.
Ese tiempo no depende del tamaño del bolo.
Utilizando la ke0 rápida con el modelo de Marsh, el TTPE fue de aproximadamente 1,6 minuto, siendo similar al otro estudio.
La desventaja de ese método es que se obtiene un resultado de efecto fuera de la fase de equilibrio del propofol, lo que hace la observación de un único efecto máximo difícil dentro de una situación clínica real, debido a innumerables factores, como por ejemplo, la interferencia de señal BIS.
La cantidad de propofol utilizada en los voluntarios fue significativamente mayor con la ke0 rápida con relación a la ke0 lenta.
Eso se tradujo en menores valores de BIS durante la infusión y por ende, en un mayor tiempo de despertar con la ke0 rápida.
La explicación para eso es que, cuando se utilizó la ke0 de 1,21 min, muchos voluntarios no perdían la conciencia después del rápido equilibrio de la Ce con la Cp inicial de 3,0 µg.mL, y hubo que aumentar la Cp paulatinamente hasta la pérdida de la conciencia, conforme a lo que recomendaba el método de este estudio.
Entonces, con la ke0 rápida, la Cp promedio durante el ensayo fue mayor con relación a la Cp de los voluntarios con la ke0 lenta 3,8 y 3,1 µg.mL, respectivamente.
Pese a una mayor cantidad de propofol utilizada con la ke0 rápida, no hubo una repercusión hemodinámica importante, porque la disminución promedio de la PAM fue, como máximo, de un 20%, mientras que la FC permaneció estable durante todo el estudio.
Valores similares se obtuvieron con la ke0 lenta.
En un momento 15 minutos después de la pérdida de la conciencia, la FC fue significativamente diferente entre los grupos.
El sexo es una variable importante en la farmacocinética del propofol.
Un estudio demostró que los pacientes del sexo femenino se recuperaron más rápidamente después de la anestesia con propofol, alfentanil y óxido nitroso.
La concentración plasmática prevista en la mujer, tiende a ser subestimada.
Recientemente, quedó demostrado que, para mejorar la previsibilidad del modelo de Marsh, hay que corregir la depuración y el volumen del compartimiento central del propofol conforme al sexo y a la edad del paciente.
Con el objetivo de reducir el sesgo, este estudio estuvo dirigido hacia los voluntarios del mismo sexo masculino, y dentro de la misma franja etaria adultos jóvenes.
Ese mejor desempeño con la ke0 lenta tal vez se pueda explicar en parte, por el método utilizado en este estudio para la evaluación de la pérdida y recuperación de la conciencia.
Tal vez, el estímulo auditivo propuesto se correlacione mejor con el potencial auditivo evocado AEPex, que con el BIS.
Recordemos que el AEPex fue la herramienta utilizada para extraer el valor de ke0 en el modelo original de Marsh.
Ya se ha demostrado en la literatura que el índice del potencial evocado auditivo AEP index, el BIS y la entropía se correlacionan positivamente con la Ce del propofol.
Todos son capaces de comprobar el grado de sedación y de separar el estado despierto del estado anestesiado.
Sin embargo, los estudios nos sugieren que el AEP index y la entropía son más precisos a la hora de distinguir la transición de la condición de inconciencia del individuo hacia el estado de conciencia
En el presente estudio, los valores de BIS fueron estadísticamente diferentes de las dos ke0 estudiadas cuando hubo una pérdida y recuperación de la conciencia.
Esa diferencia puede ser explicada por el retraso del procesamiento de la señal del BIS, y el valor presentado en la pantalla se refiere a un momento anterior.
Ese atraso puede variar entre 5 hasta 60 segundos, de acuerdo con el contexto vigente y sus tendencias de cambio.
Sin embargo, los resultados intergrupos fueron similares Tabla III.
Los factores limitantes de este estudio fueron el tipo de modelo utilizado y la no mensuración de la concentración plasmática de propofol.
El modelo con voluntarios no mimetizó una situación quirúrgica real, porque los voluntarios estudiados recibieron solamente un estímulo auditivo.
Se sabe que la Ce de propofol necesaria para la pérdida de la conciencia es mayor en presencia del dolor o de la estimulación quirúrgica.
Entonces, ese modelo simula solamente los procedimientos con poco estímulo nociceptivo o en el caso de que el estímulo doloroso esté bloqueado por la anestesia regional.
La ausencia de la mensuración de la concentración plasmática de propofol no permitió una interpretación más profunda de los resultados obtenidos.
Recientemente, la Sociedad Norteamericana de Anestesiología en su contingente de trabajo, incluyó la anestesia venosa total como un factor de riesgo para el despertar intraoperatorio.
Vale la pena recordar aquí que en los Estados Unidos, la infusión objeto-controlada no fue aprobada por el FDA para uso clínico.
Como ya fue dicho en otro estudio, llevar a cabo una anestesia venosa total con propofol basándonos en los promedios de poblaciones Cp50 o Ce50, puede predisponer al paciente a eventos de despertar y memoria en el intraoperatorio, una vez que la variabilidad farmacodinámica es muy grande.
Incluso con la ke0 lenta que obtuvo Ce del propofol similar a la pérdida y recuperación de la conciencia, la variación de la Ce en la pérdida de la conciencia fue de 1,0 a 3,6 µg.mL, mientras que con la ke0 rápida esa variación fue de 2,3 a 5,9 µg.mL.
Recordemos que el presente estudio fue realizado con un grupo bastante homogéneo de voluntarios.
A tono con lo investigado por otros autores, sugerimos, para reducir la incidencia del despertar intraoperatorio, la utilización de la ke0 lenta acoplada al modelo de Marsh y la realización de la titulación de la dosis-objeto de mantenimiento, basándonos en la dosis-efecto prevista en la pérdida de la conciencia.
Con seguridad, esa dosis-objeto necesitará pequeños ajustes, tanto para corregir el error matemático inherente al modelo farmacocinético, como en situaciones en que el estímulo nociceptivo no esté completamente bloqueado.
Corroborando la hipótesis inicial, concluimos que la ke0 lenta 0,26 min incorporada al modelo farmacocinético de Marsh, presentó un mejor desempeño clínico que la ke0 rápida 1,21 min, una vez que la concentración de efecto prevista en la pérdida y recuperación de la conciencia fue parecida, aunque no se tengan pruebas de que realmente eso sea lo que ocurra en el sistema nervioso central.
Introducción
El cáncer cervicouterino CCU es una enfermedad mundial, a pesar de presentar el mayor potencial de prevención y cura próximo de 100% cuando diagnosticado precozmente.
Es el segundo tipo de cáncer más frecuente en la población femenina, habiendo sido responsable por más de 250.000 muertes en 2005, siendo que 80% de esas muertes ocurrieron en los países en desarrollo.
Las tasas de CCU disminuyeron en los últimos treinta años en la mayoría de los países desarrollados, probablemente como resultado de los programas de detección y tratamiento.
Por otro lado, esas tasas aumentaron o permanecieron invariables en la mayoría de los países en desarrollo.
Vale resaltar que también existen desigualdades en el mundo desarrollado, donde las mujeres de las zonas rurales o más pobres corren un riesgo mayor de enfrentar el CCU del tipo invasor.
Por presentar una evolución lenta, con largo período desde el desarrollo de las lesiones precursoras hasta el aparecimiento del cáncer, varias acciones pueden ser desempeñadas a fin de romper la cadena epidemiológica de la enfermedad.
En un programa nacional de combate contra el CCU deben existir cuatro elementos básicos: prevención primaria, detección precoz, diagnóstico/tratamiento y cuidados paliativos.
La detección precoz es la modalidad más efectiva en la reducción de esa enfermedad.
La detección precoz incluye programas de rastreo sistemático dirigidos para los grupos etarios apropiados y con vínculos eficaces entre todos los niveles de atención, así como la educación de los profesionales de salud y de las mujeres, resaltando los beneficios del examen en los intervalos de edad en que normalmente se manifiesta este cáncer, sus señales y síntomas.
Varios estudios han evaluado el papel del enfermero en la prevención y control del CCU como fundamental, debido a las diversas áreas de actuación de este profesional junto a las mujeres y a la utilización de estrategias educativas.
Los enfermeros son constantemente desafiados en la búsqueda de conocimientos a fin de promover la mejoría de la asistencia de enfermería.
Uno de los propósitos de la Práctica Basada en Evidencias PBE es incentivar la utilización de resultados de investigaciones junto a la asistencia a la salud prestada en los diversos niveles de atención, reforzando la importancia de la investigación para la práctica clínica.
La revisión integradora de la literatura es uno de los métodos de investigación utilizados en la PBE, que permite la incorporación de las evidencias en la práctica clínica.
Ese método tiene la finalidad de reunir y sintetizar resultados de investigaciones sobre un determinado tema o cuestión, de manera sistemática y ordenada, contribuyendo para profundizar el conocimiento del tema investigado.
Para guiar la revisión integradora, se formuló la siguiente pregunta: ¿Cuáles son las intervenciones de enfermería eficaces en la detección precoz del CCU?
A fin de cooperar con el perfeccionamiento de la asistencia de enfermería en el combate al CCU, la realización de esa investigación tuvo como objetivo evaluar las evidencias disponibles en la literatura sobre las intervenciones eficaces en la detección precoz del CCU.
Procedimiento metodológico
Para la elaboración de esta revisión integradora, las siguientes etapas fueron recorridas: establecimiento de la hipótesis y objetivos de la revisión integradora; establecimiento de criterios de inclusión y exclusión de artículos selección de la muestra; definición de las informaciones a ser extraídas de los artículos seleccionados; análisis de los resultados; discusión y presentación de los resultados, y la última etapa fue constituida por la presentación de la revisión.
Para selección de los artículos fueron utilizadas las siguientes bases de datos: LILACS Literatura Latino-Americana y del Caribe en Ciencias de la Salud, PUBMED Public/Publish Medline, CINAHL Cumulative Index to Nursing and Allied Health Literature, SCOPUS y COCHRANE.
Los criterios de inclusión de los artículos definidos, inicialmente, para esta revisión integradora fueron: ser artículo de investigación completo, estar disponible electrónicamente, estar publicado en los idiomas portugués, inglés o castellano; retratar intervenciones utilizadas en la detección precoz del CCU con, por el menos, un enfermero en el cuadro de autores y tener nivel de evidencia 1, 2 o 3.
En virtud de las características específicas para el acceso de cada una de las cinco bases de datos seleccionadas, las estrategias utilizadas para localizar los artículos fueron adaptadas para cada una, teniendo como eje orientador la pregunta y los criterios de inclusión, previamente establecidos, para mantener la coherencia en la búsqueda de los artículos y evitar posibles sesgos.
Fueron utilizados como palabras clave los descriptores controlados: neoplasias del cuello uterino and enfermería y uterine cervical neoplasms and nursing.
La búsqueda fue realizada por el acceso on-line, en el mes de octubre de 2009, siendo la muestra final de esta revisión integradora constituida de 07 artículos Tabla 1.
Para la recolección de datos, fue utilizado un instrumento adaptado, el cual contempla los siguientes ítems: identificación del artículo original, características metodológicas del estudio, evaluación del rigor metodológico, de las intervenciones mensuradas y de los resultados encontrados.
Para el análisis y posterior síntesis de los artículos que atendieron a los criterios de inclusión fue utilizado un cuadro sinóptico también adaptado, especialmente construido para ese fin, que contempla los siguientes aspectos: nombre de la investigación, nombre de los autores, intervención estudiada, resultados, recomendaciones y conclusiones.
Después analizadas, las intervenciones fueron categorizadas, de acuerdo con un sistema de clasificación previamente desarrollado, en: comportamentales, cognitivas o sociales.
Las intervenciones comportamentales son aquellas que proponen estímulos asociados a la realización de exámenes de detección precoz del CCU ej.: recordatorios.
Las intervenciones cognitivas son aquellas que ofrecen nuevas informaciones, educan mujeres sobre los exámenes de rastreo y esclarecen posibles conceptos equivocados.
Las intervenciones sociales utilizan peers counselors personas de la comunidad entrenadas para ofrecer informaciones o profesionales con la finalidad de aumentar la adhesión al examen.
Los artículos también fueron clasificados en cuanto al nivel de evidencia en 1, cuando las evidencias eran provenientes de revisión sistemática o metanálisis de todos los ensayos clínicos aleatorios controlados relevantes u oriundas de directrices clínicas basadas en revisiones sistemáticas de ensayos clínicos aleatorios controlados; en 2, caso las evidencias derivasen de por lo menos un ensayo clínico aleatorio controlado bien delineado, y en 3, cuando las evidencias eran obtenidas de ensayos clínicos bien delineados sin ser aleatorios.
La presentación de los resultados y discusión de los datos obtenidos fue hecha de forma descriptiva, posibilitando al lector la evaluación de la aplicabilidad de la revisión integradora elaborada, a fin de alcanzar el objetivo de ese método.
Intervenciones comportamentales
De los artículos seleccionados, todos fueron publicados en periódicos de procedencia internacional.
En cuanto a las bases de datos, seis artículos fueron identificados en el PubMed y un en la Cochrane.
En relación al tipo de revista en las cuales fueron publicados, solamente uno pertenecía a una revista médica, tres fueron publicados en revistas de enfermería en general y tres en revistas de enfermería de áreas específicas ginecología y oncología.
En relación al diseño metodológico, los artículos fueron clasificados como: revisión sistemática n=01, ensayos clínicos aleatorios controlados n=03, ensayos clínicos sin aleatoriedad n=03.
En los siete artículos seleccionados, habían 24 tipos de intervenciones distintas; 20 tuvieron como objetivo los pacientes; una a los profesionales; y tres, cambios en el sistema vigente.
En general, el mayor número de intervenciones n=13 utilizó estrategias cognitivas, seguidas de las comportamentales n=06 y de las sociales n=04 Tabla 2.
Varias son las estrategias comprobadas, en cada una de las categorías de intervención relacionadas, a fin de realizar de forma eficaz la detección precoz del CCU.
Intervenciones comportamentales
Las intervenciones comportamentales que utilizaron como estrategia los recordatorios cartas o telefonemas se mostraron eficaces en relación a la detección precoz del CCU, sea aumentando la adhesión al examen, o elevando el número de retornos de mujeres con exámenes alterados.
Esas intervenciones parten del presupuesto que las personas precisarían solamente de un estímulo recordatorio para practicar la conducta adecuada.
En el caso de las mujeres, ese estímulo puede ser hecho por medio de llamadas telefónicas o cartas recordatorio para estimular la realización del examen o el retorno.
En el caso de los profesionales, generalmente son utilizados recordatorios gráficos en la ficha de las pacientes o en la ficha de admisión, para que los mismos hagan el rastreo y refuercen la importancia de la realización del examen en aquel momento.
Una de las estrategias estudiadas fue la idealización de una nueva ficha de admisión hospitalaria, con un recordatorio gráfico, conteniendo preguntas sobre el rastreo del CCU, objetivando investigar sus efectos en dos resultados: frecuencia con que la enfermera, responsable por la admisión, registra informaciones relacionadas al rastreo, y, el relato de las pacientes sobre la realización del examen 4 meses después del alta hospitalaria.
En apenas 01 2,2% ficha del grupo control GC había registro del rastreo, en cuanto que en el grupo intervención GI hubo 29 69% registros p=0,001.
De las 42 mujeres del GI, 22 fueron contactadas por teléfono después 4 meses del alta hospitalaria, de estas, 19 86,4% relataron no haber realizado el examen en ese período.
Dieciséis mujeres refirieron que la enfermera no había conversado sobre el examen durante la hospitalización.
En esa misma investigación, aproximadamente mitad de las enfermeras afirmaron que no había tiempo suficiente para discutir sobre rastreo durante la internación, a pesar de que la mayoría concordase que el hospital es un espacio importante para discusión de medidas preventivas.
Este estudio demostró que la intervención fue eficaz para mejorar los registros sobre el rastreo del CCU, sin embargo, no mejoró la atención de las mujeres para la realización del examen.
Intervenciones con utilización de protocolos de seguimiento e incentivos financieros como examen gratuito o dinero para el transporte, mejoraron significativamente la adhesión al examen, principalmente en mujeres desfavorecidas económicamente.
Intervenciones cognitivas
La estrategia de enviar cartas o panfletos educativos, con lenguaje simple abordando aspectos relacionados a los exámenes de detección precoz, tuvo un impacto positivo en el conocimiento de las mujeres, a pesar de que no siempre esto significase una mejora en la práctica del examen.
A fin de evaluar los efectos en el nivel de conocimiento y ansiedad de las mujeres, con colposcopia programada debido a examen citológico alterado, fue enviado, por correo, un panfleto educativo conteniendo informaciones sobre el examen de colposcopia.
No fue encontrada diferencia entre el GC 50,8% y el GI 47,9% en relación al nivel de ansiedad p>0,05.
Por otro lado, después de la intervención educativa, se evidenció que 72% de las mujeres del GI tuvieron comprensión correcta sobre la colposcopia, cuando comparado a los 42% del GC p<0,05.
En otro estudio, en el cual también fue utilizada a estrategia del panfleto educativo, las mujeres tuvieron una evaluación del conocimiento relacionado a la realización del examen estadísticamente superior cuando comparadas a las demás p=0,002.
La utilización de un folleto educativo para motivar las mujeres con alteraciones citológicas a realizar el examen de seguimiento, obtuvo un aumento discreto en la adhesión.
Sin embargo, cuando asociado a la implantación de un sistema de rastreo, hubo un aumento considerable.
El aconsejamiento por teléfono, realizado a fin de identificar y eliminar barreras educacionales, psicológicas y prácticas en relación al examen de Papanicolaou, se mostró una excelente estrategia para mejorar la adhesión en relación al examen, mismo cuando comparada al telefonema recordatorio.
Las sesiones educativas, con discusiones en grupo, evidenciaron mejorar el conocimiento de las mujeres a respecto del examen, así como influenciaron positivamente a las mismas en relación a la intención de realizarlo.
Una de las intervenciones comprobada fue un programa de intervención cognitivo emocional, elaborado para proveer informaciones sobre el examen y para trabajar los aspectos emocionales como vergüenza, timidez y ansiedad que rondan la realización del mismo, en la decisión de mujeres coreanas de realizar el examen.
Al final, se verificó que los puntajes de conocimiento fueron significativamente mayores en el GI p=0,000 y que hubo diferencia en la percepción de las mujeres en relación a los beneficios de la realización del examen GI>GC: p=0,045.
No hubo diferencia entre los dos grupos sobre la percepción de la susceptibilidad de las mujeres al CCU así como sobre las consecuencias de esta patología.
El GI tuvo niveles más altos de autoeficacia e intención más fuerte de realizar el examen en un futuro próximo.
En otro estudio, las mujeres que participaron de la sesión educativa también obtuvieron mayores porcentajes de conocimiento en relación al examen p=0,000.
Intervenciones sociales
Las intervenciones sociales descritas sugieren la utilización de profesionales específicos, como la enfermera promotora de salud, el cambio en el sistema de atención vigente, a fin de mejorar la calidad de la asistencia prestada en relación al rastreo del CCU.
En una investigación realizada en el interior de Londres, fueron comprobados dos tipos de intervención: uso del computador y la presencia de la enfermera promotora de salud en el equipo en relación a sus efectos en el proceso de cuidar por la medida de registros en el computador de actividades preventivas, entre ellas los exámenes colpocitológicos realizados en los últimos tres años e historia de tabaquismo de las mujeres.
Todos los grupos utilizaron el computador para registrar los factores de riesgo, sin embargo, el GI tenía sus factores con riesgo verificados y acompañados por un equipo compuesto por la enfermera promotora de salud y el clínico general, en cuanto el GC era acompañado apenas por el equipo compuesto por médicos.
También en ese estudio, hubo diferencia estadísticamente significativa en los registros relacionados al tabaquismo, en los últimos cinco años GI: 73% y GC: 57%, y en relación a los exámenes colpocitológicos realizados en los últimos tres años en mujeres no histerectomizadas GI: 76% y GC: 49%.
Los 24% de aumento en los registros de factores con riesgo pueden ser atribuidos a la intervención utilizada.
Esos datos sugieren que con organización y recursos, más de 90% de los registros y acompañamientos de los factores con riesgo pueden ser realizados en la práctica, mismo en las condiciones más adversas de las ciudades del interior y que enfermeras, con responsabilidades definidas para el cuidado preventivo en el adulto, son la característica clave para procedimientos como este.
El computador fue un prerrequisito para el cambio, sin embargo, no fue suficiente para obtener altos niveles de registro y acompañamiento, como mostró el GC.
A fin de aumentar la adhesión de mujeres chinas en Hong Kong, se evaluó la experiencia y la percepción de esas mujeres sobre la realización del examen de colpocitología con una médica GC y con una enfermera GI.
Cada grupo fue compuesto por 50 mujeres distribuidas aleatoriamente y evaluado en relación a los siguientes aspectos: calidad técnica del cuidado, confianza en el profesional y calidad de la muestra recolectada.
A pesar de que no hubo diferencia entre las promedios totales de los grupos en relación al primer aspecto, sin embargo, hubo diferencia en un ítem individual relacionado a la información dada sobre el procedimiento GI>GC: p=0,0130.
En lo que se refiere a la confianza en el profesional, hubo diferencia entre los grupos GI>GC: p=0,024.
No hubo diferencia estadísticamente significativa en el promedio general del ítem calidad de la muestra recolectada entre los grupos GI=GC, también, cuando analizado aisladamente, en el ítem presencia de células endocervicales, el GC fue superior al GI p=0,0181.
Discusión
Como demostrado en esa revisión, muchas barreras en relación a los pacientes, profesionales y sistemas vigentes pueden ser superadas con intervenciones bien delineadas.
La selección de las intervenciones a ser aplicadas debe llevar en consideración las características específicas de cada población o servicio.
Un ejemplo de eso es la evidencia de que mujeres desfavorecidas económicamente se benefician más de intervenciones comportamentales con incentivos financieros, en cuanto que, las mujeres con mejor renta, lo hacen de las intervenciones cognitivas.
Otro aspecto relevante a ser considerado en la aplicación de las intervenciones es el local o ambiente.
Es importante percibir todos los espacios de prestación de servicio como ambientes promotores de salud en potencial como, por ejemplo, el hospital.
La hospitalización es una valiosa oportunidad para discutir el rastreo del CCU, especialmente para pacientes indigentes, cuyo único contacto con el sistema de salud puede ser el período de la hospitalización.
Se debe aprovechar la oportunidad de la internación hospitalaria, momento en que las personas están más disponibles para recibir intervenciones, sean ellas cognitivas, sociales o comportamentales.
La presencia de relaciones estadísticamente significativas con la utilización de la ficha de admisión con recordatorio gráfico dio subsidio a la hipótesis de que la intervención tipo recordatorio puede mejorar la frecuencia de la documentación del rastreo del CCU.
Eso sugiere que los enfermeros fueron receptivos a la idea de discutir la prevención con las pacientes en el hospital y tal vez sólo necesitasen ser recordados.
La implicación más directa de este estudio, realizado en el hospital, es la recomendación de que los enfermeros deben continuar utilizando el recordatorio para preguntar sobre medidas preventivas de salud en sus formularios de admisión.
Sin embargo, parece que solamente preguntar sobre el examen no es suficiente para promover su realización por las mujeres, lo que sugiere la necesidad de ofrecer también informaciones sobre los intervalos recomendados, finalidad del examen y otras informaciones intervención cognitiva, especialmente porque esto llevará apenas algunos minutos.
Además de eso, dependiendo de las condiciones en que se encuentran las mujeres internadas, debería ser ofrecida la oportunidad de realizar el examen en la propia institución hospitalaria.
Las intervenciones comportamentales parecen tener un efecto más fugaz cuando comparadas a las cognitivas.
Un ejemplo de eso fue la comparación entre el telefonema recordatorio y el aconsejamiento por teléfono.
La primera intervención aumentó la adhesión inicialmente, sin embargo no fue tan eficaz cuanto el aconsejamiento por teléfono.
Esos resultados nos muestran la necesidad de utilizar una combinación de las intervenciones para alcanzar una mejor eficacia.
La mayoría de las intervenciones analizadas fue cognitiva, sin embargo, solamente cuatro comprobaron los efectos de estrategias interactivas, en la cual el paciente se relaciona con el profesional para intercambio de informaciones.
Parece que, cuando la información es dada por el profesional, con espacio para preguntas específicas sobre el examen o mismo para hablar sobre los miedos y temores que lo cercan, hay un aumento en las tasas de práctica del examen cuando comparado solamente al ofrecimiento de informaciones de forma estática cartas, panfletos, vídeos y etc..
Eso puede ser ilustrado por medio del estudio, en el cual se consiguió apenas mejorar el nivel de conocimiento de las mujeres en relación al examen colposcópico con la utilización de un panfleto educativo, pero, sin disminuir el nivel de ansiedad de las mujeres en relación al mismo.
Por otro lado, los estudios que utilizaron el aconsejamiento por teléfono o los grupos de discusión para eliminar las barreras educativas, psicológicas y prácticas demostraron aumento significativo en la adhesión de las mujeres al examen.
Para realizar acciones educativas en salud más dialogadas y participativas, es fundamental que los profesionales de salud, entre ellos la enfermera, consigan en su práctica profesional promover el acogimiento y construir vínculos con los sujetos asistidos, con la finalidad de comprender, reconocer y comprometerse en atender sus necesidades de salud.
Mujeres que nunca realizaron el examen de Papanicolaou pueden tener dificultades de adaptarse al ambiente de prestación de servicios de salud tradicionales.
Eso se vuelve evidente cuando existe una diferencia cultural o de idioma, lo que requiere estrategias de alcance extensivo.
En esos casos, son especialmente importantes las estrategias sociales, en las cuales se puede utilizar consejeros de salud personas legas de la comunidad entrenadas, líderes comunitarios o personas con influencia en la comunidad para realizar la intervención.
Otras estrategias de la intervención social es la disponibilidad de profesionales específicos para prestar cuidados a determinada población de mujeres, incorporación de tecnologías computador y cambios en el sistema.
En uno de los estudios, los hallazgos demostraron un alto nivel de satisfacción de las mujeres en ambos grupos examen realizado por la médica y por la enfermera, lo que puede ser atribuido a las habilidades interpersonales y a la experiencia del profesional.
Sin embargo, el nivel de satisfacción entre las mujeres que realizaron el examen con la enfermera fue estadísticamente superior.
Otro estudio también refiere un nivel de satisfacción elevado de las mujeres al realizar el examen con la enfermera, citando las habilidades interpersonales, la cordialidad y gentileza de la enfermera como motivo.
Conclusiones
Ese estudio demostró que la elección de la mejor intervención debe llevar en consideración las características de la población objetivo, como raza, etnia, idioma, nivel socioeconómico, y el ambiente en que será aplicada hospital, unidad básica de salud, en la capital, en el interior.
Tanto las intervenciones comportamentales, como las cognitivas y sociales mostraron efectos positivos en la detección precoz del CCU, sin embargo se sugiere que, cuando adecuado, se utilice una combinación de las intervenciones para obtener un resultado más eficaz.
Se resalta el reducido número de investigaciones realizadas por enfermeros con nivel de evidencia igual o superior a tres, lo que no significa que los enfermeros no estuviesen realizando intervenciones, sin embargo, traduce la fragilidad de los diseños metodológicos que describen la utilización de las mismas para incrementar la detección precoz del CCU.
Otro hecho importante es que entre los estudios encontrados, ninguno pertenecía a la enfermería brasileña.
A pesar de que todos los estudios sean provenientes de la literatura internacional, realizados en mujeres de diferentes culturas, razas y etnias, así como, usuarias de un sistema de salud diferente, todas las intervenciones propuestas son de fácil reproductibilidad y adaptación al contexto de las mujeres brasileñas.
Se espera con este estudio incentivar a los enfermeros a realizar investigaciones de intervención utilizando teorías que respalden su uso, así como diseños metodológicos con mayor nivel de evidencia, contribuyendo de esta forma para una práctica de enfermería consolidada y basada en evidencias.
Un bebé, del sexo masculino, de 3,5 kg, fue sometido a una herniotomía inguinal izquierda opcional a las seis semanas de edad.
Prematuro, el bebé nació después de 34 semanas de gestación por cesárea de emergencia debido al sufrimiento fetal intrauterino.
Después del nacimiento, debutó con sepsis neonatal y pasó diez días en el nido.
Desde entonces, el bebé pasó por un período de normalidad y posteriormente, fue autorizado a salir del ambulatorio preanestésico y de la clínica pediátrica y fue derivado para la realización de una herniotomía inguinal opcional, con 40 semanas de edad.
De acuerdo con lo que se ha documentado en los protocolos más recientes de investigación de los preoperatorios, solamente el nivel de hemoglobina fue verificado, presentando anemia ligera 9,7 g.dL.
Antes de la operación, se obtuvo un Término de Consentimiento Informado por escrito, por parte de la madre del niño, sobre la cirugía y la anestesia, además del permiso para utilizar las observaciones para la publicación y el progreso del conocimiento y la formación de la medicina, sabiendo que la identidad del paciente sería preservada y confidencial.
La anestesia fue inducida con halotano, óxido nitroso y oxígeno.
La intubación traqueal se hizo con un tubo de 3,0 mm, sin balón, después de garantizar el acceso intravenoso.
La anestesia se mantuvo con atracurio y fentanil junto con el halotano, óxido nitroso y el oxígeno.
Después de la intubación, el bebé fue colocado en la posición lateral y fue administrada en la parte epidural caudal 1,8 mL de bupivacaína 0,25% y 1,7 mL de xilocaína al 1% volumen total de 3,5 mL, y dosis total de 4,5 mg de bupivacaína y 17 mg de xilocaína.
En la operación, se estimó una pérdida de sangre de cerca de 5 mL.
La recuperación fue tranquila después de la reversión de los bloqueadores neuromusculares.
El tubo fue retirado de la traquea, el bebé se despertó y se le notó sin dolor al final de la cirugía.
La glucemia intraoperatoria por glucosímetro reveló un nivel de glucosa de 163 mg.dL.
Y mientras que 85 mL de solución lactato de Ringer se introdujo de forma intraoperatoria, el bebé se mantuvo después de la operación en 14 mL de solución salina normal por hora hasta aceptar alimentación oral.
Se orientó que el paciente recibiese 125 mg de ceftriaxona intravenoso de 12 en 12 horas, y una dosis oral de 50 mg de paracetamol de ocho en ocho horas.
La primera dosis de paracetamol oral fue dada cuatro horas después de la recuperación de los efectos de la anestesia.
El monitoreo postoperatorio fue hecho en la Unidad Pediátrica de Tratamiento Intensivo por enfermeros con experiencia y monitores capaces de almacenar y recuperar las informaciones.
El oxímetro de pulso continuo, electrocardiograma ECG y pneumografía de impedancia, no arrojaron ningún episodio de apnea, hipoxia saturación del oxígeno por debajo del 90%, o anormalidad en el ECG en el postoperatorio.
El bebé eliminó orina espontáneamente en dos horas y toleró la alimentación oral cuatro horas después de la recuperación de la anestesia.
Diez horas después del final de la cirugía y 12 horas después de recibir analgesia epidural caudal, el niño parecía excesivamente agitado con la tensión elevada en todos los miembros y entró en las convulsiones generalizadas tónicas francas.
La saturación cayó rápidamente para 70-80%.
El oxígeno se complementó por máscara facial, y se aplicó empíricamente 5 mL de gluconato de calcio diluido al 5% por vía intravenosa, con 70 mg de fenobarbitona más de 20 minutos después de que el glucosímetro descubriese que la glucosa era 124 mg.dL.
Ningún episodio de apnea, definido como pausa en la respiración, por lo menos durante 15 segundos, desaturación a menos de 90%, o bradicardia fueron observados antes del inicio de las convulsiones.
La temperatura axilar quedó en la horquilla de 98,4 y 99ºF 36,9 y 37,22ºC durante la permanencia en la Unidad Pediátrica de Cuidados Intensivos hasta el inicio de las convulsiones.
Al ver que las convulsiones no se redujeron, se repitieron 70 mg de fenobarbitona después de 20 minutos, seguida de 70 mg de fenitoína intravenosa después de otros 20 minutos.
Se inyectó empíricamente por vía intramuscular 0,5 mL de sulfato de magnesio al 50%.
Cuando las convulsiones continuaron, a pesar de todos esos esfuerzos, la infusión de midazolam fue iniciada a 1,5 µg.kg.miny las convulsiones empezaron a desaparecer cuando el midazolam fue aumentado para 2 µg.kg.min.
El valproato de sodio también se inició en 50 mg de 12 en 12 horas a través de un tubo nasogástrico.
Después del inicio de las convulsiones, se enviaron la glucosa, el calcio sérico, el magnesio y los electrolitos junto con el Tiempo de Protrombina, Conteo de Plaquetas, nivel de fibrinógeno, selección séptica y selección metabólica, y gasometría arterial.
Las fontanelas no estaban elevadas, y por eso se hizo una punción lumbar y el fluido cerebro-espinal se envió a examinar.
El examen clínico del pecho y sistema cardiovascular, y la radiografía del pecho, no revelaron otros resultados.
Todas las investigaciones, incluyendo el calcio sérico, magnesio, los electrólitos, la glucosa, transaminasas y el fluido cerebro-espinal, dieron normales, excepto el Tiempo de Protrombina que estaba elevado con un Índice Internacional Normalizado INR de 2,1.
La hemoglobina también había caído de 9,7 g.dL para 6,9 g.dL.
El bebé empezó con 2 mg de vitamina K y recibió una transfusión de 50 mL de Paquete de Hematíes.
Posteriormente se le orientó un tiempo de tromboplastina parcial activada de 35,6 segundos control de 18,0 segundos y el bebé recibió 50 mL de plasma fresco congelado.
Un historial detallado posterior reveló que el bebé había recibido una inyección profiláctica de vitamina K al momento del nacimiento, y que fue exclusivamente alimentado con leche materna, siendo que a su madre se le hizo el test TORCH toxoplasmosis, rubéola, citomegalovirus y herpes, dando negativo durante su período prenatal.
En los próximos dos días, el goteo de midazolam fue lentamente reducido y el bebé fue retirado de la ventilación mecánica con éxito después de 56 horas.
Debido a la falta de ultrasonido craneal en la Unidad Pediátrica de Cuidados Intensivos, un examen de tomografía computadorizada TC del cráneo solo podría hacerse cinco días después del inicio de las convulsiones, cuando el bebé hubiese sido retirado de la ventilación mecánica y estuviese bien.
El examen de TC, con o sin contraste, no reveló ninguna anormalidad.
Un electroencefalograma EEG posterior tampoco arrojó ningún cambio significativo ni específico.
El Tiempo de Protrombina/INR y el tiempo de tromboplastina parcial del bebé, también se normalizaron con la terapia.
No se hizo la Resonancia Magnética Nuclear RMN posterior, considerando las cuestiones de seguridad que envolvían el hecho de tener que sujetar un bebé prematuro y la posible necesidad de sedación o exposición a los anestésicos, para impedir los movimientos en un ambiente frío y ruidoso en que el monitoreo puede ser complicado.
El bebé estaba en buen estado y se le indicó 50 mg de Valproato oral de 12 en 12 horas, y multivitaminas con resultados normales y con un seguimiento que se extendió por seis meses.
La herniotomía inguinal es uno de los procedimientos más comunes en las cirugías pediátricas.
Si secundamos las actuales directrices conservadoras, solamente se ha hecho un nivel de hemoglobina.
A pesar de preferir la anestesia regional exclusiva espinal o caudal, con relación a la anestesia general en bebés que nacieron prematuros, al faltar estudios prospectivos controlados de gran importancia clínica, optamos por no exponer a nuestro paciente a un procedimiento potencialmente exhaustivo.
Debido a la incidencia informada de apnea postoperatoria en bebés prematuros hasta por lo menos 44-46 semanas de la edad del nacimiento, se planificó un monitoreo preciso del bebé en el postoperatorio en la Unidad Pediátrica de Cuidados Intensivos.
A pesar de la popularidad del sevoflurano para la producción de anestesia en pediatría, el halotano es todavía una de las alternativas preferidas para la anestesia en los recién nacidos y bebés.
Fue usada la combinación de bupivacaína y xilocaína para la analgesia caudal para el inicio rápido y el alivio prolongado del dolor postoperatorio.
Fue usado el paracetamol oral en la analgesia postoperatoria por tener un perfil terapéutico seguro.
No fue necesaria la analgesia complementaria con opioides en las próximas 10 horas, tal vez, debido al efecto analgésico de la bupivacaína caudal.
La incidencia relatada de convulsiones postoperatorias es entre 3.1/10000 y 0.005-12,6% en grupos de alto riesgo como la endarterectomía postcarótida, craneotomía o la cirugía cardiovascular.
Fue relatada una forma bifásica menos acentuada de la curva de concentración de plasma en bebés después de la bupivacaína caudal, mientras que el tiempo Tmax para alcanzar el pico de concentración de plasma Cmax es de aproximadamente 30 minutos.
Los recién nacidos prematuros están predispuestos a los efectos adversos de la xilocaína debido a la madurez atrasada de las enzimas que metabolizan el fármaco.
La vida media de eliminación prolongada y la proteína de conjugación disminuida, también predispone a los recién nacidos prematuros a los efectos adversos de la xilocaína.
La estimación de las concentraciones de anestésicos locales en el plasma probablemente sería más instructiva, pero no puede ser hecha por la falta de instalaciones.
Sin embargo, no existen relatos publicados de convulsiones a causa de anestésicos locales 12 horas después de una única inyección de bolo.
A pesar de que existen algunos relatos de caso de convulsiones por dosis de bolos de anestésicos locales, parece improbable la toxicidad sistémica de esos anestésicos que causan convulsiones 12 horas después de una sola inyección de bupivacaína o xilocaína caudal.
Los bebés que tienen 55 semanas de edad, y los más jóvenes, generalmente corren un mayor riesgo de apnea postoperatoria, y la anemia ayuda a agravar la situación.
Por eso, el monitoreo postoperatorio continuo se planificó para ese caso.
A pesar de la instauración del monitoreo postoperatorio con oxímetro de pulso, electrocardiograma ECG y de la pneumografía de impedancia continua con la instalación de registro y recuperación, no detectamos ningún episodio de apnea.
La Resonancia Magnética Nuclear RMN, podría haber ayudado a comprender mejor el motivo de la convulsión, pero no se planificó por motivos de seguridad.
La selección metabólica de rutina, que incluyó las funciones renales y del hígado, calcio, fosfato, magnesio, glucosa, estado ácido-básico, amonio, lactato, piruvato, muestras pareadas de fluido cerebro-espinal y glucosa del plasma y orina para la reducción de las sustancias y de los aminoácidos, estaban todos dentro de los límites normales para nuestro laboratorio y edad.
Eso, combinado con el crecimiento y el desarrollo normal, incluso con seis meses después del alta, excluyeron las causas metabólicas, incluyendo los Errores Metabólicos Hereditarios y las enfermedades mitocondriales como posibles causas de las convulsiones.
Las causas infecciosas de las convulsiones tampoco fueron consideradas debido a la selección séptica y al examen del fluido cerebro-espinal negativos.
El EEG normal también hizo con que los síndromes relacionados con la epilepsia fuesen improbables.
Posteriormente a la exclusión de las causas metabólicas, una caída en el nivel de hemoglobina asociada al Tiempo de Protrombina y al Tiempo de Tromboplastina Parcial elevados, y niveles de plaquetas y fibrinógeno normales, junto con las convulsiones repentinas, nos hicieron sospechar clínicamente de una hemorragia intracraneal.
El hecho de que el bebé fuese prematuro, exclusivamente alimentado con leche materna, sepsis neonatal y terapia antibiótica, nos indicaba un inicio tardío de la deficiencia de vitamina K en el recién nacido, conllevando a la hemorragia intracraneal aguda.
A pesar de que el ultrasonido craneal sea la primera modalidad de obtención de imágenes cuando se sospecha de hemorragia intracraneal, diversos estudios demuestran que la tomografía computadorizada TC, es superior al ultrasonido para detectar la hemorragia intracraneal.
Aconsejamos la punción lumbar si el resultado de la TC es normal, sin conclusiones o incompatible con la presentación clínica.
En nuestro caso, el examen del fluido cerebro-espinal ya había excluido la sangre subaracnoidea.
Al recorrer el aparato de obtención de imágenes, el hecho de que todas las modalidades de obtención de imágenes tuviesen un valor predictivo negativo VPN bajo, debe ser considerado.
Independientemente de la modalidad de obtención de las imágenes, Blankenberg y col. relataron VPNs de 53% y 59% en el seguimiento de dos meses y dos años, respectivamente.
En este caso, y a pesar de existir una fuerte sospecha clínica de sangramiento por deficiencia de vitamina K, las modalidades de obtención de imágenes no confirmaron el diagnóstico.
Solamente el nivel de hemoglobina se hizo como un examen preoperatorio de rutina y a tono con las directrices defendidas, ya que menos de un 30% de los hematocritos fueron considerados como un factor de predisposición para la apnea postanestésica en bebés prematuros.
Pese a ser relatado que ni el perfil de la coagulación normal ni el historial negativo de "herida fácil" previenen con seguridad el sangramiento quirúrgico, nuestra experiencia con este caso indica la necesidad de un tiempo de protrombina y de un tiempo de tromboplastina parcial activada preoperatorias, para excluir el sangramiento por deficiencia de vitamina K en bebés y en recién nacidos susceptibles a esas especificaciones.
Los recién nacidos y los bebés prematuros, con profilaxis inadecuada de vitamina K después del nacimiento sobre todo si es exclusivamente alimentado con la leche materna, terapia antibiótica, diarrea crónica, fibrosis cística, atresia biliar, enfermedad celíaca, deficiencia de alfa-1 antitripsina y abetalipoproteinemia, son más vulnerables al sangramiento por deficiencia de vitamina K. El hecho de que el riesgo de hemorragia intracraneal en la Enfermedad Hemorrágica del Recién Nacido Tardío se relate como 5080%, hace con que la exclusión preoperatoria sea todavía más relevante.
Introducción
La alta prevalencia y las consecuencias sociales y económicas de la hipertensión arterial sistémica la caracterizan como un problema de salud pública en Brasil.
En 2006, 17 millones de brasileños presentaban hipertensión, lo que representaba el 35% de los individuos adultos con más de 40 años.
La hipertensión arterial está asociada a la historia familiar de enfermedad hipertensiva y a otros factores modificables como el exceso de peso, actividad física insuficiente, ingestión elevada de sodio, tabaquismo, consumo abusivo de alcohol, auto-medicación, utilización de fármacos que afectan la presión arterial, dislipidemias y diabetes mellitus.
Uno de los criterios de diagnóstico de hipertensión es la presencia de valores superior a 140/90 mmHg, medidos en al menos dos momentos distintos.
En estudios epidemiológicos, mediciones de niveles de presión elevados estiman la prevalencia de hipertensión.
Estudios nacionales de base poblacional vienen siendo realizados desde la década de 90, en todas las regiones del país, a excepción de la región Norte de Brasil.
El presente estudio tuvo por objeto estimar la prevalencia de los niveles de presión elevados de adultos residentes en la zona urbana del municipio de Lages, Santa Catarina.
No hay informaciones epidemiológicas relativas a la prevalencia de niveles de presión y factores asociados, en el grupo de edad y en la población estudiada.
El estudio se desarrolló en la zona urbana del municipio de Lages, ubicado en la región serrana de Santa Catarina, a 176,5 km de la capital del estado, Florianópolis.
La población del municipio en el año 2005 fue de 166.733 habitantes, con el 97,4% en la zona urbana 162.397 habitantes.
El municipio presentaba en 2000 una razón de dependencia del 53,8% y un índice de desarrollo humano municipal IDH-M de 0,813.
La edad de referencia del estudio estaba conformada por adultos del grupo de edad entre 20 y 59 años de población.
Esta población comprende aproximadamente el 52% del grupo de edad total del municipio ó 86.998 personas.
Este estudio se inserta en una gran averiguación en la que diversos desenlaces relacionados con la salud se investigaron.
Para un cálculo del tamaño de la muestra se utilizó la fórmula para estimaciones de prevalencia, teniéndose en cuenta la población de referencia igual a 86.998, un nivel de confianza del 95%, una prevalencia del 25%, unerror de muestreo de 3,5 puntos porcentuales y efecto del dibujo del estudio muestra por conglomerados estimado como igual a 2.
Se añadió el 10% a fin de compensar recusas y pérdidas y el 20% como control de factores de confusión totalizando 745 individuos.
El cálculo se llevó a cabo mediante el programa Epi-Info.
Como la averiguación incluía otros desenlaces como enfermedades auto-referidas, hábitos de vida, índice de masa corporal, nivel de actividad física, salud bucal y utilización de servicios médicos y odontológicos la muestra total fue de 2.051 adultos.
El proceso de muestro se efectuó por conglomerados en doble estadio.
Primero se sortearon los sectores censales, después una cuadra y en esta una esquina en la que se sorteó un punto de partida para el recorrido hasta los domicilios, iniciándose el trabajo de campo en el sentido horario de la esquina sorteada.
Se sortearon 60 entre los 186 sectores censales urbanos existentes en Lages por medio de muestreo casual simple, sin reposición, utilizándose tablas de números aleatórios.
Fueron entrevistados a todos los adultos que estaban en el domicilio sorteado en el momento de la recolección de datos.
Todos los adultos residentes en el domicilio eran elegibles para el estudio, totalizando, aproximadamente, 34 individuos en 17 domicilios en cada sector.
Se consideraron como pérdidas a todos los residentes en domicilios visitados por cuatro veces como mínimo, incluida al menos una visita en fines de semana y otra en período nocturno, sin que el examinador/entrevistador consiguiera ubicar a la persona a entrevistar o en caso de que hubiera el rechazo a participar en el estudio.
Se consideraron como criterios de exclusión: gestantes, personas amputadas, encamados, portadores de aparato de yeso, portadores de disturbios psiquiátricos y aquellos que por algún motivo no tuvieron condición de permanecer en la posición adecuada para el cálculo de las medidas.
Las visitas domiciliares incluyeron la aplicación de un cuestionario cara a cara, la toma de la presión arterial y la realización de mediciones antropométricas.
Para obtenerse la estandarización en el cálculo de las medidas objetivas, tales como las medidas antropométricas y presión arterial, se efectuó entrenamiento de todos los investigadores de campo.
Posteriormente a la estandarización se procedió a la pre-prueba del cuestionario realizado en treinta adultos del mismo grupo de edad de las investigaciones en el área de alcance de una Unidad Local de Salud del Municipio.
El estudio piloto se llevó a cabo realizado con treinta personas en un sector censal sorteado entre los no sorteados para el estudio propiamente dicho.
La variable dependiente fue el nivel de presión sistólico y diastólico, categorizada posteriormente en normal y elevado.
Se definió como portador de niveles de presión elevados el sujeto que presentó presión sistólica >140 mmHg PAS >140 mmHg y/o presión diastólica >90 mmHg PAD >90 mmHg, o individuos sabidamente hipertensos que estuvieron en uso regular de medicación antihipertensiva cuyos niveles de presión estuvieran elevados o no en el momento de la entrevista.
Los niveles de presión se midieron antes y tras la aplicación del cuestionario, y se tuvo en cuenta la segunda medición.
Se efectuaron las mediciones con el entrevistado sentado, sus pies apoyados en el suelo, el brazo izquierdo relajado, apoyado sobre la mesa y a altura del corazón y la palma de la mano volcada hacia arriba.
Se utilizaron aparatos de presión arterial electrónicos, con lectura digital, debidamente calibrados, de la marca Techiline.
Las variables independientes estudiadas siguen a continuación: sexo dicotómica, edad en años, escolaridad en años completos, renta familiar per capita en salarios mínimos, color de la piel auto-referida, índice de masa corporal en kg/m, circunferencia de la cintura en cm, tabaquismo, problemas con alcohol, actividad física y diabetes mellitus auto-referida.
La renta familiar per capita se calculó como la suma de la renta del último mes y dividida por el número de moradores del domicilio un sueldo mínimo equivalía a R$ 380,00 o aproximadamente U$ 211, categorizada según los cuartiles 0,026-0,500; 0,510-0,880; 0,890-1,580; 1,590-19,740; color de la piel auto-referida siguió las recomendaciones del Instituto Brasileño de Geografía y Estadística IBGE: negros, pardos, blancos, amarillos asiáticos e indígenas.
El peso corporal se obtuvo por medio de una balanza antropométrica portátil de la marca Tanita con capacidad para 130 kg, calibrada, colocada en local plano y con los pacientes que llevaban ropas ligeras en posición erecta, con los pies juntos y con los brazos posicionados a lo largo del cuerpo.
Se midió la estatura con una cinta métrica inelástica de 150 cm de longitud, fijada con cintas adhesivas en una superficie vertical sin rodapiés a un punto distante 100 cm del suelo, de forma invertida.
Durante la medición, las personas estaban descalzas y en posición ortostática, con la cabeza sin adornos, en la posición de Frankfurt; con los hombros, los glúteos y los talones pegados a la pared y los pies unidos.
Tras el cálculo de las medidas, se calculó el índice de masa corporal peso en kg dividido por el cuadrado de la altura en metros.
Los sujetos con IMC menor que 25 se clasificaron como eutróficos, aquellos entre 25,0 y 29,9 se categorizaron como con sobrepeso y aquellos con IMC>30 clasificados como obesos.
El cálculo de la circunferencia de la cintura se hizo a través de una cinta métrica milimetrada, inelástica, con capacidad de 1,5 metros.
La medición se realizó con el individuo en pie.
La cinta rodeó la línea natural de menor circunferencia de la cintura y la lectura se efectuó en el momento de la espiración.
Los valores utilizados como puntos de corte que se hallaron para la normalidad son: < 102 cm en los varones y < 88 cm en las mujeres.
Se clasificó el tabaquismo en tres categorías: no fumador, ex-fumador y fumador actual.
Problemas con alcohol se investigaron para identificar factores de riesgo para hipertensión arterial sistémica utilizando el cuestionario CAGE, validado para el uso en el Brasil.
El nivel de actividad física se categorizó como activo y sedentario según la versión resumida en portugués del Cuestionario Internacional de Actividad Física IPAQ.
Se preguntó al paciente si el médico había diagnosticado la presencia de diabetes mellitus.
El trabajo de campo se realizó entre abril y septiembre de 2007.
El equipo de campo estaba conformada por 20 entrevistadores, todos académicos de cursos del área de salud Universidad del Planalto Catarinense/UNIPLAC.
El control de calidad de la recolección de los datos se efectuó por la aplicación del cuestionario en el 10% de la muestra por medio de entrevista telefónica.
Digitadores previamente entrenados insertaron los datos por dos veces en el programa Epi-Info, versión 6.0.
Tras la verificación de la consistencia de los datos se efectuaron los análisis en el paquete estadístico STATA versión 9.0.
El análisis se ponderó por sexo, y los pesos se determinaron por la razón entre las proporciones de sujetos en el IBGE y en la muestra.
Inicialmente se efectuó la estadística descriptiva de los datos.
Para verificar las asociaciones entre la variable dependiente nivel de presión y cada variable independiente se utilizó la prueba de Chi-cuadrado y de tendencia lineal.
Se presentaron proporciones, razones de prevalencia y sus respectivos intervalos de confianza del 95%.
El análisis múltiple se realizó por medio de la regresión de Poisson, presentando las razones de prevalencias y respectivos intervalos de confianza del 95%.
Los análisis siguieron un modelo teórico de determinación, jerarquizado en tres bloques de variables Figura 1.
El primer bloque, más distal, estaba conformado por las variables socioeconómicas y demográficas las que condicionan las variables del bloque 2, factores comportamentales que a su vez influencian las variables biológicas del bloque 3 y éstas el desenlace en estudio.
Las variables con p<0,20 en el análisis divariado se seleccionaron para entrar en el análisis múltiple, comparándose las prevalencias de niveles de presión elevados según las categorías de las variables razones de prevalencias - RP.
El criterio de permanencia de las variables en sus niveles jerárquicos y en el modelo final fue p< 0,05.
El Comité de Ética en Investigación de la UNIPLAC aprobó el proyecto bajo el protocolo n 01/2007.
Se requirió que los participantes de la investigación firmaran los formularios de consentimiento informado de la investigación.
Caso se observe algún problema de salud con el entrevistado, los entrevistadores lo remitirían a la Unidad Local de Salud más próxima.
Todos los datos están detallados con las proporciones ponderadas por la distribución del sexo.
La tasa de respuesta fue del 98,6%, lo que equivale a 2.022 sujetos investigados de los que el 47,7% era varón y el 52,3% mujer, con el 1,4% remanente que correspondía a rechazos y pérdidas.
La prevalencia estimada de presión arterial elevada fue del 33,7% IC 95% 31,4-36,1.
La edad promedio fue de 31,02 años desviación estándar 11,62.
El promedio de escolaridad fue de 9,15 años dp=4,2 y cerca de un 50% de la muestra ganaba hasta R$ 334,00 per capita.
Las variables socioeconómicas y demográficas asociadas con niveles de presión elevados fueron sexo, edad, escolaridad y color.
Varones presentaron una prevalencia de niveles de presión elevados del 31,1% y mujeres del 38,1%.
Individuos del grupo con menor escolaridad presentaron una prevalencia el 62% mayor que aquellos con 12 años de escolaridad o más.
Se observó una relación dosis-respuesta entre edad y la prevalencia de niveles de presión que varió del 16,2% entre los más jóvenes al 56,5% en el grupo más viejo.
Los sujetos con color de piel amarilla presentaron prevalencia de niveles de presión elevados de 54,1, y eran mayores que aquellos de color blanca Tabla 1.
En la Tabla 2, se observa una asociación positiva entre niveles de presión elevados e IMC.
La razón de prevalencia fue de 1,8 para sujetos con sobrepeso y 2,9 para los obesos comparados con pacientes de peso adecuado.
Para la circunferencia de la cintura los individuos considerados en la categoría no ideal presentaron mayor prevalencia de niveles de presión elevados p<0,001.
Para las personas que refirieron ser portadores de diabetes mellitus se observó una prevalencia de niveles de presión elevados el 92% mayor que los con ausencia de la enfermedad, mientras que en ex fumadores la prevalencia del daño fue el 31% mayor cuando comparado a los no fumadores.
Tras el ajuste por las variables del mismo bloque y por las variables de los bloques superiores, se asociaron con niveles de presión elevados: individuos del sexo masculino p<0,001, aquellos con edades más avanzadas p<0,001, los asiáticos RP= 1,8 IC95% 1,3-2,5 los con sobrepeso y obesidad p<0,001, y los que auto refirieron diabetes p=0,002 Tabla 3.
Discusión
En Brasil, estudios de base poblacional que estiman la hipertensión arterial por medio de niveles de presión elevados son todavía escasos, de ese modo utilizamos para comparación los estudios que abarcan la enfermedad, una vez que estos niveles están asociados a ella.
Las tasas discrepantes de prevalencia en estos estudios se pueden justificar por la adopción de procedimientos metodológicos distintos.
Por ejemplo, diferentes puntos de corte para definir hipertensión arterial, variaciones en la población-blanco grupos de edad diferentes, muestras con grupos seleccionados, variaciones raciales, culturales y socioeconómicas de las poblaciones en las diversas regiones estudiadas.
En estudios observacionales, de recorte transversal, las principales limitaciones resultan de la posibilidad de sesgo de selección, sesgo de causalidad reversa e implicación de factores de confusión.
En la presente investigación, se adoptó una muestra representativa de la población, distribuida homogéneamente en los diferentes grupos de edad.
La proporción de mujeres en este estudio fue la mayor que se encontró en la población.
Para corregir esta diferencia, se ponderaron los análisis por sexo.
El uso de instrumentos calibrados, la estandarización y el control de calidad de los datos y el uso de cuestionarios validados hacen un aporte para la validez interna del estudio.
Niveles de presión elevados se definieron como la obtención de valores de presión arterial mayores que 140/90 mmHg, o individuos conocidamente hipertensos que estuvieran en uso regular de medicación antihipertensiva.
Hubo dos cálculos de la presión arterial en el domicilio y se tuvo en cuenta la segunda medición de la que está de acuerdo con la literatura.
En este estudio se observó una mayor prevalencia de niveles de presión elevados en individuos del sexo masculino, edades más avanzadas, los asiáticos y los diabéticos auto- referidos.
Según la averiguación nacional de factores de riesgo para enfermedades no transmisible reciente, del Instituto Nacional del Cáncer, las prevalencias de niveles de presión elevados para la región Sur variaron del 12,1% al 33,5% en individuos con grupo de edad comprendida entre 25 y 59 años.
Otros estudios epidemiológicos también vienen demostrando asociación positiva de la edad con hipertensión
Los hallazgos de este estudio evidencian una asociación de la hipertensión con el sobrepeso y la obesidad corroborando con estudios realizados en Pelotas, RS que utilizó, medida única de la presión arterial sistólica mayor que 160 mmHg y diastólica mayor que 95 o en tratamiento; en 15 capitales brasileñas y Distrito Federal en los que se adoptaron la hipertensión auto-referida; en Bambuí-MG, calculada por el promedio entre la segunda y la tercera medición igual o superior a 140 para la presión arterial diastólica y 90 para la sistólica o en tratamiento; Catanduva-SP, que utilizó el promedio entre la primera y la segunda medición igual o superior a 140 mmHg para la presión arterial diastólica y 90 mmHg para la sistólica, y en Goiânia, adoptada la segunda medición igual o superior a 140 mmHg para la presión arterial diastólica y 90 mmHg para la sistólica.
Otra asociación importante identificada en el estudio fue la mayor prevalencia de hipertensión en individuos con diabetes auto referida.
En 1997, un estudio de base poblacional realizado con adultos de Bambuí, Minas Gerais, reveló una prevalencia de hipertensión arterial de 4,75 veces en portadores de diabetes mellitus que en individuos sin la enfermedad.
La variable color de la piel se la reconoce como un factor asociado a la hipertensión arterial, y el presente estudio confirmó tal asociación, revelando mayor prevalencia para los individuos de origen asiática.
Entre los cambios socioculturales capitales sufridos por los japoneses con la migración a Brasil están incluidas alteraciones en los hábitos alimentarios y en la actividad física.
Además de factores ambientales, no se debe desconsiderar la importancia de los factores epigenéticos para la génesis del síndrome metabólico.
Para el color negro no encontramos asociación con la hipertensión, además los intervalos de confianza evidencian valores limítrofes.
Evidencias en otros estudios comprobaron la asociación de la hipertensión en la raza negra
El incremento de la prevalencia de las enfermedades crónicas no transmisibles ECNTs, en la que la hipertensión y diabetes mellitus están incluidas, vuelve clara la necesidad de un modelo de atención a la salud, capaz de contemplar e integrar acciones eficaces para su control y prevención.
Monteiro añade que se debe incorporar en la agenda de salud pública y en las políticas de salud de Brasil, el control y prevención de las ECNTs, enfatizando la necesidad de estructurar acciones de educación en alimentación y nutrición, capaces de alcanzar de modo eficaz todos los estratos económicos de la población.
En 2006, se desarrollaron políticas públicas para prevenir la hipertensión y promover la salud en la población brasileña.
La política nacional de atención integral a la hipertensión y al diabetes mellitus publicó un Manual Práctico sobre Hipertensión con el objetivo de presentar a los profesionales del da área de salud, especialmente a los de la red básica del Sistema Único de Salud, de manera práctica y didáctica, las principales cuestiones relacionadas a las enfermedades, para que se reduzca el impacto de ellas en la población brasileña.
Sin embargo, en la política nacional de alimentación y nutrición, mediante la Guía Alimentaria para la Población Brasileña revela las directrices alimentarias oficiales tanto para la prevención de la hipertensión, como la promoción de salud, fundamentados en la Estrategia Global de la Organización Mundial de Salud.
Se puede señalar como estrategia para la reducción de la prevalencia de niveles de presión elevados, la ampliación del acceso a la atención básica, el incentivo a la educación popular en salud, el estímulo a la adhesión de la familia al tratamiento, a la garantía de la alimentación adecuada, evitando así el sobrepeso, la obesidad y el diabetes mellitus la prevención el hábito del tabaquismo y el uso de alcohol abusivo e incentivando la práctica regular de actividad física.
Concluyendo, la prevalencia de niveles de presión elevados en la ciudad de Lages, SC, fue del 33,7% corroborando otros estudios regionales de base poblacionales.
Averiguaciones de base poblacional de la prevalencia de niveles de presión elevados son fundamentales en el país.
La identificación de los principales factores asociados a la hipertensión, a través de estudios de base poblacional, y estrategias de control efectivas, conjugadas a la educación comunitaria y al monitoreo prioritario de los sujetos de alto riesgo, contribuyeron a una baja sustancial en la mortalidad en casi todos los países desarrollados.
Agradecimientos
Les agradecemos a las profesoras Izabella Barisson Matos, coordinadora del Programa de Postgrado en Salud Colectiva de la Universidad del Planalto Catarinense UNIPLAC, y Karen Glazer Peres, coordenadora de la Investigación.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
La Universidad del Planalto Catarinense financió el presente estudio.
Vinculación Académica
Este artículo forma parte de la tesis de Maestría de Valmir Martins Luciano, por la Universidad del Planalto Catarinense - Uniplac y la Universidad Federal de Santa Catarina - UFSC.
Introducción
El sistema de cuidado de enfermería se desarrolló a lo largo de su profesionalización, por medio del código de diferenciación salud-enfermedad, predominante en el sistema de salud vigente.
En esa relación, sin embargo, la comunicación socialmente relevante es la enfermedad y el foco de atención son las acciones curativas.
La discusión sobre el código de diferenciación salud-enfermedad fue propuesta, inicialmente, por el sociólogo alemán Niklas Luhmann, con el estudio de la Teoría de los Sistemas Sociales.
Para los diferentes sistemas sociales, la comunicación se constituye, en la perspectiva luhmanniana, en un elemento de afirmación e identificación funcional del sistema, o sea, en un instrumento fundamental en la dinámica evolutiva de los sistemas funcionalmente diferenciados.
En esa dirección, la comunicación se desarrolla por la producción de un contenido informativo y de la difusión y aceptación de ese mismo contenido.
Para Luhmann, la comunicación se procesa por medio de un código de diferenciación, responsable por la producción de informaciones y en la identificación de ruidos, bajo la forma de información singular.
En esa comprensión, el sistema determina lo que puede ser comunicado a través del código y, consecuentemente, lo que debe ser seleccionado de su entorno.
Así, el código de diferenciación funcional se centra en contestar a las contingencias del entorno y cuando esto ya no es posible, el sistema necesita crear un nuevo código capaz de atender a la complejidad funcional.
Para que un determinado sistema social se diferencie funcionalmente, necesita garantizar su propia comunicación mediante un código binario.
El sistema necesita desarrollar un código de distinción de dos posibilidades comunicativas, como por ejemplo, el código salud-enfermedad, que identifica el sistema de salud y lo capacita a generar nuevas comunicaciones.
Aun cuando inicial y parcial, la discusión en torno al tema ya suscitó varias indagaciones entre sociólogos y enfermeros alemanes y, recién, también entre profesionales enfermeros de Brasil.
Frente a la complejidad de medio, estudiosos del área buscan, crecientemente, desarrollar un código de diferenciación funcional específico para el área de la enfermería, cuya comunicación socialmente relevante sea el vivir saludable de individuos, familias y comunidades.
Esa inversión se justifica, en el contexto brasileño, por la necesidad de recapacitar el modelo de atención a la salud y proponer referenciales sincronizados con los principios y directrices del Sistema Único de Salud brasileño - SUS.
Con foco en la atención básica, el SUS trasciende el tradicional modelo médico-curador, por la comprensión ampliada del proceso salud-enfermedad y la centralidad en el vivir saludable de individuos, familias y comunidades.
Así, con base en la justificativa presentada, se cuestiona: Es posible pensar en un código específico para la enfermería, qué no sea el tradicional código salud-enfermedad predominante en el sistema de salud, ¿Cuya comunicación socialmente relevante es la enfermedad?
¿Cuál la comunicación socialmente relevante del sistema de enfermería y qué la distingue de los demás sistemas sociales?
El estudio objetivó conocer la comunicación socialmente relevante del sistema de enfermería en la perspectiva luhmanniana, en el sentido de dar continuidad a las discusiones ya iniciadas y hacer viable la construcción de un código específico para la enfermería, que trascienda el tradicional código salud-enfermedad predominante en el sistema de salud vigente.
El proceso de averiguación estuvo basado en la teoría fundamentada en los datos, que tienen como propósito identificar, desarrollar y relacionar conceptos con base nos datos colectados, analizados y comparados de manera sistemática y concomitante.
La elaboración de un cuadro teorético denota un conjunto de categorías, construidas desde los temas emergentes y conceptos que indican relaciones, capaces de formar un hito teorético explicativo de un fenómeno social.
Los datos fueron colectados entre los meses de febrero y septiembre de 2011, por medio de entrevistas realizadas con Enfermeros docentes Ed, Enfermeros asistenciales Ea y estudiantes de enfermería Ee.
Todos los participantes, después que hayan sido enterados sobre el método y los objetivos de la investigación, firmaron el Término de Consentimiento Libre y Esclarecido, y fueles garantizado el acceso libre a los datos colectados.
Los participantes también fueron enterados de que sus nombres no serían divulgados y que podrían retirarse del estudio a cualquier momento, sin restricciones.
El proyecto fue sometido y aprobado por el Comité de Ética en Investigación de la Universidad Federal de Santa Catarina, bajo el número 052/07.
En conformidad con el proceso de la muestra teorética, el primer grupo de la muestra fue formado por cinco enfermeros docentes que integran el grupo de estudios e investigación en emprendedor social de la enfermería y salud de la UNIFRA.
Las entrevistas fueron acarreadas con base en las siguientes preguntas: ¿Cómo percibe el sistema de enfermería?
¿Lo qué diferencia el sistema de enfermería de otros sistemas sociales?
Las entrevistas fueron grabadas, transcritas y los datos fueron organizados y analizados con el propósito de identificar los indicadores empíricos definidos como códigos, con base en la técnica de análisis comparativo.
El análisis de los datos colectados en el primer grupo de la muestra permitió la formación de propiedades iniciales e hipótesis que orientaron la formación del segundo grupo, compuesto por doce enfermeros asistenciales que integran el núcleo de discusiones sobre gerenciamiento y liderazgo en enfermería de la UNIFRA, y que actúan en la asistencia hospitalaria o en clínicas especializadas de salud.
El cuestionamiento para las entrevistas fue: ¿En su local de trabajo, lo qué distingue usted de los demás profesionales de salud?
¿Por qué?
¿Cómo?
Los datos de lo segundo grupo sirvieron para profundizar la estructura del modelo teorético en mayor hondura, reforzaron las categorías creadas con el análisis de los datos del primer grupo, así como de los datos secundarios, y posibilitaron informaciones complementares que señalizaron para las especificidades del sistema de enfermería en el contexto de la formación y en los escenarios de la práctica.
De ese modo, se optó por un tercer grupo de entrevistas con diez estudiantes del último semestre del curso de enfermería de la UNIFRA, quiénes fueron seleccionados aleatoriamente, a través de la matricula institucional.
Los mismos fueron entrevistados desde los siguientes cuestionamientos: ¿Con base en su formación, cómo percibe la actuación del enfermero?
¿Qué considera qué es específico de la enfermería y qué la distingue de los demás profesionales?
Los datos empíricos fueron analizados con base en el proceso de codificación abierta, axial y selectiva.
Los códigos fueron organizados de acuerdo con sus respectivas similitudes, diferencias y agrupados en categorías y subcategorías.
Del análisis de las relaciones entre las categorías fue definida la categoría central, y después de la estructuración del modelo teorético que representa la articulación entre las categorías y sus subcategorías, el mismo fue validado.
Para la validación y la descripción explicativa del modelo teorético construido, el mismo fue presentado a cinco encuestadores de enfermería de la UNIFRA, quiénes realizaron la evaluación de ese modelo teorético y presentaron sugerencias que fueron incorporadas a ese modelo.
El modelo teorético referente a la comunicación socialmente relevante del sistema de enfermería, refleja que la enfermería posee posibilidades y potencialidad que garantizan su diferenciación funcional en el sistema de salud.
La circularidad y la integralidad del cuidado de enfermería se expresan en las interacciones y asociaciones sistémicas con el equipo, el paciente, la familia y el ambiente dinámico.
El fenómeno central reconociendo el cuidado de enfermería como un fenómeno abarcador, interactivo y asociativo, resultó de la integración de tres categorías: I Aprehendiendo el contexto de cuidado como un todo, II Organizando el ambiente para los otros profesionales, y III Organizando un cuidado interactivo y asociativo.
El contenido de cada una de esas tres categorías, que resultó de la organización y de la agrupación de sus respectivos códigos y subcategorías, será presentado, a continuación.
Aprehendiendo el contexto de cuidado como un todo
El contexto de cuidado es caracterizado como un complejo auto-organizativo, que no se reduce a un espacio formal institucionalizado, pero que trasciende el espacio físico y envuelve relaciones, interacciones y asociaciones sistémicas.
Motivado por profesionales, usuarios y familiares, el contexto de cuidado en salud se presenta como un espacio dinámico y retro-alimentario.
Tejido por varios filos en conjunto, el cuidado se mueve continuamente de la parte para el todo y del todo para las partes.
En esa relación dialógica y circular, el enfermero se distingue por la comprensión y liderazgo del todo, mientras los demás profesionales de la salud, frecuentemente, se envuelven o reconocen apenas la parte, como especifica el habla de un de los participantes: Creo que el médico cuida a una única parte, la enfermedad.
La enfermería cuida del todo.
El enfermero se preocupa hasta donde y con quien la madre internada dejó sus hijos... por qué el cuidado envuelve toda la red social Ed.
La comprensión del todo, entendida cómo la comunicación socialmente relevante del enfermero, puede también estar relacionada a la capacidad de trascender la linealidad y materialidad del cuidado en salud.
Tal constatación, no raramente, genera desaliento e inseguridad en los profesionales de enfermería, por entender qué su cuidado es menos impactante que el de los demás profesionales de la salud, conforme el habla: Cuando hacemos la evaluación multiprofesional de los pacientes yo siento dificultades para hablar de la función específica del enfermero... cada profesional habla de su parte y para mí se queda hablar del todo Ea.
El enfermero está en todos los lugares, lidera los diferentes procesos de cuidado y lleva en cuenta las diversas dimensiones y relaciones humanas.
Sin embargo, frecuentemente tiene dificultad de organizar concretamente el objeto de su trabajo.
Percibe qué el cuidado es todo y que ni siempre es posible descifrarlo objetivamente, se comparado a la intervención de los demás profesionales de salud.
En esa dirección, el cuidado de enfermería se expresa en la línea de la sensibilidad, de la interactividad y del confort.
Cuántos pacientes nos dicen que pasaron por gran sufrimiento y que apenas encontraron confort en el enfermero Ea. Luego, el cuidado de enfermería se concreta por medio de la atención singular a cada ser humano, y desde actitudes humanas que trascienden la linealidad de las acciones puntuales.
Organizando el ambiente para los otros profesionales
Además de aprehender y comprender el cuidado como un todo, el enfermero lidera, organiza, dinamiza y monitoriza el ambiente de cuidado para los otros profesionales.
El enfermero cela por la limpieza, por la estética, por la luminosidad y por la ventilación del ambiente.
Monitoriza el flujo de personas en la unidad, así como el uso adecuado y el mantenimiento de materiales y equipos.
Promueve la integración del equipo de trabajo y la interrelación de esta con los demás profesionales envueltos en el proceso de cuidado.
Media situaciones de conflicto, realiza encaminamientos, garantiza la agilidad y organización del proceso de trabajo.
Por su visión ampliada, interactiva e intuitiva, el enfermero percibe y se envuelve fácilmente con los diferentes movimientos que hacen parte del entorno del sistema.
Su forma de pensar, administrar y actuar está relacionada a la interconectividad e interactividad con el paciente, la familia, la comunidad y el equipo, en las veinticuatro horas del día.
En ese proceso, el enfermero no cuida apenas de su parte funcional.
La elocución a continuación ilustra bien esa situación: El enfermero repantiga la vida de todo el mundo y no deja nadie sin respuesta.
Cuando un médico de la unidad básica encamina un paciente para el hospital, él no habla con su colega médico, pero llama luego por el enfermero porque sabe que éste luego agiliza y organiza todo lo que necesita para el cuidado completo Ee.
Además de asegurar la organización y dinámica del ambiente de cuidado, el enfermero también se deja perturbar por el entorno del sistema, en el sentido de procesar nuevas comunicaciones de sentido, como destaca el habla: Ninguno profesional se envuelve tanto con el ambiente y todo aquello que envuelve el cuidado directo e indirecto... los otros profesionales generalmente tratan del problema específico, de su parte, y van aunque Ed.
Al mismo tiempo en el que la dinamización y la organización del ambiente de cuidado y la comprensión del entorno del sistema favorecen un cuidado ampliado y sistémico de enfermería, aportan también para la invisibilidad del cuidado específico de enfermería.
Bajo ese aspecto, los enfermeros frecuentemente se cuestionan: cuál es, de hecho, ¿El objeto de trabajo del enfermero?
¿Cuál es la identidad del enfermero?
¿Por qué el enfermero se envuelve con tantas actividades qué no están directamente relacionadas a su cuidado específico?
¿Por qué el enfermero se siente responsable de todo y por todos?
La comunicación socialmente reconocida del enfermero, de acuerdo con los entrevistados, está relacionada a la capacidad de comprender y administrar el cuidado en salud de manera global, organizada y segura.
El enfermero demuestra que su función va además del cuidado lineal y puntual, tradicionalmente preconizado por el modelo médico biomédico curador.
Organizando un cuidado interactivo y asociativo
El cuidado de enfermería es reconocido como un cuidado amplio, interactivo y asociativo.
Siendo así, se presenta, frecuentemente, como un cuidado invisible y abstracto, principalmente con relación al objeto de trabajo de los demás profesionales de salud.
Esa percepción se queda aun más visible en las instituciones hospitalarias, en las cuales la enfermedad es el principal foco de atención, y la dimensión biológica la centralidad del proceso terapéutico.
En la salud comunitaria esa relación es diferente. En ese espacio, se privilegia la promoción y la protección de la salud, cuyo foco de atención envuelve el cuidado ampliado y contextualizado.
En esa lógica, el enfermero se destaca por el cuidado interactivo y asociativo, integrado a la red social: En el hospital la comunicación relevante es la enfermedad y en la comunidad la promoción de la salud.
Como la promoción envuelve dialogar con la familia, la educación, el transporte y con cuestiones relacionadas a la luz, agua y cloaca, esto el enfermero hace bien porque se relaciona con toda la red social Ea.
El enfermero consigue, por sus habilidades interactivas y por su proximidad, identificar con facilidad las necesidades sociales de los individuos, familias y comunidades.
Busca percibir y aprehender los problemas y necesidades humanas de manera ampliada y contextualizada.
Los datos demuestran que el enfermero tiene una identificación muy grande con las cuestiones sociales.
Él percibe las necesidades mucho más materializadas... tiene el papel de ser responsable por la salud y no por la enfermedad.
Utiliza los argumentos y herramientas de los demás profesionales para establecer el cuidado completo Ed.
La enfermería posee especificidades comunicativas que la distingue de los demás sistemas funcionalmente diferenciados.
En su manera de aprehender, comprender, dinamizar y liderar el cuidado en salud, el enfermero demuestra que su objeto de trabajo trasciende la materialidad y la linealidad del cuidado en salud.
Por el énfasis en el cuidado global y sistémico, la enfermería demuestra que es capaz de ir además de la enfermedad o individuo enfermo.
Evidencia, por tanto, que es posible generar nuevas comunicaciones miradas en el vivir saludable, por la valorización del ser humano como un ser singular y social.
Discusión: reconociendo la parte en el todo y el todo en la parte
Garantizar la comunicación socialmente relevante, mediante un código de diferenciación funcional, implica en desarrollar la distinción de dos posibilidades comunicativas, capaces de identificar el sistema y capacitarlo a generar nuevas comunicaciones.
La distinción de las posibilidades comunicativas del sistema de enfermería se expresa, en ese estudio, de dos maneras. Por medio de capacidades para el cuidado como un todo - no capacidades para el cuidado como un todo y por medio de capacidades para la promoción y protección de la salud - no capacidades para la promoción y protección de la salud de los individuos, familias y comunidad.
Ésa aposta vienen al encuentro de las discusiones que se refieren a la "capacidad para el cuidado - no capacidad para el cuidado", la cual garantiza la diferenciación funcional, sin excluir las posibilidades interactivas y asociativas con los demás profesionales.
Mientras el enfermero aprehende, comprende y dinamiza el cuidado como un todo, los demás profesionales de la salud se limitan, frecuentemente, al cuidado del individuo enfermo o de su órgano afectado por la enfermedad, o sea, del hígado enfermo, del miembro fracturado.
En esa relación, el enfermero demuestra que es posible aprehender el singular en el múltiple y el múltiple en el singular.
Evidencia que el cuidado no se limita a una acción lineal y puntual, pero abarca la totalidad de las dimensiones y movimientos que dinamizan el vivir saludable.
Diferentemente del tradicional y hegemónico código salud-enfermedad, en el cual el foco de interés es la enfermedad - individuo enfermo, la enfermería se distingue por las habilidades y capacidades para comprender las variables diversas que envuelven el proceso de vivir saludable.
En ese sentido, el enfermero trasciende la dimensión fisiopatológica de la enfermedad y pasa a percibir el ambiente del cuidado, en el cual se mueven e interactúan diversas relaciones, interacciones y asociaciones sistémicas.
El ambiente del cuidado o entorno del sistema conforme perspectiva luhmanniana, es condición para mantener la comunicación funcional de los sistemas, visto que la identidad solamente es posible a través de la diferenciación.
El sistema de enfermería, a la medida que establece interacciones y asociaciones con los demás profesionales de la salud, lo hace con base en la organización y dinamización del ambiente del cuidado.
En esa relación, el sistema es orientado por su ambiente, no apenas de manera ocasional y por adaptación selectiva, pero de modo especial por sus habilidades interactivas y adaptativas.
La diferenciación del sistema de enfermería no significa independencia de los demás sistemas.
Para garantizar su comunicación socialmente relevante, la enfermería necesita estar interconectada con los demás sistemas, visto que es capaz de influenciar apenas parcialmente vivirlo saludable de los individuos, familias y comunidades.
Así, la interacción con el entorno del sistema es indispensable para garantizar la propia diferenciación funcional.
La construcción de un código específico para la enfermería, que trascienda el tradicional código salud-enfermedad del sistema de salud vigente, cuyo foco es la enfermedad, implica en desarrollar nuevas posibilidades comunicativas miradas en la promoción y protección de la salud, así como nuevas oportunidades de inserción social.
Consideraciones finales
El presente estudio revela que la enfermería posee posibilidades y oportunidades comunicativas que la distinguen de los demás sistemas funcionalmente diferenciados, por aprehender el contexto de cuidado como un todo organizar el ambiente para los otros profesionales y organizar un cuidado interactivo y asociativo.
Por el énfasis en el cuidado sistémico, la enfermería demuestra que es capaz de ir además de la enfermedad y generar nuevas comunicaciones miradas en la promoción y protección de la salud y valorización del ser humano como un ser singular y social.
Los resultados evidencian, aun cuando de manera promisoria, la posibilidad de la enfermería desarrollar un código binario específico. Un código que tenga como foco de atención el cuidado como un fenómeno complejo, que abarca las interconexiones sistémicas con el equipo, el paciente, las familias, la comunidad y el ambiente dinámico y mudable.
Ese proceso requiere, sin embargo, innovación, creatividad, osadía y la capacidad de protagonizar y visualizar nuevos espacios de actuación profesional.
Esa investigación presenta las limitaciones de una investigación cualitativa, la cual no pretende generalizaciones.
Como contribuciones al sistema de enfermería, se espera que los enfermeros re piensen el modelo relacional y asistencial y, consecuentemente, desarrollen estratégicas que consideren el vivir saludable como comunicación socialmente relevante y el ser humano como un ser singular y social, inserto en una realidad compleja y multidimensional.
Apuesten en una comunicación socialmente relevante para el sistema de enfermería implica, en realidad, en desarrollar un código de diferenciación funcional, que potencie la promoción de la salud y se exprese en las interacciones y asociaciones sistémicas con el equipo, el paciente, la familia y el ambiente dinámico.
El cáncer en niños y adolescentes está incluido en un grupo de enfermedades que tienen en común la proliferación de células de forma descontrolada y que, si es diagnosticado precozmente y tratado en centros especializados, presenta una perspectiva de cura de aproximadamente 80%.
Debido a la complejidad de la enfermedad y del tratamiento, la vida del niño y su familia pasan por diversas transformaciones, siendo necesario que se adapten a una nueva rutina y a las exigencias que pasan a hacer parte del cotidiano familiar.
En muchos estudios en el área de Oncología Pediátrica, la madre es identificada como la principal fuente de soporte y la que generalmente asume el cuidado del niño en la situación de enfermedad.
La alteración en la biografía y en la transición de ser madre de un niño que ella conoce como saludable: para ser madre de un niño con cáncer se requiere redefinir la auto identidad y el papel de madre después de la confirmación del diagnóstico del hijo.
La madre es considerada el eje de la estructura familiar, y es bajo su control que están la creación y educación de los hijos, el cuidado de la casa y de la salud de los miembros de la familia.
El papel de cuidadora es una expectativa que se tiene de ella y que ella mismo tiene de si.
Para cumplir ese papel, la madre crea estrategias, como adecuar el horario de trabajo o la renuncia al trabajo en favor de las rutinas domesticas y de las demandas de los hijos.
El parentesco, en el contexto del cáncer infantil, es justificado por la relevancia de la comprensión de las dimensiones que participan de la experiencia de ser madre de un niño con cáncer.
El parentesco es un proceso complejo, no solamente producto del lazo biológico, es el proceso de ser padre y madre.
De acuerdo con la literatura, ser madre es hacer el papel de madre, un papel multidimensional que abarca varias dimensiones en la relación familiar como proximidad, soporte, monitoreo, comunicación y aceptación.
El parentesco también puede ser definido como la habilidad de ofrecer cuidado y proporcionar un ambiente que incentive un óptimo crecimiento y desarrollo a cualquier ser humano.
El término "familia" puede ser usado ampliamente como una referencia del ambiente social en el cual el parentesco es conducido.
Los abordajes tradicionales investigan los aspectos psicosociales de la enfermedad en la infancia representando el parentesco en términos de como los padres se ajustan a la enfermedad de su hijo.
En lo que se refiere a la experiencia de una madre vivenciando el cáncer del hijo, la perspectiva del cuidado requiere un pensamiento que, antes de concentrarse en el sufrimiento psíquico de las madres, piensa en como ellas podrían asumir la responsabilidad de ser madre frente a la enfermedad del niño.
Así, considerando los aspectos relacionados a ser madre de un niño con cáncer, las preguntas de investigación que guiaron este estudio fueron: ¿Cuáles serían, en el ámbito del cáncer infantil, las dimensiones de ser madre en la experiencia del diagnóstico de cáncer del hijo?; ¿Cuáles son los significados que la madre atribuye a la enfermedad del hijo?
¿Cómo la madre vivencia su papel de madre frente a esta situación?
Pensamos que comprender: la experiencia de ser madre de un niño con cáncer, los significados atribuidos por ella a la enfermedad, el tratamiento y el impacto en lo cotidiano familiar continuando con su papel de madre, es fundamental para poseer las condiciones que ese cuidado requiere.
Esta comprensión puede entregar los elementos para dirigir con precisión las acciones de apoyo y de soporte a la madre, considerada como persona y sujeto activo en ese proceso.
Así, este estudio tiene como objetivo comprender la experiencia de ser madre de un niño con cáncer.
El Interaccionismo Simbólico fue utilizado como la perspectiva teórica de este trabajo, cuyas ideas centrales tienen como base el proceso de interacción, en el cual los individuos son activos y aprenden a dar significado a las cosas, valorizando el significado que el ser humano atribuye a sus experiencias.
El significado de las cosas resulta o emerge de la interacción social que los seres humanos establecen unos con los otros.
Como referencia metodológica, escogimos el Interaccionismo Interpretativo, cuyo objetivo es obtener descripciones sólidas y detalladas de las vivencias biográficas importantes que alteraran los significados y la forma de actuar de las personas.
Estas experiencias de vida significativamente importantes reciben el nombre de epifanías, momentos de interacción que tiene influencia directa en la forma como el individuo se irá a interactuar en su contexto.
La interpretación es un proceso que acompaña y busca el significado de un evento o experiencia.
Considerando a la madre en la situación de tener un hijo con cáncer, interactuando con otras personas, eventos y consigo misma, pensamos que la perspectiva interaccionista, a través del proceso interpretativo, permite conocer y comprender la realidad de ser madre de un niño con cáncer definiéndose y componiendo su historia.
Aspectos éticos: Fueron observados todos los aspectos presentes en la Resolución CNS 196/96.
Antes de iniciar el proceso de recolecta de datos, el proyecto fue sometido a la apreciación y obtuvo la aprobación del Comité de Ética en Investigación de la Escuela de Enfermería de la Universidad de San Pablo.
Después, fue solicitada la autorización del Instituto de Oncología Pediátrica - IOP, en la ciudad de San Pablo, que permitió recolectar los datos en el local.
La aceptación de los participantes en compartir su historia fue oficializada a través de la firma del Término de Consentimiento Libre y Esclarecido.
Participantes del estudio: Participaron del estudio siete madres de niños que estaban en tratamiento oncológico.
Las madres tenían entre 24 y 41 años, siendo seis de ellas casadas y una viuda.
Todas ellas tenían sus hijos en tratamiento de quimioterapia en el momento de la entrevista, y ellas eran el miembro de la familia que acompañaba al niño durante el proceso de tratamiento.
Tres madres eran provenientes de otros estados.
Dos madres desarrollaban actividades profesionales fuera del hogar y una en el propio domicilio.
Las demás abandonaron sus actividades para permanecer junto al niño durante el tratamiento.
El número de madres participantes no fue previamente determinado.
La recolección de datos fue realizada hasta el momento en que se percibió la ausencia de nuevos datos y el desarrollo y las densidades de las categorías fueron alcanzadas.
Recolección de datos: La recolección de datos fue orientada por el método biográfico y ocurrió en el período entre diciembre de 2005 y abril de 2006.
La estrategia para obtener los datos fue la entrevista del tipo semiestructurada, orientada por la pregunta orientadora: "Por favor, cuénteme su historia de vivir la experiencia de ser madre de un niño con cáncer."
Las narrativas fueron grabadas y transcritas totalmente luego de realizada la entrevista.
Análisis de los datos: Para analizar los datos, se siguieron los pasos preconizados por el Interaccionismo Interpretativo.
Las fases de este método son : delimitación de la cuestión en estudio; desconstrucción y análisis crítica de las concepciones del fenómeno; captación del fenómeno, localización y situación en el contexto; reducción del fenómeno, aislándolo del contexto en el cual aconteció a través de la localización y aislamiento de frases claves; construcción del fenómeno, articulando nuevamente los datos a través de los significados que emergieron en la fase anterior; contextualización, recolocando el fenómeno en el contexto, interpretándolo y dándole significado.
Así, después la transcripción de las entrevistas y lectura de las narrativas biográficas de las madres, las vivencias relatadas fueron divididas en pequeñas frases, posibilitando la identificación de las unidades de experiencias.
A partir de un proceso minucioso de comprensión de la carga semántica y de las evidencias contenidas en las narrativas, las unidades de experiencias fueron comparadas unas con las otras de acuerdo con su significado en la experiencia, por sus semejanzas y divergencias.
Las unidades conectadas por el mismo significado fueron agrupadas, permitiendo la identificación de categorías y sus subcategorías.
La comparación e integración de las categorías articuladas en la experiencia posibilitaron la identificación de los temas y subtemas, que revelaron los significados y las vivencias reveladas en los universos que componen la experiencia.
Por fin, al comprender como la construcción del papel de madre emerge en la experiencia de ser madre de un niño con cáncer, fue posible identificar los momentos recordados de forma intensa.
Esos momentos llenos de sentimientos y que jamás serán olvidados son llamados de momentos reveladores, o epifanías, que dan una nueva dirección a la vida de la madre y construyen su papel en la situación de cáncer del hijo.
La comprensión y el análisis de las categorías y subcategorías permitió la identificación de dos temas: VIVIR EL TIEMPO DE LA ENFERMEDAD, que está compuesto por los subtemas DESCUBRIRSE MADRE DE UN NIÑO CON CÁNCER y ARRIESGARSE CON EL TRATAMIENTO; y, VIVIR UN TIEMPO DE LUCHA POR LA VIDA DEL NIÑO, que está compuesto por los subtemas PREPARARSE PARA UN TIEMPO DE BATALLA y LUCHAR POR LA VIDA DEL NIÑO.
VIVIR EL TIEMPO DE LA ENFERMEDAD: Revela un diálogo de la madre consigo misma, es una mirada dirigida a si misma - en su papel de madre.
El trabajo interior de la madre en esta nueva condición de vida comienza por aceptar que el hijo tiene cáncer; está condición esta llena de incertidumbres inherentes a la enfermedad y a la necesidad de alejar la idea de la muerte del niño.
DESCUBRIRSE MADRE DE UN NIÑO CON CÁNCER es Vivir el tiempo del diagnóstico, vivenciando un cambio inesperado y deparándose con la amenaza que la enfermedad representa para la vida de su hijo.
A pesar de eso, la madre trata de recuperar el equilibrio para iniciar la difícil trayectoria de acompañar el cáncer.
Descubrirse madre de un niño con cáncer es No querer perder tiempo , revelando la necesidad de actuar rápido con la finalidad de alejar la posibilidad de perder su hijo.
Es también Vivir en la incertidumbre del tratamiento, que representan las dudas de la madre sobre la enfermedad, sobre como actuar y cuidar del hijo y del propio futuro del niño.
En este tiempo de descubrimiento, la madre percibe que es necesario Aceptar la idea de ser madre de un niño con cáncer, adaptándose a la nueva situación y prosiguiendo su jornada.
Ahí, llegó aquella cosa de diagnóstico, transferencia de un hospital para otro y allí teniendo contacto con otras madres que es que fui sabiendo y adaptándome con la idea, de ser, madre...
Muchos niños hoy están curados y otros desgraciadamente no lo consiguen, sin embargo cada caso es un caso.
Sin embargo para mí así, ahora estoy acostumbrándome con la situación, sin embargo en el comienzo, para mí fue muy, súper difícil, es difícil hasta hoy, sin embargo en el comienzo es más...
Para mí fue así...
Madre 6
VIVIR EL TIEMPO DE LA ENFERMEDAD es un tiempo de ARRIESGARSE CON EL TRATAMIENTO, siendo esa la única opción ante la posibilidad de perder al hijo.
La madre pasa a Vivir un tiempo de temor, que representa un tiempo de oscuridad, en el cual lo que sucederá en el momento siguiente es una incógnita.
Arriesgarse con el tratamiento es Vivenciar una sensación de impotencia; al ver su hijo sufrir, la madre percibe que hay cosas que le gustaría hacer para aliviar ese sufrimiento, las que no están a su alcance.
Para que sea posible vivir el tiempo de la enfermedad es preciso Vivir el tiempo presente, teniendo como enfoque el ahora.
Es una decisión de la madre sobre como usar mejor el tiempo que tiene junto al hijo, siendo cada día una nueva oportunidad para luchar.
Al mismo tiempo, es preciso Creer que el tiempo de la enfermedad va a terminar, que su niño un día estará a salvo de la enfermedad.
La esperanza de que vencerá la enfermedad es el ancla para que ella no se desanime, motivando sus decisiones como madre.
Por más que usted vea una oscuridad en ese túnel, vamos a decir así, de cosas solamente malas, de cosas que usted no tiene esperanza, que usted puede si puede creerlas, que allá en el fin, por todo lo que usted pasa, sin embargo allá en el fin siempre va a tener una luz.
Y que esa luz va a ser de grandeza, va a traer mucha alegría, todo aquello que un día usted cree que está perdido, que nada es perdido, que basta usted buscar, usted confía, usted cree, se entrega, a que todo va vencer, que todo puede.
Madre 3
VIVIR UN TIEMPO DE LUCHA POR LA VIDA DEL NIÑO: revela la dimensión de los comportamientos de la madre que se expresan en las interacciones consigo misma, con el niño y con todos los elementos participantes en la experiencia de enfermedad de su hijo, colocando en evidencia la construcción su papel de madre de un niño con cáncer.
Representa la búsqueda de la madre para PREPARARSE PARA UN TIEMPO DE BATALLA, un tiempo difícil que la enfermedad trajo consigo.
La madre busca Conocer al enemigo, o sea, saber más sobre el cáncer, buscando elementos importantes para fortalecerse.
Conforme va conociendo la enfermedad, va conociendo también otras personas que la están vivenciando, lo que alimenta su esperanza y permite que ella note que no es la única a luchar.
Prepararse para un tiempo de batalla es un tiempo de Escoger.
La vida del hijo y las nuevas demandas de la enfermedad pasan a ser el centro de la atención y lo que la impulsa a todas las decisiones, exigiendo una reorganización de los papeles y dando una nueva dirección a su vida.
Siendo el hijo la prioridad en este tiempo de batalla, es necesario escoger un lugar seguro para el tratamiento del niño, que tiene como base, principalmente, la seguridad que la institución le proporciona a la madre, al niño y a la familia.
Porque yo se de la enfermedad, ahí quiero decir, cuando yo descubrí, yo no pensé dos veces, yo vine para San Pablo, yo sabía que a mi hija menor estaba bien, tiene a mi madre, tiene as mis hermanas, tiene mucha gente para cuidar de ella allá ...
Quiero decir, yo solo pensé en el momento en ella, no pensé en mi empleo que lo largué, no pensé en nada, nada, nada...
Mi única idea era ella.
El objetivo era ella, es salir de aquí con ella curada, yo creo que ella ya hasta está, no pensé, yo no me preocupé con mi empleo, no pensé en él .
Tanto es que cuando yo vine para acá, yo supe que tenía casa de apoyo.
Cuando yo vine para acá, mi marido estaba con miedo: "Tu eres loca, tu vas así para allá, tu no sabes como es la estructura allá".
Yo lo mire y dije: "Mira, P., yo puedo hasta quedarme sentada allá en una silla, la noche entera al lado de mi hija, con tal que yo la traiga curada!
Eso para mi no es ningún problema!"
Cuando yo llegué aquí y vi toda esa estructura, no era nada de lo que él estaba pensando, tanto es que cuando él vino, él vio como la estructura era buena, tenía casa de apoyo para, si yo quisiese quedarme...
Madre 5
LUCHAR POR LA VIDA DEL NIÑO representa los comportamientos de la madre al estar junto al niño todo el tiempo y Vivenciar la batalla junto al hijo.
La madre busca acompañarlo en todos los momentos de la lucha contra el cáncer.
La madre busca estar próxima y disponible para el niño en todos los momentos del tratamiento, volviéndose madre en tiempo integral, sin descanso y viviendo en función de las necesidades del hijo enfermo.
Luchar por la vida del niño esProteger al hijo de las amenazas que la enfermedad ocasiona.
Su cuidado es un cuidado especial, que protege la integridad del niño para que continúe viviendo su historia a pesar del cáncer.
Para proteger al hijo, la madre observa todos los detalles, inclusive aquellos que antes de la enfermedad probablemente pasarían desapercibidos.
Al luchar contra la enfermedad, la madre percibe que es fundamental Ser un soporte para el niño, que expresa una serie de comportamientos de la madre que tienen como objetivo preparar al hijo para luchar contra el cáncer.
Eso significa no permitir que él se desanime, fortaleciéndolo en la batalla, proporcionándole los subsidios necesarios para que él pueda enfrentar la enfermedad y para que no se rinda, y cultive la esperanza de que todo saldrá bien.
La madre conversa con el niño sobre el cáncer y el tratamiento, no le miente o esconde los hechos, y está atenta a como y cuando hablar sobre la enfermedad.
Para luchar, la madre percibe que es necesario Fortalecerse en la batalla.
Ella busca fuerzas para luchar con fe en Dios y con la esperanza de que en algún momento no tenga la enfermedad.
La madre asume la lucha por la vida del niño, manteniéndose firme y creyendo que puede suportar todo ese sufrimiento.
Ella siente que puede ultrapasar cualquier barrera para permanecer al lado del hijo, para eso, es necesario que cuide de si misma y de la familia.
Así, al vivenciar la lucha por la vida del hijo, protegiéndolo y siendo un soporte para él, buscando fortalecerse y fortaleciendo al niño en la lucha contra la enfermedad, la madre es capaz de Sentirse más madre.
Ella es capaz de donarse al hijo, dando todo de si misma y ultrapasando cualquier obstáculo para verlo bien.
Todo lo que hace no es por obligación, es por el amor que siente como madre de aquel niño.
Su amor parece aumentar y ser más fuerte que antes de la enfermedad.
Es este amor, sumado al deseo de no querer que su tiempo con el niño se acabe, que la hace actuar y luchar junto al hijo.
... Yo trato así, yo soy una persona muy positiva, siempre pensando en lo mejor, siempre pensando que va a salir todo bien.
No voy a decir que es fácil, no es fácil.
Sin embargo la lucha es grande, tenemos que estar siempre con fuerza, hasta para dar fuerza a ellos, porque ellos necesitan. ...
Entonces cuando yo conté para T. lo que ella tenía, yo le dije así, ella tenía siete años, y yo dije: Hija, tu tienes una enfermedad, no escondí nada, dije: tu tienes un cáncer, no es tan fácil de curar como una gripe, la gripe es mucho más fácil...
Solo que ella da un poco de trabajo, solo que te voy a cuidar y vamos a vencer. ...
Realmente fue un momento que yo pienso hasta que yo me aproximé más de la T. Porque cuando el niño está normal, nosotros hasta damos cariño, conversamos, nosotras siempre fuimos muy amigas, sin embargo cuando está pasando por una situación así, yo pienso que nos aproximamos más...
Todavía es más, yo estando aquí, mi tiempo total es para ella! ...
Mi parte comienza siempre dando fuerzas para ella, tratar de orientarla en lo que sea necesario, aclarar lo que yo pueda para ella, y cuidar de las cosas de ella, de la alimentación.
Cuidar de mi también, porque yo también necesito Madre 7.
Al buscar comprender la experiencia de ser madre de un niño con cáncer percibimos que existe una conexión entre el parentesco y la temporalidad, o sea, entre el ser madre y hacer el papel de madre y el tiempo, que se manifiesta como una de las esencias en la construcción de ese papel.
Así, fue posible identificar las siguientes epifanías: PERCIBIR QUE EL TIEMPO CON EL NIÑO ESTÁ AMENAZADO: al recibir el diagnóstico de cáncer del hijo, la madre percibe que no solamente la vida del niño está amenazada por la enfermedad; también su tiempo como madre de este niño está bajo peligro.
A partir de ese momento se desencadenan todas las tomas de decisión y una serie de acciones de la madre con la finalidad de que su tiempo como madre de aquel niño no se acabe.
DECIDIR QUE ESTE ES EL TIEMPO DEL NIÑO: Al percibir que la vida de su hijo está bajo amenaza, la madre se depara con una situación en la cual es fundamental establecer una prioridad para su vida, que será el foco de sus preocupaciones y en torno de la cual todas sus decisiones serán tomadas.
Decidir que este es el tiempo del niño es decidir que él será lo que hay de más importante en su vida y en la vida de su familia, para que todos se preparen y no se amedrenten con el tiempo difícil que está por venir.
LUCHAR POR EL NIÑO MOVIDA POR AMOR: la madre cree que luchar por la vida del niño junto a él es su deber como madre.
Ella está en la línea de frente, lo que significa asumir la lucha junto a él, movida por su amor de madre, como si esta lucha fuese suya, vivenciando la experiencia en toda su plenitud.
Este es un tiempo de sacrificio, en que la madre busca hacer todo lo que pueda hacer y esté a su alcance para mantener el niño lo más lejos posible del peligro que la enfermedad representa.
La forma como esos momentos reveladores se expresan en la experiencia de ser madre de un niño con cáncer está representado en la siguiente figura.
El parentesco fue el ancla en la búsqueda de la comprensión de ser madre de un niño con cáncer, considerando que ser madre es hacer el papel de madre.
Percibimos que el tiempo se manifiesta como una de las esencias del parentesco.
El tiempo y el parentesco se expresan en los comportamientos de la madre, en la toma de decisiones, en la construcción de su papel y en el significado que ella le atribuye a la enfermedad y a la propia maternidad.
La temporalidad está presente en la amenaza que la enfermedad representa al tiempo con el niño; en la toma de decisiones y en la reorganización de la madre considerando el propio tiempo de la enfermedad y del niño; es el tiempo en que el foco de su vida es luchar por la vida del hijo, cumpliendo el papel que ella cree ser suyo.
La esencia de la maternidad se expresó en los factores contextuales como la enfermedad amenazadora de la vida y en el compromiso de la madre de cuidar de sus hijos.
Para las madres cuidadoras de hijos que murieron de SIDA, cuidar de sus hijos fue lo que ellas tenían que hacer como madres, escuchando y respondiendo al llamado de la conciencia de hacer lo que ellas creían les cabía como madre, mujer y ser humano.
El cuidado protector aparece en todas las acciones de la madre para con el niño, y para proporcionarlo, la madre siente la necesidad de tener el control de la situación.
En nuestro estudio, ese llamado de conciencia es vivenciado por la madre al luchar por la vida del niño.
Lo que le cabe a ella como madre, está presente en sus acciones, en el papel de madre desempeñado por el significado que da al ser madre de un niño con cáncer.
Proteger al hijo significa una vigilancia intensa, y el nivel del cuidado protector es mediado por el tiempo.
En el presente estudio, la madre, al luchar por la vida del niño desempeñando su papel de madre, ella busca en todo momento proteger al hijo de forma de alejar situaciones que puedan empeorar su condición y en la posibilidad de perderlo.
En la interrelación entre el parentesco y el tiempo, proteger al hijo es una estrategia para que su tiempo como madre no se acabe.
Volverse madre de un niño con cáncer puede ser considerada una experiencia de transición.
La transición en la vida de las personas puede ser planificada o suceder inesperadamente.
Las transiciones de la vida pueden ser diversas y han sido descritas como los caminos por los cuales las personas enfrentan cambios.
La experiencia de la transición puede suceder en consecuencia de cambios en la situación de salud y en la enfermedad de los individuos, siendo considerada compleja y multidimensional, y entre sus propiedades está el tiempo.
La transición es la extensión del tiempo que se inicia con las primeras señales de un cambio, fluye a través de un período de inestabilidad, confusión y angustia y termina con un nuevo comienzo o un período de estabilidad.
Vivir el diagnóstico de cáncer del hijo es una experiencia repentina y no planificada, así como el papel de madre, que no es fijo y que precisa ser revisado, construyéndose un nuevo papel en función de lo inesperado.
La experiencia de ser madre de un niño con cáncer es una ruptura en su biografía.
El tiempo de vivenciar el diagnóstico del hijo y descubrirse madre de un niño con cáncer está configurado por la instabilidad de una vida invadida por la enfermedad.
Con el tiempo, la madre decide arriesgarse con el tratamiento, comprendiendo que ese es el tiempo del niño y de luchar por su vida.
Todo lo que está a su alcance es hecho para alejar la amenaza de la muerte representada por la enfermedad.
Bajo los conceptos del Interaccionismo Simbólico, comprendemos que el papel de la madre es un papel multidimensional y que se expresa en los comportamientos de la madre con el objetivo de alejar la posibilidad de perder a su niño.
Los significados que ella atribuye al cáncer se expresan en las acciones, reflexiones, reorganizaciones, decisiones y responsabilidades.
A partir del momento en que la madre define su situación como madre de un niño con cáncer, en interacción con su yo y con el otro, se inician sus acciones, o sea, ella cumple con su papel, teniendo como objetivo luchar por la vida del niño, siempre y en cualquier circunstancia.
Considerando la escasez de evidencias en la literatura que tienen como enfoque la búsqueda de la comprensión del papel multidimensional de la madre y de la construcción del parentesco en la experiencia de ser madre de un niño con cáncer, creemos que este estudio puede contribuir para la construcción de un nuevo pensamiento sobre esta experiencia.
Los resultados muestran como la madre, inclusive con todo su sufrimiento, ocasionado por la situación de enfermedad del hijo, prosigue su jornada como madre y asume la lucha contra el cáncer junto al niño.
Nuevas investigaciones pueden y deben ser realizadas sobre este tema, con el objetivo de construir el conocimiento del parentesco en la situación de enfermedad.
"En la aventura de cada familia, ella viene a nuestro encuentro, a veces apenas de paso.
Sería muy bueno para ella, que tal como en aquel albergue en el camino, encontrase alguien esperando por ella para poder servirla, aliviarla de sus demandas y que se pueda restablecerse, recuperando fuerzas para proseguir el camino".
La comprensión de la experiencia vivenciada por la madre del niño con cáncer en la construcción del parentesco, proporciona elementos que pueden dirigir con más precisión las acciones de apoyo y soporte que participan de la asistencia de enfermería en la oncología pediátrica.
Creemos que esas acciones pueden suplir las reales necesidades de la madre y garantizar la plena vivencia de esta experiencia en la compleja trayectoria del cáncer infantil.
El articulo titulado "El trabajo social", publicado en la revista Anales de Enfermería en septiembre de 1937 -escrito por Edith de Magalhães Fraenkel-, fue presentado en el II Congreso Internacional Femenino en Río de Janeiro.
Las circunstancias de la publicación de dicho trabajo corresponden al tiempo en que la Escuela de Enfermería Anna Nery se incorporaba a la Universidad de Brasil UFRJ en calidad de institución complementaria y al tiempo en que se vuelve responsable de ofrecer el curso de Trabajo Social, aunado al curso de Enfermería ya existente.
La autora - figura sobresaliente de la enfermería brasileña, que estaba muy involucrada en la cuestión del trabajo social durante la década de 1930 - aborda en su texto los siguientes aspectos: la organización del trabajo social, los métodos del trabajo social y la profesión de visitadora social.
En su texto, subraya la necesidad de estudiar las características que debe tener la ayuda que se proporciona a los necesitados a fin de no hacerlos dependientes de ésta, pues, de ser así, se podría distorsionar la comprensión de los objetivos de las actividades filantrópicas.
Al definir la organización del trabajo social, la autora destaca la necesidad de contar con expertos en cuestiones médicas incluyendo la psicología más allá de la patología así como nociones del significado social de las enfermedades que representan un problema de salud pública, como la tuberculosis, el alcoholismo y las enfermedades de transmisión sexual, éticas, educativas, laborales, así como con nociones epistemológicas sobre natalidad y mortalidad.
Y al abordar los métodos del trabajo social, describe los dos puntos clave para su aplicación: el estudio histórico del caso y su diagnóstico.
Con respecto al primero, hace hincapié en la astucia psicológica que debe tener el profesional cuando hace preguntas, y con respecto al segundo, destaca el poder de observación y el conocimiento teórico.
Para finalizar, la autora introdujo la profesión de visitadora social o trabajadora social como una nueva profesión femenina, subrayando la necesidad de contar con cualidades inherentes al sexo femenino y de crear una escuela para la formación de estas profesionales desvinculada de la Escuela de Enfermería Anna Nery.
Introducción
La historia de consumo de sustancias psicoactivas, y en especial el consumo de alcohol, constituye un fenómeno de naturaleza psicosocial que siempre acompañó a la humanidad.
La ingesta de alcohol está fundamentalmente vinculada con los patrones culturales, muchos de ellos relacionados con funciones sociales.
A su vez, los patrones culturales intervienen en las diferentes formas en que los individuos utilizan el alcohol disponible, pudiendo reconocerse un consumo crónico relacionada a problemas de dependencia, o un uso abusivo que puede o no ser esporádico y que se relaciona con los accidentes y la violencia.
En la actualidad, existen suficientes evidencias sobre los patrones de consumo de alcohol y su asociación con la salud.
Datos epidemiológicos muestran que el consumo de alcohol a nivel mundial ocasiona 3,2% de las muertes y 4% de la carga de enfermedad.
Se estima que, en Argentina, el 37% de los accidentes de tránsito en hombres y el 47% de los homicidios y agresiones son atribuibles al consumo de alcohol.
Los estudios tradicionales en cuanto al uso de alcohol tienden a reducir el enfoque hacia quienes presentan síntomas de dependencia, invisibilizado el complejo y diverso fenómeno del consumo de alcohol, los problemas del uso indebido del alcohol quedan ocultos bajo los de la dependencia.
Sin embargo, durante las últimas décadas, se ha intentado determinar el inicio del uso abusivo de alcohol y cómo ese consumo se desarrolla en un camino de continuidad en dirección a la dependencia.
En Argentina, el consumo de sustancias psicoactivas por parte de jóvenes y adolescentes se constituye en uno de los problemas más graves de salud pública.
La necesidad de conocer la evolución nacional del problema y abordar en forma específica a los jóvenes es de suma importancia, ya que la etapa que atraviesan constituye uno de los períodos de mayor riesgo en el inicio de conductas de consumo.
Este hecho quizás se encuentre favorecido por determinadas características distintivas en este período evolutivo, tales como la búsqueda de autonomía e identidad personal, la necesidad de experimentar sensaciones nuevas y la importancia otorgada por el grupo de iguales.
El fenómeno del consumo de alcohol requiere un abordaje que permita evaluar integralmente las consecuencias y el impacto social que en cada comunidad produce, brindando información e insumos fundamentales para la toma de decisiones en áreas de prevención y control.
En este sentido, el presente estudio aporta datos que podrían constituirse en fuentes de información para el diseño e implementación de estrategias comunitarias y para el planteamiento de programas preventivos en relación al consumo de bebidas alcohólicas en jóvenes de la provincia de Córdoba.
Por lo tanto, en esta oportunidad, se pretende identificar el consumo de alcohol según características sociodemográficas en jóvenes de 18 a 24 años de la provincia de Córdoba que participaron de la Encuesta Nacional de Factores de Riesgo del año 2009.
Estudio de tipo cuantitativo, analítico y transversal, realizado a partir de la base de datos secundaria del Ministerio de Salud de la Nación Argentina, generada con datos obtenidos de la primera Encuesta Nacional de Factores de Riesgo, realizada en el año 2009.
La encuesta fue domiciliaria con representatividad nacional y provincial e incluyó personas de 18 años y más, seleccionadas por muestreo probabilístico de viviendas.
A partir de cada vivienda seleccionada, se identificaron hogares, y de cada hogar se entrevistó aleatoriamente a uno de sus miembros dentro del rango etario.
Antes de realizar la entrevista, se solicitó consentimiento de acuerdo a la declaración de Helsinki.
La confidencialidad de los datos relevados está resguardada bajo la ley de secreto estadístico Nº 17.622.
Se generó una base de datos con códigos de identificación para cada encuestado, el cual fue confidencialmente resguardado en el proceso de investigación.
También se contó, para realizar el presente estudio, con la aprobación del Comité de Ética del Hospital Nacional de Clínicas de la Universidad Nacional de Córdoba registro Nº 091/11.
El cuestionario para Vigilancia de Enfermedades No Transmisibles es el propuesto por la OPS y fue validado y adaptado para que sea considerado el instrumento estándar en las encuestas de factores de riesgo en Argentina.
Para el presente estudio, se tuvieron en cuenta sólo las personas encuestadas en la provincia de Córdoba.
La muestra quedó representada por todos los jóvenes de 18 a 24 años encuestados en la provincia de Córdoba, correspondiendo a un total de 240.
Las variables de análisis se agrupan en las dimensiones consumo de alcohol y características sociodemográficas.
Las variables que integran la dimensión consumo de alcohol se presentan como: prevalencia de consumo de alcohol en la vida consumo realizado por lo menos una vez en la vida, prevalencia de consumo de alcohol en el año consumo realizado por lo menos una vez en los últimos 12 meses, prevalencia de consumo de alcohol en el último mes consumo realizado por lo menos una vez en los últimos 30 días, consumo de alcohol excesivo episódico consumo de 5 tragos o más en una oportunidad en los últimos 30 días, consumo de alcohol regular de riesgo consumo mayor a 1 trago promedio por día en mujeres y 2 tragos promedio por día en hombres en los últimos 30 días.
Las variables agrupadas en la dimensión sociodemográfica están representadas por el sexo, nivel de instrucción, estado civil y situación laboral.
El análisis descriptivo de las variables se realizó a partir de medidas de resumen, frecuencias absolutas y frecuencias relativas.
El procesamiento estadístico de los datos se efectuó como análisis bivariado, a través de datos categóricos test de Chi-cuadrado o test de Fisher obteniéndose la razón de riesgo y los intervalos de confianza IC para cada variable estudiada.
En todos los casos, el nivel de significación utilizado fue de p<0,05.
La muestra estudiada está conformada por 240 jóvenes de 18 a 24 años de la provincia de Córdoba, siendo la media de edad de la muestra de 21,13±1,9 años.
En el análisis de las características sociodemográficas, se observa que la muestra está constituida por el 58,33% mujeres y el 41,67% varones.
El 75,00% de la población es soltera y el 24,17% es casado o está unido en pareja, mientras un 0,83% se encuentra separado/a o viudo/a. En relación al nivel de instrucción formal, el 55,83% concluyó el secundario o un grado superior, el 34,17% no finalizó el secundario y el 10,00% tiene primario incompleto.
Según la situación laboral, se observa que el 56,25% no tiene actividad laboral desocupado o inactivo, mientras que el 43,75% está ocupado laboralmente.
En relación al consumo de alcohol en la población de 18 a 24 años, se observan valores elevados.
Los datos muestran que más de 3 jóvenes de cada 4 consumieron alguna vez alcohol en su vida prevalencia vida 79,17%.
En cuanto a la prevalencia año, se observa que casi 3 de cada 4 jóvenes consumieron alcohol en el último año 72,91%, mientras que para la prevalencia mes los datos muestran que 1 de cada 2 jóvenes consumieron alcohol en el último mes 57,08%.
El consumo excesivo episódico y el consumo regular de riesgo se presentan con valores de 25,55% y 24,19% respectivamente.
En la Tabla 1, se describen todos los ítems abordados en el perfil de consumo.
Sin embargo, en prevalencia de consumo del mes, en el consumo excesivo episódico y en el consumo regular de riesgo, los varones presentan porcentajes más elevados de consumo en relación a las mujeres Tabla 2.
En todas las variables de consumo de alcohol, el porcentaje más elevado de consumo se encuentra en jóvenes que tienen secundario completo u otro grado superior.
En relación al estado civil los porcentajes más elevados se presentan en los jóvenes que son solteros, mostrando valores que superan el 74% Tabla 2.
La situación laboral muestra diferencias de acuerdo a las variables de consumo.
El no tener actividad laboral desocupado o inactivo presenta mayores porcentajes en relación a la prevalencia de consumo de alcohol en la vida, en el año y en el mes. Sin embargo, la condición de ocupación presenta mayores porcentajes en relación al consumo excesivo episódico y el consumo regular de riesgo Tabla 2.
El análisis del uso reciente de alcohol, que abarca el consumo en los últimos 30 días de realizada la encuesta, o prevalencia mes se presenta en la Tabla 3.
Los datos muestran un predomino de consumo en varones, con una relación de 2 varones que consumen alcohol por cada mujer p=0,0028.
En relación al nivel de instrucción formal, los jóvenes con secundario completo u otro grado superior presentan mayor prevalencia de consumo mes p=0,0306 y el estar soltero se presenta con mayor prevalencia mes que estar en pareja casado/a o unido/a p=0,0001.
Analizando la situación laboral, se observa que no tener actividad laboral se presenta con mayor prevalencia mes de consumo que el estar ocupado p=0,003.
El consumo de alcohol asociado al abuso en los últimos treinta días se presenta como consumo excesivo episódico y consumo regular de riesgo. Los datos se muestran en la Tabla 4.
Se puede observar que el consumo excesivo episódico y consumo regular de riesgo se caracteriza por presentarse con mayor frecuencia en varones, en jóvenes con secundario completo u otro grado superior, solteros, con alguna ocupación laboral.
Discusión
Las características sociodemográficas de los jóvenes de 18 a 24 años de la provincia de Córdoba muestran que es una población con mayor proporción de mujeres, dónde 3 de cada 4 jóvenes son solteros, y más de la mitad presentan secundario completo u otro grado superior.
En lo que respecta a situación laboral, la proporción entre los que están ocupados 56,25% y los que no tienen actividad laboral 43,75% no encuentra grandes diferencias porcentuales.
Los datos nos hablan del perfil sociodemográfico característico del período evolutivo de la adolescencia-juventud, el cual en sociedades latinas se relaciona con la búsqueda de autonomía e identidad personal, la necesidad de experimentar sensaciones nuevas.
En tal sentido, la bibliografía da cuenta que esta etapa es uno de los períodos de mayor riesgo en conductas de consumo.
El alcohol es una de las sustancias psicoactivas más utilizadas en las diferentes regiones de América y en el mundo y, según la OMS, América ocupa el segundo lugar en cuanto a niveles de consumo de alcohol.
Los resultados del consumo de alcohol en la provincia de Córdoba muestran que la prevalencia de consumo en la vida es semejante a resultado hallados en jóvenes de Argentina y países latinoamericanos.
Al respecto de la prevalencia año, los valores son mayores a los registrados en estudios en jóvenes de países de América.
El consumo realizado por lo menos una vez en los últimos 30 días expresa el actual consumo de alcohol, los valores encontrados en este estudio son mayores que estudios en jóvenes de Argentina.
Su relación con las características sociodemográficas puede presentarse con importantes implicancias para la salud pública.
Al analizar los niveles y características de consumo en las diferentes regiones, países y culturas, surge que las tasas de consumo del hombre son mayores que las mujeres.
Los resultados encontrados en este estudio corroboran los hallados en la bibliografía mostrando una mayor prevalencia de consumo de alcohol en los últimos 30 días en hombres.
Se ha sostenido a lo largo de los años que la causa de este fenómeno debe buscarse tanto en la doble moral, que censura con menos rigor los excesos masculinos que los femeninos, así como en el papel tradicional del alcohol etílico como símbolo de masculinidad.
Sin embargo, el número de mujeres que consumen alcohol con alguna frecuencia es considerablemente elevado.
Esa situación entre las mujeres fue encontrada también en otros países de Latinoamérica.
El creciente consumo de bebidas alcohólicas puede ser asociado a un aumento en la independencia femenina y mayor participación en ámbitos laborales, lo que hace que la condición de emancipación femenina puede tener influencia en el desenvolvimiento de hábitos antes predominantes entre hombres.
El grupo con secundario completo u otro grado superior mostró mayor prevalencia de consumo en el mes, con valores elevados en comparación con los jóvenes con menor escolaridad.
Sin embargo, desde la bibliografía, no está definida la relación de la educación y el consumo de alcohol.
Es probable que otros factores sociales, laborales, culturales y religiosos se combinen con la educación, influyendo en el perfil de consumo de alcohol de las poblaciones.
De la población del presente estudio, la mayor proporción que presenta consumo en los últimos 30 días son jóvenes solteros, coincidiendo con resultados de estudios realizados en universitarios.
En Argentina, datos sobre jóvenes universitarios muestran que en esa etapa de la vida y en personas solteras se encuentran mayores problemas de dependencia.
Esto a su vez se corrobora en los resultados del consumo excesivo episódico y el consumo regular de riesgo que en jóvenes solteros asume valores del 82,86% y del 90% respectivamente.
La relación entre el alcohol y la situación laboral ha sido poco estudiada.
Datos en adolescentes de Argentina y de Brasil muestran mayor prevalencia de consumo reciente de alcohol entre estudiantes que trabajaban.
En el presente estudio, la prevalencia de consumo en relación a la ocupación varía según el patrón de consumo.
La mayor prevalencia de consumo de alcohol en jóvenes sin actividad laboral se da en el consumo de alcohol en la vida, en el año y en el mes.
Por otro lado, se observa una mayor prevalencia respecto a la ocupación laboral en jóvenes con consumo excesivo episódico y consumo regular de riesgo, lo que puede estar significando que los patrones de exceso y riesgo se asocian con la disponibilidad de dinero.
El consumo de por lo menos cuatro/cinco tragos estándar ya sea mujer o varón en una ocasión en el último mes es internacionalmente conocido como binge drinking y en Argentina se denomina consumo excesivo episódico.
Es de importancia identificar el binge drinking en la población, ya que este comportamiento se presenta junto con problemas de salud tanto físicos como emocionales y asociado a la violencia, los accidentes, peleas, homicidios.
Reconocer los niveles de consumo excesivo episódico en la población debe servir como una advertencia a las diversas consecuencias sociales que pude provocar.
El consumo excesivo episódico, especialmente entre jóvenes, es particularmente elevado en muchos países de lationamérica.
La prevalencia de consumo excesivo episódico con referencia a la población que ha consumido en el último mes muestra que 1 de cada 4 jóvenes ha reportado por lo menos una ocasión de consumo excesivo episódico, lo que se asemeja a datos hallados en Brasil.
Al igual que para el consumo regular de riesgo, los hombres reportaron mayor consumo.
Los valores del consumo de alcohol regular de riesgo en jóvenes de Córdoba se presentan con el 12,50%.
Conclusión
Los resultados del presente estudio muestran que la prevalencia de consumo de alcohol es elevada en los jóvenes de 18 a 24 años de la provincia de Córdoba, que participaron en la ENFR.
En cuanto al consumo de alcohol en los últimos 30 días, que incluye el consumo excesivo episódico y el consumo regular de riesgo, se encontró una alta prevalencia.
En cuanto al sexo, se puede observar que, entre los jóvenes del estudio, las mujeres presentan mayor prevalencia de consumo de alcohol en la vida y mayor prevalencia de consumo en el último año, sin embargo en la prevalencia de consumo del mes, consumo excesivo y de riesgo, los varones presentan porcentajes más elevados.
Entre los jóvenes de Córdoba que participaron en la ENFR, los valores más elevados de consumo se encontraron en los que presentan secundario completo u otro grado superior y entre solteros.
Mientras tanto, la situación laboral muestra diferencias de acuerdo a las variables de consumo, siendo mayor el no tener actividad laboral en relación a la prevalencia de consumo de alcohol en la vida, en el año y en el mes, y la condición de ocupación presenta mayores porcentajes en relación al consumo excesivo episódico y el consumo regular de riesgo.
En la provincia de Córdoba, el uso de sustancias psicoactivas, entre ellas el alcohol, no ha sido un área de interés en las investigaciones de los últimos años. Sin embargo, el uso abusivo de alcohol se asocia a otros factores de riesgo como ser accidentes, violencia y como factor de comorbilidad y mortalidad temprana.
Por lo tanto, el consumo de alcohol en jóvenes es un tema preocupante que, al ser caracterizado, debe abordarse con acciones preventivas.
Cabe señalar que el presente estudio presenta diversas limitaciones, que podrían subsanarse en futuras investigaciones con un punto de vista longitudinal y análisis de las tendencias.
A su vez, resultaría interesante complementar el estudio, tomando en cuenta otras variables importantes de analizar al describir el consumo del alcohol.
Introducción
La prevalencia de estenosis aórtica EAo es creciente, particularmente la de etiología degenerativa, en gran parte relacionada al envejecimiento poblacional.
El envejecimiento de la población es un fenómeno mundial, y también sucede en el Brasil.
De acuerdo con estimativas del Instituto Brasileiro de Geografia y Estatística IBGE, en el año de 2050, brasileños con edad superior a los 75 años de edad representarán 10% del total poblacional.
De acuerdo con Lindroos et al, en un estudio ecocardiográfico de prevalencia de la EAo, aproximadamente 3% de la población encima de 75 años de edad presenta EAo grave de etiología degenerativa.
La importancia epidemiológica de la EAo puede ser estimada al proyectar el escenario poblacional brasileño para el año 2050.
El país tendrá 260.000.000 de habitantes, siendo que de estos, aproximadamente 10%, o 26.000.000, serán personas encima de 75 años de edad.
Considerando el estudio ecocardiográfico de Lindroos, tendremos 800.000 personas encima de 75 años de edad con EAo grave degenerativa.
Sumando estos pacientes a aquellos portadores de EAo de las demás franjas etáreas y etiologías, podremos considerar esa enfermedad valvar como una cuestión de salud pública, aumentando aun más el interés en su estudio.
Además del aspecto epidemiológico, otra cuestión que se levanta en relación a la EAo es el abordaje de los pacientes con EAo grave asintomáticos.
Se entiende que el paciente asintomático sea aquel que no presente los síntomas clásicos de la EAo: disnea, angina y síncope, independiente de la franja etárea y/o etiología.
El paciente con EAo grave, sin síntomas, ha sido tema de mucho debate entre clínicos y cardiólogos en los últimos años.
De acuerdo con el paradigma anterior, basado en observaciones de la década de 60 y 70, los portadores de EAo grave sin síntomas podrían ser observados clínicamente, desde que no presentasen disfunción ventricular sistólica, una vez que la curva de sobrevida de ese grupo seria semejante a la de la población en general.
Entre tanto, el concepto de "benignidad" de la EAo grave sin síntomas ha sido refutado en los últimos años, básicamente apoyado en dos premisas:
1. No siempre el paciente asintomático está realmente libre de síntomas, muchas veces procuran limitar progresivamente sus actividades, enmascarando síntomas principalmente añosos; son en la realidad "seudo-asintomáticos", y, de esta forma, tiene peor pronóstico.
2. Los pacientes con estenosis aórtica grave asintomáticos no son idénticos, o sea, por más que no tengan síntomas y que no presenten disfunción ventricular izquierda, existen otras variables que pueden aumentar o disminuir riesgo de estos pacientes, volviéndolos, aunque parte de un mismo grupo, heterogéneos.
El objetivo de este artículo, por lo tanto, es discutir, a la luz de las evidencias actuales, el mejor abordaje del paciente con estenosis aórtica grave asintomático, proveyendo herramientas que auxilien en la decisión de mantenerlo en observación clínica o someterlo a tratamiento quirúrgico.
La EAo es una enfermedad valvar que acomete la valva aórtica, y que se caracteriza por la obstrucción al pasaje del flujo sanguíneo de la vía de salida del ventrículo izquierdo a la aorta.
Tiene como principales etiologías la enfermedad reumática, degenerativa, también denominada aterosclerótica, y congénita.
Cualquiera que sea la causa de la EAo, la vía final es el proceso de calcificación, y reducción progresiva del orificio valvar.
En la evolución de la EAo, esta reducción progresiva del área valvar determina hipertrofia ventricular izquierda HVI, inicialmente con manutención de la función sistólica.
La HVI permite que el paciente permanezca asintomático por un período variable de tiempo.
Con el pasar del tiempo ocurre desequilibrio entre los compartimientos muscular, intersticial y vascular, resultando en isquemia y daño miocárdico.
Hay progresiva disfunción ventricular, inicialmente diastólica; en la fase final se observa disfunción ventricular sistólica.
En la historia natural de la EAo, la aparición de síntomas disnea, angina y síncope inducida por el esfuerzo es un marcador de gravedad, con implicaciones drásticas en la curva de sobrevida de estos pacientes.
El diagnóstico de la EAo se basa en la anamnesis, examen físico, y evaluación complementaria.
La anamnesis debe ser criteriosa procurando establecer la real capacidad funcional del paciente e identificar la presencia de síntomas relacionados a la estenosis aórtica.
Es muy común que los pacientes limiten sus actividades con la aparición de los síntomas.
En la evaluación complementaria, se destaca el papel de la ecocardiografía con Doppler ECO.
El ECO permite la confirmación diagnóstica y la estratificación de gravedad de la EAo, que puede ser leve, moderada o grave.
De acuerdo con la American Heart Association, la EAo grave puede ser definida como aquella con área valvar menor de 1,0 cm, gradiente medio transvalvar aórtico mayor o igual a 40 mmHg, y/o velocidad de chorro transvalvar aórtico en el pico de la sístole mayor que 4 m/s. Una subclasificación de la EAo en EAo muy grave ha sido sugerida.
Sería aquella con área valvar aórtica menor o igual a 0,7 cm y/o área valvar indexada menor o igual a 0,4 cm/m.
El tratamiento definitivo de la EAo grave, cuando es indicado, es quirúrgico, siendo que el tratamiento estándar, hasta el presente momento, es el reemplazo de la valva aórtica por una prótesis, que puede ser biológica o metálica.
Las principales indicaciones para el tratamiento quirúrgico son:
 EAo grave en pacientes sintomáticos disnea, angina y síncope
 EAo grave en pacientes que serán sometidos a la cirugía de revascularización miocárdica
 EAo grave en pacientes que serán sometidos a la cirugía en aorta u otras válvulas
 EAo grave en pacientes con disfunción sistólica ventricular
Más recientemente, ha sido utilizada la técnica de implante percutáneo de la valva aórtica.
Se trata de procedimiento realizado por vía arterial femoral, con colocación de prótesis biológica aórtica sujetada en una estructura alambrada que recuerda un "gran stent", realizada en centros con experiencia en este procedimiento, siendo que aun no substituyó al procedimiento quirúrgico convencional; reservada a casos seleccionados en que hay alto riesgo quirúrgico.
Estenosis aórtica grave en pacientes asintomáticos: el gran dilema
El abordaje de los pacientes con EAo grave distingue inicialmente 3 grupos:
 Pacientes con EAo grave sintomáticos y/o con disfunción sistólica del ventrículo izquierdo.
Estos pacientes tienen indicación formal de tratamiento quirúrgico, y desde que no haya factores/comorbilidades que contraindiquen la cirugía, esta debe ser considerada como tratamiento de elección.
 Pacientes con EAo grave sintomáticos y/o con disfunción sistólica del ventrículo izquierdo, pero con comorbilidades que contraindiquen tratamiento quirúrgico, o aun que rechacen cirugía.
En estos casos el tratamiento será paliativo, aunque haya perspectiva futura de posibilidad alternativa de tratamiento con implante percutáneo de prótesis valvar aórtica.
 Finalmente, el tercer grupo, compuesto por pacientes con EAo grave, asintomáticos, con función ventricular preservada, objeto mayor de este artículo.
Como destacamos, aunque hagan parte del mismo grupo, son heterogéneos.
La conducta, por lo tanto será individualizada.
La decisión terapéutica para el paciente con EAo grave, asintomático, trae el dilema: mantenerlo en observación clínica, u operarlo profilácticamente.
La estrategia de operar profilácticamente todos los pacientes con EAo grave asintomáticos no es viable.
Imaginando que la "cirugía profiláctica" fuese la rutina, estaríamos exponiendo 100% de los pacientes con EAo grave asintomáticos a un riesgo de 3% a 4% relacionado al procedimiento quirúrgico, sumado a un riesgo de 1% al año relacionado a la presencia de prótesis valvar, beneficiando aproximadamente 1% de esta población que tendría el riesgo de muerte súbita por año.
Por otro lado, mantener todos los pacientes de ese grupo en observación clínica puede no ser seguro.
En realidad, estudios observacionales más recientes relacionados a la historia natural de la EAo grave en asintomáticos, muestran que este grupo no es tan "benigno" como se imaginaba en décadas anteriores.
En 1997, Otto et al presentan un estudio en que 123 pacientes con EAo grave asintomáticos fueron controlados prospectivamente por 2,5 ± 1,4 años.
En ese estudio la probabilidad de sobrevida libre de síntomas para los pacientes asintomáticos fue de 93% en el primer año, 62% en el tercer año y 26% en el quinto año.
A través de análisis multivariado, la velocidad de chorro transvalvar aórtico, el aumento de la velocidad de chorro transvalvar aórtico y el cambio del status funcional fueron predictores independientes de óbito o necesidad de cirugía.
La probabilidad de que el paciente permanezca vivo, sin necesidad de cirugía a los 2 años de seguimiento, fue de apenas 21% para los que presentaban en la inclusión del estudio velocidad de chorro transvalvar aórtico mayor de 4 m/s.
En 2000, Rosenhek et al publican el resultado de un estudio prospectivo en que 126 pacientes portadores de EAo grave asintomáticos fueron seguidos por 22 ± 18 meses.
Al final del control, la probabilidad de sobrevida calculada para los pacientes asintomáticos fue de 93% en el primer año, 91% en el segundo año y 87% en el cuarto año.
A través de análisis multivariado, el grado de calcificación valvar fue predictor independiente de eventos combinados que incluyeron desarrollo de síntomas y/o óbito.
La probabilidad de sobrevida libre de síntomas para los pacientes asintomáticos que presentaban calcificación valvar aórtica moderada o intensa fue de 60% en el primer año, 47% en el segundo año y apenas 20% en el cuarto año.
En 2001, Amato et al presentan el resultado de un estudio prospectivo que controló 66 pacientes con EAo grave asintomáticos.
Todos los pacientes fueron sometidos a test de esfuerzo en cinta, con el objetivo de estratificarlos.
Hubo cuatro casos de muerte súbita durante el control, siendo que en estos, el test de esfuerzo había sido positivo y el área valvar aórtica era menor o igual a 0,6 cm.
En 2004, Bergler-Klein et al estudiaron el BNP y el NT-proBNP como marcadores pronósticos en pacientes con estenosis aórtica.
El foco era en el análisis de la sobrevida libre de síntomas en asintomáticos.
El valor de BNP menor que 130 pg/ml y de NT-proBNP menor que 80 pmol/L 678 pg/ml fueron predictores de sobrevida libre de síntomas por un período de 6 a 9 meses.
En 2005, el grupo de Pellikka et al presenta el resultado de un gran estudio en que 622 pacientes asintomáticos con EAo grave fueron controlados prospectivamente por 5 años.
En ese estudio, la probabilidad de que pacientes no operados permanecieran libre de síntomas fue de apenas 33% en 5 años, mientras que la probabilidad de sobrevida sin cirugía fue de 25% en 5 años.
El riesgo de muerte súbita, no precedida por síntomas, fue de aproximadamente 1% al año.
En ese trabajo, a partir de 2 años de seguimiento, el paciente asintomático pasó a tener pronóstico peor que la de la población en general, aun sin presentar síntomas.
Edad, insuficiencia renal crónica y velocidad de chorro transvalvar aórtico fueron predictores de mortalidad.
Más recientemente, el grupo del Dr. Jean-Luc Monin et al condujo un estudio que comprendió 107 pacientes con EAo grave asintomáticos.
El objetivo era desarrollar un escore de riesgo que pudiese ser aplicado, y que fuese capaz de predecir la posibilidad de que estos pacientes presenten eventos adversos a lo largo del tiempo.
Los pacientes fueron seguidos por 24 meses y óbito o necesidad de cirugía fueron computados como evento adverso.
Los predictores independientes de eventos adversos encontrados en este estudio fueron utilizados para la construcción del escore, que enseguida fue aplicado en una segunda población de 107 pacientes con EAo grave, asintomáticos, con el propósito de validar el escore.
Las variables predictoras de desenlace fueron sexo femenino, velocidad de chorro transvalvar aórtico en el pico de la sístole, y el valor inicial del BNP.
Una fórmula fue construida para calculo del escore:
Los valores obtenidos para el escore fueron agrupados en cuartiles: Q1 12,9; Q2 14,6; Q3 16,2 y Q4 19,7.
La probabilidad de sobrevida libre de eventos en 20 meses fue de 80% en los pacientes del primer cuartil y apenas 7% entre los pacientes del último cuartil.
Aunque con resultados robustos, la aplicación sistemática de escore de riesgo, propuesta por el grupo del Dr. Monin, necesita de validación para volverse de rutina.
Si por un lado, los estudios prospectivos que evaluaron pacientes con EAo grave, asintomáticos, muestran que el riesgo de muerte súbita en esos pacientes es alrededor de 1% al año, también revelan que el grupo es realmente heterogéneo, y que parámetros clínicos, de laboratorio y ecocardiográficos determinan mayor o menor riesgo para estos pacientes.
El paciente asintomático además de tener riesgo de muerte súbita, tiene también riesgo de daño irreversible del miocardio en casos en que la cirugía es postergada.
Esos riesgos deben ser tenidos en cuenta para la elección de la estrategia conservadora o quirúrgica.
Lo que se ha buscado, por lo tanto, es la estratificación más refinada de ese grupo de pacientes, con el objetivo de identificar, entre los pacientes con EAo grave asintomáticos, aquellos de mayor riesgo, y que, por lo tanto, se benefician de la cirugía.
El objetivo es evitar justamente la muerte súbita y/o el daño irreversible del miocardio.
Con este propósito, y basado en directrices y estudios observacionales más recientes, los principales factores de riesgo serían:
 Incremento acelerado de gravedad de la EAo definido como aumento en la velocidad de chorro transvalvar aórtico mayor que 0,30 m/s al año
 Calcificación valvar aórtica
 Presencia de isquemia documentada/ enfermedad arterial coronaria
 Disfunción sistólica ventricular cuando está presente indica cirugía
 Dilatación ventricular izquierda con pérdida de función sistólica "afterload mismatch"
 Hipertrofia ventricular izquierda excesiva o rápidamente progresiva 12-14 mm en mujeres y 14-16 mm en hombres
 Edad encima de 60 años de edad
La respuesta para el dilema: conducta individualizada
Como fue expuesto, aunque pacientes con EAo grave asintomáticos hagan parte de un mismo grupo, en la realidad son heterogéneos bajo el punto de vista clínico, de laboratorio y ecocardiográfico.
Como consecuencia, también el pronóstico se vuelve dependiente de estas particularidades. Por lo tanto, la conducta para estos pacientes debe ser individualizada.
En un extremo, para los pacientes de bajo riesgo, la conducta es conservadora, expectante.
En el otro extremo, para los pacientes de alto riesgo, la conducta es quirúrgica, con reemplazo valvar aórtica.
Individualizar riesgo en pacientes asintomáticos también es la sugestión de las principales directrices.
De acuerdo con el consenso europeo, pacientes con EAo grave asintomáticos, con función ventricular preservada, que presenten calcificación valvar exuberante, rápido aumento de la velocidad de chorro transvalvar aórtico, o aun test de esfuerzo alterado serían candidatos a cirugía, así como aquellos que serán sometidos a otra cirugía cardíaca concomitante, por ejemplo revascularización miocárdica asociada.
El consenso americano indica cirugía para los pacientes que a pesar de asintomáticos, presenten calcificación valvar exuberante o rápido aumento de la velocidad de chorro transvalvar aórtico.
La experiencia nacional destaca la importancia del test de esfuerzo en la estratificación de estos pacientes.
Basados en lo que fue exposto, proponemos el siguiente abordaje para el paciente asintomático con EAo grave:
1 Confirmación del diagnóstico de EAo grave
El examen físico, complementado por la ecocardiografía permite la confirmación de la EAo y la evaluación de su gravedad.
De acuerdo con los parámetros ecocardiográficos, EAo grave puede ser definida como aquella que presenta gradiente medio de presión transvalvar aórtico mayor que 40 mmHg, área valvar aórtica menor que 1 cm y/o velocidad de chorro transvalvar aórtico en el pico de la sístole mayor que 4 m/s. Se sugiere que EAo muy grave sea aquella en que el área valvar es menor que 0,7 cm o el área valvar indexada es menor que 0,4 cm. Cuando haya dudas acerca de la gravedad de la EAo, una buena alternativa es la evaluación hemodinámica, con realización de manometría y detección de gradiente de presión transvalvar aórtico.
2 Elucidación del real status funcional ¿Será que el paciente es realmente asintomático o esta autolimitado?
La anamnesis de estos pacientes debe ser detallada y exhaustiva, enfocada en las actividades cotidianas de los pacientes.
Es muy común que un paciente que caminaba sin problemas, ahora, más limitado, se restrinja en las tareas domésticas, y aun así dice que se siente bien, cuando en verdad dejó de ejecutar el nivel de esfuerzo de otrora.
Una buena alternativa complementaria, en la tentativa de elucidar la cuestión del status funcional, seria someter esos pacientes a una evaluación funcional, como por ejemplo, el test ergométrico.
El test puede proveer datos importantes y seleccionar pacientes dichos seudoasintomáticos.
El test también auxilia en los casos de síncope aislado sin angina o disnea.
El síncope aislado, como única manifestación clínica de la EAo, es poco común.
En esos casos, la presencia de síncope durante el test define la asociación síntoma-esfuerzo, indicando la cirugía.
Destáquese, aun, que el test de esfuerzo puede inclusive ser asociado a la ecocardiografía.
La ecocardiografía de esfuerzo es otro método de estratificación funcional de estos pacientes.
Aunque el test de esfuerzo sea poco realizado en la práctica clínica, en metanálisis reciente, que analizó el papel del test ergométrico en la evaluación de pacientes con EAo grave asintomáticos, los autores destacan que el test es seguro y eficaz para identificar pacientes con alto riesgo para eventos cardíacos adversos y muerte súbita.
El test puede ser utilizado para estratificación de riesgo y para definición del mejor momento para operar a los pacientes.
El test de esfuerzo gana cada vez más espacio, y mientras su recomendación es clase IIb en el consenso americano de valvopatías de 2006, la sociedad europea de cardiología en 2007 lo coloca como benéfico y efectivo, incluyendo el test en el algoritmo de toma de decisión para los pacientes con EAo grave asintomáticos.
3 Evaluación de la función ventricular izquierda
La ecocardiografía permite la evaluación de la función ventricular sistólica.
En los pacientes con EAo grave, aun asintomáticos, se hay disfunción ventricular sistólica, el tratamiento quirúrgico debe ser considerado.
4 Definición de conducta clínica o quirúrgica para los pacientes con EAo grave, asintomáticos, con función ventricular preservada
En estos pacientes, la conducta debe ser individualizada.
Algunos parámetros pueden colocar el paciente en muy alto riesgo, y entre los factores presentados anteriormente, aquellos que definen muy alto riesgo son:
 Test de esfuerzo positivo con síntomas evidentes o hipotensión al esfuerzo.
 Área valvar aórtica menor o igual a 0,7 cm o área valvar indexada menor o igual a 0,4 cm/m. La indexación del área por la superficie corporal es importante por las diferencias antropométricas en los diversos pacientes.
 Velocidad de chorro transvalvar aórtico rápidamente progresiva, con tasa de aumento anual mayor que 0,30 m/s al año.
 Calcificación valvar aórtica moderada a intensa si es asociada con rápido aumento de la velocidad de flujo transvalvar aórtico.
La hipertrofia ventricular por un lado permite la manutención del débito cardíaco frente a la sobrecarga presórica impuesta por la EAo.
Por otro lado, altera la función diastólica, disminuye perfusión coronaria y está relacionada con aumento de mortalidad.
Sugerimos, basados en la literatura actual, que pacientes asintomáticos con estenosis aórtica grave, que presenten los factores de muy alto riesgo sean candidatos al tratamiento quirúrgico.
El riesgo quirúrgico es relativamente bajo comparado al riesgo de rápido desarrollo de síntomas y muerte súbita específico para ese grupo de muy alto riesgo.
Aunque aun no haya estudio randomizado que aborde conducta clínica versus quirúrgica en esos pacientes, es cada vez más aceptada la estrategia de no retardar el tratamiento quirúrgico, esto porque el daño miocardio puede ser irreversible, los síntomas pueden desarrollarse rápidamente sin la correcta percepción del paciente, y el riesgo de muerte súbita se eleva drásticamente.
Una consideración especial debe ser dada a la población de añosos.
Cuando analizamos consensos y directrices, no hay referencia a la edad- límite que contraindique el tratamiento quirúrgico.
En realidad, lo que los estudios revelan a través de series de casos, es que aun en el añoso, el tratamiento quirúrgico, cuando es indicado, es mejor que la conducta expectante.
Tratándose del paciente añoso, deberemos buscar los factores de muy alto riesgo, pero siempre teniendo en consideración la ecuación: expectativa de vida x calidad de vida x riesgo del tratamiento quirúrgico, para que la mejor decisión terapéutica sea tomada.
Ejemplos de situaciones clínicas
Ejemplificaremos lo que fue discutido en este artículo a través de tres situaciones clínicas:
Situación 1
Hombre de 53 años, ejecutivo, hipertenso y dislipidémico, asintomático en el día a día, juega fútbol de campo con los amigos 2 veces por semana.
En consulta con el cardiólogo, detectado soplo sugestivo de EAo.
Ecocardiograma revela: cámaras cardíacas con dimensiones normales, espesor del septo y de la pared posterior de 11 mm, función biventricular normal, valva aórtica calcificada, con estenosis aórtica grave, gradiente medio de presión transvalvar aórtico de 45 mmHg, velocidad de chorro transvalvar aórtico de 4,1 m/s, área valvar aórtica de 1 cm. Demás valvas sin alteraciones.
BNP de 70 pg/ml. El cardiólogo orienta evitar el fútbol, indica un test de esfuerzo, que es normal, y repite el ecocardiograma en 6 meses, cuyo resultado es idéntico al examen inicial.
La conducta indicada es expectante, conservadora.
Indicado retornos semestrales o más precoces si aparecen síntomas.
Situación 2
Hombre de 75 años, jubilado, asintomático en el día a día, camina regularmente.
En consulta con el cardiólogo es detectado soplo sugestivo de EAo.
El ecocardiograma revela: cámaras cardíacas de dimensiones normales, espesor del septo y de la pared posterior de 12 mm, función biventricular normal, valva aórtica calcificada, con estenosis aórtica grave, gradiente medio de presión transvalvar aórtico de 45 mmHg, velocidad de chorro transvalvar aórtico de 4,2 m/s, área valvar aórtica de 0,9 cm. Demás valvas sin alteraciones.
BNP de 100 pg/ml. El cardiólogo indica un test de esfuerzo, que es normal.
La conducta inicial es expectante, con retorno en 6 meses.
En el retorno 6 meses el paciente permanece asintomático, y nuevo ecocardiograma revela espesor del septo y de la pared posterior de 14 mm, función biventricular normal, valva aórtica calcificada, con estenosis aórtica grave, gradiente medio de presión transalvar aórtico de 58 mmHg, velocidad de chorro transvalvar aórtico de 4,9 m/s, área valvar aórtica de 0,7 cm .
Se observa rápida evolución de la EAo en 6 meses aumento de la espesor de septo y pared, disminución de área valvar, aumento de gradiente y velocidad de chorro.
El paciente es clasificado como de muy alto riesgo por la rápida evolución de la estenosis aórtica y conducta indicada es quirúrgica.
Situación 3
Mujer de 62 años, sin enfermedades diagnosticadas, asintomática en el día a día, jubilada.
La hija notó que la madre había salido menos a la calle, y sus actividades son cada vez más domésticas.
El cardiólogo detectó soplo sugestivo de EAo.
Ecocardiograma revela: cámaras cardíacas con dimensiones normales, espesor del septo y de la pared posterior de 13 mm, función biventricular normal, valva aórtica calcificada, con estenosis aórtica grave, gradiente medio de presión transvalvar aórtico de 58 mmHg, velocidad de chorro transvalvar aórtico de 4,8 m/s y área valvar de 0,8 cm. Demás valvas sin alteraciones.
BNP de 200 pg/ml. El cardiólogo indica un test de esfuerzo para evaluación del real status funcional de la paciente: en el segundo minuto del test la paciente presenta hipotensión con sensación de pre síncope, y el test es interrumpido, con recuperación total de la paciente.
El cardiólogo interpreta el caso como de muy alto riesgo, juzga que probablemente la paciente se auto limitaba, e indica cirugía de reemplazo valvar aórtica.
Conclusión
Los pacientes con EAo grave asintomáticos hacen parte de un grupo heterogéneo del punto de vista clínico, de laboratorio y ecocardiográfico.
Se destaca dentro de este grupo, un grupo de pacientes clasificados como de muy alto riesgo.
Los criterios de muy alto riesgo son: Test de esfuerzo alterado, área valvar aórtica menor o igual a 0,7 cm o área valvar indexada menor o igual a 0,4 cm/m, velocidad de chorro transvalvar aórtico rápidamente progresiva, calcificación valvar aórtica moderada a intensa, hipertrofia ventricular excesiva.
Para los pacientes de muy alto riesgo la estrategia quirúrgica debe ser considerada frente a la conducta conservadora.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
No hay vinculación de este estudio a programas de post-grado.
Repetidamente se escucha hablar por estos días, al interior del catolicismo, de una nueva "primavera eclesial" que se estaría abriendo paso.
Ese es, en general, el ambiente que ha logrado despertar en la Iglesia la figura del Papa actual, quien ha tomado para sí el nombre y, según ha mostrado, el carisma de Francisco de Asís.
Se trata, sin duda, de una época de esperanza, cuya fecundidad dependerá de su capacidad para hacer frente al engaño de las simples "transformaciones cosméticas", a los afanes del esnobismo y a los embates de quienes, anclados en la tradición o beneficiados de los sistemas, hacen resistencia a los vientos de cambio.
Descubrir cómo capitalizar este ambiente en favor de una auténtica renovación de la vida cristiana en las estructuras de la cristiandad es tarea de todos los miembros de la comunidad eclesial en la diversidad de ministerios y estamentos.
En este contexto, a los teólogos y teólogas les cabe una gran responsabilidad.
En efecto, si comprendemos la teología como un ministerio al servicio de la comunidad creyente, quienes lo hacen suyo tienen la tarea de contribuir a trazar horizontes para que la palabra y acción de esta comunidad estén cada vez mejor cimentados en el seguimiento de Jesucristo, a quien proclaman como su fundador.
Nuestra revista, por supuesto, no es ajena a esta situación.
En tal sentido, los trabajos presentados en este número -ocho artículos de investigación e innovación, dos documentos y dos recensiones- se enmarcan en este servicio eclesial en época de renovación.
En el primero de los artículos, titulado "La Estela de Merneptah y la tasa de desempleo: ideología y teología en la historiografía de los orígenes de Israel", Milton Acosta, profesor de la Fundación Universitaria Seminario Bíblico de Colombia, presenta el panorama de los estudios sobre el origen histórico de Israel.
El texto enfatiza en el debate sobre la historicidad de los relatos bíblicos y la influencia de las ideologías, tanto en los escritores de la Biblia como en sus estudiosos.
El artículo de Agenor Brighenti, profesor de la Pontificia Universidad Católica de Paraná, titulado "Nueva evangelización y conversión pastoral: un abordaje desde la Iglesia en América Latina y El Caribe", estudia la nueva evangelización, propuesta ya por la Conferencia de Medellín, como imperativo ante el desafío de mantener siempre viva y actual la novedad del Evangelio.
Para mantener vivo dicho imperativo, propone retomar la expresión "conversión pastoral", formulada por la Conferencia de Santo Domingo y retomada por Aparecida.
Jorge Castillo Guerra, profesor de la Universidad Radboud-Holanda, en su artículo "Teología de la migración: movilidad humana y transformaciones teológicas", analiza el significado de las transformaciones en la identidad y fe de los migrantes, así como su impacto en la comprensión y la elaboración de la teología.
La investigación, que lleva a cabo un acercamiento intercultural y transnacional a la movilidad humana, formula una transformación intercultural de la teología, expresada con la categoría "teología de la migración".
Gelci André Colli y Willibaldo Ruppenthal, profesores de la Faculdade Teológica Batista do Paraná, en su artículo "A ambivalência humana: uma perspectiva cristã", sostienen que una antropología cristiana puede superar los dualismos, sin desconocer la tensión inherente al ser humano.
Para ello, es preciso cambiar la lógica bivalente por una perspectiva relacional que permita reconocer la ambivalencia de cuerpo y alma como estructura constitutiva de la naturaleza humana.
En el artículo "Función de la religión en la vida de las personas según la psicología de la religión", escrito por Nelson Mafla, profesor de la Pontificia Universidad Javeriana, se hace un acercamiento a la religión como fenómeno portador de sentido, de utopía, de guía, de soporte, de poder vital y de esperanza ante la adversidad, el dolor y la muerte.
Gracias al recurso a los clásicos de la psicología de la religión, se recupera esta función de las creencias religiosas para la construcción y la orientación de los procesos vitales de los hombres y las mujeres del siglo XXI.
Víctor Martínez Morales, S.J., profesor de la Pontificia Universidad Javeriana, en su artículo "Nuestra Iglesia latinoamericana a los 50 años del Concilio Vaticano II", sostiene que la vida de las comunidades eclesiales de América Latina y el Caribe es una elocuente concreción de ideales teológicos como la Iglesia pueblo de Dios, Iglesia de los pobres, Iglesia de comunión y participación.
De esta forma, sugiere y descubre una "eclesiología latinoamericana", heredera del Concilio Vaticano II y de la teología de la liberación, ya no en los documentos de la Iglesia sino en la interacción cotidiana de los miembros de las comunidades creyentes, verdaderos protagonistas de la vida eclesial.
En el artículo "El 'illative sense' en la instancia veritativa según John Henry Newman", escrito por Francisco Sánchez Leyva, salesiano de México, se estudia la legitimidad epistemológica del asentimiento que un sujeto pensante presta a una verdad religiosa o de fe, gracias a la posibilidad que todo ser humano tiene de justificar racionalmente sus creencias.
Desde esta clave -sostiene el autor-, no parece arbitrario considerar la sistematicidad de la gramática del asentimiento religioso como posibilidad en el diseño de una renovada gramática de la fe.
Finalmente, Andrea Sánchez Ruiz, profesora de la Universidad Católica de Argentina, en su artículo "Hacia nuevas formas de convivencia en la familia eclesial", se propone repensar los esquemas de convivencia comunitaria de la Iglesia a partir de la fisonomía y la organización de las mesas familiares.
Si tenemos en cuenta la forma como Jesús actuó en las mesas de las que participó, y si reconocemos verdaderas iglesias domésticas en las familias, es posible descubrir allí orientaciones para renovar evangélicamente la comunión y la participación intraeclesial.
En la sección de Documentos, encontramos dos textos.
En primer lugar, un trabajo de Alfonso Llano Escobar, S.J., dedicado a la cuestión del "Probable origen de la encíclica Humanae vitae". En segundo lugar, una semblanza de Mario Gutiérrez, S.J. q.e.p.d., quien fuera profesor de nuestra Facultad por más de 30 años, escrita por Germán Neira, S.J.
En la sección bibliográfica, se incluyen dos recensiones.
La primera está elaborada por Luis Ignacio Sierra, y presenta el texto de Antonio Spadaro, Pensar el cristianismo en el ciberespacio digital. La segunda, escrita por Manuel Hurtado, S.J., introduce a la obra de Elio Estanislao Gasda, Fe cristiana y sentido del trabajo.
Con los trabajos recogidos en el presente número, la revista Theologica Xaveriana se afianza en su propósito de prestar un servicio académico de calidad a la comunidad teológica, a la Iglesia y a la sociedad.
Introducción
Pese a los avances en la comprensión de la fisiopatología y del tratamiento del dolor con el uso de nuevos medicamentos y sistemas complejos de administración de medicamentos, muchos pacientes todavía reciben tratamientos que son insuficientes para el dolor postoperatorio.
El tratamiento insuficiente del dolor postoperatorio provoca sufrimiento al paciente, además de factores adicionales de morbilidad y aumento de costes al impedir la movilización rápida .
Los principales medicamentos usados para prevenir el dolor postoperatorio son los analgésicos opioides, no opioides y los locales.
Los opioides son los analgésicos más a menudo usados en ese aspecto.
Sin embargo, a pesar de que suministran analgesia altamente eficaz, la imposibilidad de usar dosis ideales a causa del riesgo de dependencia y de los efectos colaterales, conlleva a la analgesia postoperatoria insuficiente.
Actualmente, el uso de analgesia balanceada adquirió importancia para aumentar la eficiencia del tratamiento del dolor postoperatorio y reducir los efectos colaterales de medicamentos, especialmente opioides.
Con ese objetivo, la combinación de opioides con técnicas en las cuales medicamentos antiinflamatorios no esteroides o anestésicos locales son usados, ha generado una reducción de los efectos secundarios relacionados con los opioides y un aumento en la calidad del analgésico.
Los anestésicos locales son usados en el tratamiento del dolor por medio de infiltración, bloqueos de nervios periféricos, del plexo, intercostales, epidurales y subaracnoideos.
Los métodos en los cuales anestésicos locales son infundidos en la región quirúrgica, están siendo recientemente usados en varios procedimientos quirúrgicos porque son prácticos, fáciles de aplicar y por proporcionar una analgesia eficaz.
Causar un bloqueo de conducción en los nervios Ilio-hipogástrico e ilioinguinal con el uso de anestésicos locales es eficaz para el alivio del dolor somático de la incisión de Pfannenstiel.
Sin embargo, como el dolor visceral no puede ser aliviado por el bloqueo de esos nervios, modalidades adicionales de analgesia se hacen necesarias.
El método más común y eficaz es el uso de opioides.
Sin embargo, los opioides son motivo de preocupación a causa de los efectos adversos, tales como prurito, náuseas, vómitos, constipación, sedación, depresión respiratoria y potencial de dependencia.
La principal estrategia analgésica es minimizar la dosis de opioide para reducir o eliminar esos efectos adversos.
El dexketoprofeno trometamol es un enantiómero activo del ketoprofeno que ha demostrado ser más potente y tener menos efectos colaterales gastrointestinales en comparación con el ketoprofeno.
El dexketoprofeno trometamol fue usado para la osteoartritis, dismenorrea y para la cirugía odontológica y ortopédica y fue relatado como altamente eficaz
En el presente estudio, nuestro objetivo fue evaluar el efecto del bloqueo de los nervios ilioinguinal e Ilio-hipogástrico solo y en combinación con el dexketoprofeno trometamol IV en la calidad analgésica.
Los resultados primarios fueron el consumo de morfina, puntuación de dolor e índices de satisfacción y los resultados secundarios fueron los efectos colaterales relacionados con los opioides.
Nuestra hipótesis fue que el dexketoprofeno administrado por vía intravenosa mejoraría la calidad analgésica del bloqueo de los nervios ilioinguinal e Ilio-hipogástrico y reduciría el consumo de morfina.
Materiales y método
El presente estudio fue llevado a cabo con 66 pacientes inscritos, con edades entre los 30 y los 65 años, estados físicos ASA I-II, sometidos a la histerectomía abdominal total electiva ± salpingo-ooforectomia bilateral, después de obtener la aprobación del Comité de Ética Decisión Nº 2009-12/22 y de la firma del Consentimiento Informado de los pacientes.
Los criterios de exclusión fueron el historial de hipersensibilidad o alergia a anestésicos locales, opioides y dexketoprofeno trometomol, historial o sospecha de uso de opioides, trastornos renales, cardíacos y de la función hepática, trastornos de coagulación, obesidad patológica índice de masa corporal > 35, sepsis, hipertensión no controlada y diabetes, historial de convulsión o trastorno neurológico, úlcera gastrointestinal, colitis ulcerativa, enfermedad de Crohn, dispepsia crónica, haber sido sometido a operación con más de 120 minutos de duración, estar bajo un estado cultural y mental que lo impidiese de usar el equipo de analgesia controlada por el paciente ACP y negativa en participar en el estudio.
Nuestro estudio fue controlado, aleatorio y doble ciego.
Durante la visita, un día antes de la operación, obtuvimos el consentimiento oral y por escrito de los pacientes y les explicamos cómo usar la escala visual analógica EVA de 10 centímetros y el equipo de ACP.
No administramos la premedicación a los pacientes.
La reposición de líquidos durante la intervención se obtuvo con el lactato de Ringer para la perfusión a una tasa de 10 mL.kg en las primeras 5 horas y 5 mL.kg en las horas posteriores.
Cuando los pacientes llegaron al quirófano, registramos el monitoreo con electrocardiograma ECG, frecuencia cardíaca FC, oximetría de pulso SpO2 y presión arterial promedio PAM Dräger, Infinty Vista XL, USA al inicio del preoperatorio, después de la inducción, un minuto después de la intubación, al momento de la incisión quirúrgica y en intervalos de 10 minutos durante la cirugía.
En todos los casos, obtuvimos la inducción de la anestesia con 1 µg.kg de fentanilo citrato de fentanilo, Abbot, USA, 0,5 mg.kg de rocuronio Esmeron, Organon, Holanda y 5-7 mg.kg de tiopental Ekipental, Tum Ekip, Turquía.
Inducimos la anestesia con 1-2% de sevoflurano Sevorane Likid, Abbott, USA en una mezcla del 50% de O2 y 50% de N2O.
Cada grupo estuvo formado por 22 pacientes.
Un anestesiólogo que no conocía la designación de los grupos procedió a la aleatoriedad en quirófano, y el otro anestesiólogo que tampoco conocía la designación de los grupos preparó todas las soluciones inyectables del estudio.
Antes de la incisión en la piel hecha después de la inducción de la anestesia, los mismos anestesiólogos hicieron los bloqueos íleo-hipogástrico e ilioingunal introduciendo la aguja perpendicular a la piel en un punto 2 cm medial y 2 cm superior a la espina ilíaca, por debajo de la fascia del músculo oblicuo externo, y el método de la pérdida de resistencia.
A continuación, el anestesiólogo retiró la aguja de la piel y la dirigió en ángulos de 45 grados, superior e inferior hasta el punto anterior, hasta que la pérdida de resistencia se sintió.
En los pacientes del Grupo C, el equipo inyectó 4 mL de solución salina, mientras que 4 mL de levobupivacaína al 0,5% Chirocaine 0,5%, Abbott, USA se administraban a los pacientes de los grupos B y BD.
Cinco minutos después de la inducción anestésica, el equipo administró 1 mL de solución salina como placebo a los pacientes de los grupos C y B, mientras 25 mg de dexketoprofeno trometamol IV fueron administrados a los pacientes del Grupo BD.
En todos los grupos, repetimos dos veces las dosis intravenosas IV en intervalos de 8 horas, con base en el tiempo de la primera administración.
Comprobamos el éxito del bloqueo con el uso del test de la picada de la aguja y consideramos a los pacientes sin pérdida sensorial bilateral o unilateral como bloqueos fracasados y los excluimos de otras evaluaciones.
Después de la operación, los pacientes fueron conducidos a la sala de recuperación postanestésica SRPA.
Administramos morfina para analgesia por medio de ACP GemStar, Abbott Hospira, USA, a todos los pacientes en el postoperatorio de 24 horas.
El equipo de ACP fue ajustado para que la concentración y la dosis en bolo fuesen de 1 mg antes de administrar la dosis de carga y la infusión de hora en hora; el intervalo de bloqueo fue de 20 minutos y el límite para 4 horas fue de 20 mg. Registramos los efectos secundarios, tales como picazón, náusea y vómito, sedación, depresión respiratoria, bradicardia e hipotensión.
También registramos el tiempo hasta la primera demanda de ACP, el consumo total de morfina durante 24 horas y los índices de satisfacción de los pacientes.
La náusea y el vómito también fueron registrados.
Evaluamos la gravedad del dolor usando el EVA de 10 centímetros 0: extrema-izquierda indicando "ningún dolor"; 10: extrema-derecha indicando "dolor agudo".
Medimos la satisfacción del paciente con el uso de una escala de 4 puntos 1: totalmente insatisfecho; 2: moderadamente satisfecho; 3: satisfecho; 4: totalmente satisfecho.
En el caso de náuseas, administramos antiemético metoclopramida amp por lo menos a cada 6 horas y registramos.
El personal de sanidad, que no conocía los grupos del estudio, registró todos los datos postoperatorios.
El análisis estadístico del poder se hizo por medio de un estudio piloto: 20 pacientes programados para histerectomías abdominales electivas bajo anestesia general consumieron 27 ± 9 mg promedio ± DE de morfina en las primeras 24 horas con el uso de una bomba de ACP.
Para alcanzar una reducción del 25% en el consumo de opioides con un error-α de 0,05 y un poder del 80%, el estudio necesitaba 22 pacientes en cada grupo.
Insertamos los datos del presente estudio en el SPSS versión 14.0 y usamos el test de Kolmogorov Smirnov y el test de normalidad para evaluar los datos.
Hicimos un análisis de variancia con los test de Kruskal Wallis y Anova.
Usamos el test-U de Mann Whitney y el test de Friedman para el análisis de las variables continuas con distribución irregular intergrupos.
Usamos el test de Wilcoxon para la comparación intragrupo de los parámetros con distribución irregular.
El test del Xi-Cuadrado Xi se usó para la comparación de los datos cuantitativos.
Las Tablas 1 y 2 muestran los datos como promedio aritmético ± desviación estándar y número y porcentaje de individuos.
Determinamos la significancia estadística como 0,05.
Dos pacientes del Grupo BD n = 20 y tres del Grupo B n = 19 fueron excluidos como consecuencia de bloqueos fracasados.
Por tanto, 61 pacientes fueron incluidos en el estudio.
No hubo diferencia significativa en las características demográficas edad y peso de los pacientes sometidos a la histerectomía abdominal electiva Tabla 1.
Cuando comparamos los valores de la PAM y FC, no encontramos diferencias significativas entre los grupos en todas las mensuraciones.
Encontramos una diferencia estadísticamente significativa cuando comparamos los datos de FC p < 0,05.
Cuando comparamos las puntuaciones EVA, descubrimos que los valores del Grupo BD eran más bajos que los de los grupos C y B p < 0,05 en la 1ª, 2ª, 6ª y 12ª horas del período postoperatorio.
Las puntuaciones EVA del Grupo C fueron superiores a las del Grupo B en las primeras 2 horas del período postoperatorio Figura 1
Cuando comparamos los grupos en términos de tiempo hasta la primera demanda de analgésicos y de la cantidad de morfina consumida, descubrimos que la diferencia entre los grupos fue significativa p < 0,05.
El consumo de morfina del Grupo BD fue menor en comparación con los grupos C y B p < 0,05.
Además de eso, también descubrimos que la cantidad de morfina consumida del Grupo B fue menor que la del Grupo C p < 0,05.
Cuando comparamos los grupos en términos de tiempo hasta la primera demanda de analgésicos, descubrimos que el tiempo fue significativamente más largo en el Grupo BD que en los grupos C y B p <0,05 y más largo en el Grupo B que en el Grupo C Tabla 2.
Cuando comparamos los índices de satisfacción de los pacientes, descubrimos que la diferencia entre los grupos fue significativa p < 0,05.
La proporción de pacientes que relató satisfacción general 24 horas después de la operación, fue mayor en el Grupo BD que en los grupos C y B p < 0,05.
Igualmente, el índice de satisfacción del Grupo B fue mayor que el del Grupo C p < 0,05.
No hubo diferencia entre los grupos con relación a la náusea, vómito y prurito.
Discusión
De acuerdo con nuestra revisión de la literatura, la eficacia analgésica del bloqueo de los nervios ilioinguinal e íleo-hipogástrico y de la combinación de dexketoprofeno trometamol en el tratamiento del dolor después de la histerectomía abdominal electiva, todavía no se ha evaluado.
Descubrimos que el consumo total de morfina en el postoperatorio y el tiempo hasta la primera demanda de analgésicos fueron significativamente menores en el grupo BD, en comparación con los grupos C y B. Descubrimos que las puntuaciones EVA en reposo obtenidos durante el período postoperatorio fueron bajas en el Grupo BD en todos los momentos.
Kehlet et al. relataron que la analgesia multimodal es la combinación de diferentes analgésicos que actúan por medio de mecanismos diferentes, lo que trae como resultado un efecto aditivo o sinérgico.
Por medio de diferentes combinaciones, una analgesia eficaz podría obtenerse con la reducción de las dosis del medicamento de cada grupo y con la disminución de la frecuencia de los efectos colaterales.
Preferimos los métodos en los cuales los anestésicos locales se infiltran en la región quirúrgica, porque son prácticos, fáciles de aplicar y porque proporcionan una analgesia eficaz.
La combinación de opioides con técnicas que usan antiinflamatorios no esteroides o anestésicos locales disminuye los efectos colaterales asociados con los opioides y aumenta la calidad de la analgesia.
En un estudio prospectivo de 61 pacientes sometidos a la laparotomía bajo anestesia, Wehbe et al. obtuvieron el bloqueo bilateral de los nervios ilioinguinal e Ilio-hipogástrico con la administración de bupivacaína + inyección de epinefrina 5 minutos antes de la primera incisión y después del cierre de la fascia.
Los autores calcularon las puntuaciones EVA, la cantidad promedio del consumo de morfina, efectos colaterales picazón, náusea, vómito, duración del ingreso y satisfacción del paciente y no descubrieron ninguna diferencia entre los dos grupos.
Sin embargo, Wehbe et al. sugirieron que el bloqueo de los nervios ilioinguinal e Ilio-hipogástrico no fue hecho por el mismo cirujano, lo que podría ser el motivo por el que no se obtuvo ningún resultado efectivo con el bloqueo de esos nervios .
En nuestro estudio, el mismo cirujano efectuó todos los procedimientos quirúrgicos.
En un estudio similar en el que participaron pacientes sometidas a la histerectomía con bloqueo de los nervios ilioinguinal e Ilio-hipogástrico, Oriola et al. relataron una disminución del 50% en el consumo de morfina durante las primeras 48 horas del postoperatorio.
Sin embargo, en términos de puntuación de dolor, los autores no descubrieron ninguna diferencia entre el grupo bloqueo y el grupo control.
En nuestro estudio, el Grupo BD fue el que alcanzó los valores más bajos en la puntuación de consumo de opioides y de EVA y los más altos en el índice de satisfacción de los pacientes.
Sobre los efectos colaterales, no hubo diferencia significativa entre los grupos.
En un estudio que comparó la eficiencia del bloqueo de los nervios ileoinguinal e Ilio-hipogástrico y el de los nervios intercostales inferiores en pacientes sometidos a transplante renal, Shoeibi et al. descubrieron por medio de la mediana de la puntuación EVA que el promedio del consumo de morfina fue de 2,7 ± 10,5 mg en el grupo bloqueo y de 34,9 ± 5,9 mg en el grupo control p < 0,05.
Igualmente, también hubo una diferencia entre los grupos en términos de consumo de morfina y puntuación EVA en nuestro estudio, lo que indica que los bloqueos fueron exitosos en los dos estudios.
Huffnagle et al. calcularon el bloqueo de los nervios ilioinguinal e Ilio-hipogástrico antes o después de la cesárea bajo raquianestesia.
De acuerdo con los resultados obtenidos por los autores, el bloqueo de los nervios ilioinguinal e Ilio-hipogástrico no generó ningún beneficio para las pacientes que recibieron raquianestesia para cesárea electiva antes o después de la cirugía.
Los motivos para el fracaso del bloqueo están relacionados con el hecho de que los dolores resultantes de la cirugía de cesárea fueron de origen principalmente visceral a causa de las contracciones uterinas.
Los resultados del estudio mencionado no están a tono con los resultados de nuestro estudio hecho con pacientes sometidas a la histerectomía bajo anestesia general.
Cuando comparamos la eficiencia postoperatoria del bloqueo de los nervios antes de la cirugía con el grupo control, verificamos que el consumo de morfina disminuyó y que la satisfacción del paciente aumentó en el Grupo B. Aunque los dolores somáticos resultantes de la incisión de Pfannenstiel en la pared abdominal se puedan evitar por el bloqueo de los nervios ileoinguinal e íleo-hipogástrico, queda claro que ese bloqueo no sería eficaz para el componente visceral de los dolores postoperatorios intraabdominales.
Por tanto, ese bloqueo puede reducir solamente y parcialmente la cantidad de opioide usada.
Estudios han demostrado que un agente no opioide combinado con el bloqueo de esos nervios puede aumentar significativamente la cantidad de opioide usada.
Mc Gurk et al. verificaron que el efecto analgésico del dexketoprofeno se inició en 30 minutos, mientras que el efecto de ketoprofeno tuvo un inicio tardío.
En su estudio en animales, Cabre et al. concluyeron que el efecto analgésico y antiinflamatorio fue por lo menos dos veces más potente que el del ketoprofeno.
La combinación de trometamol y dexketoprofeno 36,9 mg aumentó la solubilidad y aceleró la absorción oral en comparación con la forma libre del ácido.
La concentración máxima se alcanza cerca de 30 minutos después de la administración oral y no provoca acumulación en administraciones repetidas, porque su eliminación es muy rápida.
Las ventajas del dexketoprofeno trometamol sobre el ketoprofeno incluyen un inicio más rápido, más potencia y menos efectos adversos gastrointestinales.
El dexketoprofeno fue usado para la analgesia en osteoartritis, dismenorrea y en el postoperatorio quirúrgico y odontológico, demostrando ser altamente eficaz.
En un reciente estudio, Jamdade y col. relataron que una sola dosis de dexketoprofeno trometamol 50 mg administrada por vía intramuscular proporcionó analgesia más rápidamente con mejor y mayor duración en el postoperatorio de pacientes sometidos a la cirugía para la corrección de hernia en comparación con el diclofenaco 50 mg, con una seguridad comparable.
Gaitan y col., concluyeron que la combinación de fentanilo y de dosis sub-efectivas de dexketoprofeno trometamol, indujo a un efecto analgésico más fuerte y más duradero que lo observado con el fentanilo por sí solo, y que esa no era una acción mediada por opioides.
En nuestro estudio, verificamos que la adición de dexketoprofeno trometamol IV para el bloqueo de los nervios ilioinguinal e Ilio-hipogástrico disminuyó la cantidad de analgésicos consumidos.
Creemos que la analgesia multimodal proporciona resultados más eficientes y balanceados en el control del dolor postoperatorio.
Hanna et al. relataron que la combinación de AINEs y opioides trae como resultado una analgesia sinérgica y que actúa por medio de diferentes mecanismos.
El estudio tuvo como objetivo evaluar la eficacia analgésica, el potencial relativo y la seguridad de dexketoprofeno trometamol después de las cirugías ortopédicas mayores y mantener pocas administraciones parenterales de AINEs.
Los pacientes n = 172 seleccionados para la cirugía electiva fueron aleatoriamente divididos en tres grupos: el primer grupo recibió 50 mg de dexketoprofeno IM, el segundo recibió 100 mg de ketoprofeno y el tercero recibió 0,9% de NaCl a cada 12 horas.
La cantidad acumulativa promedio de morfina por medio de ACP fue de 39 mg en el grupo de dexketoprofeno, 45 mg en el grupo ketoprofeno y 64 mg en el grupo placebo.
Las diferencias fueron estadísticamente significativas.
Las puntuaciones de dolor fueron menores en comparación con el grupo control y el grupo dexketoprofeno obtuvo los menores puntajes de dolor .
Igualmente, en nuestro estudio, los valores de la puntuación EVA y del consumo de morfina fueron más bajos en el Grupo BD.
No hubo diferencia entre nuestros pacientes en términos de náuseas y vómitos, porque los efectos colaterales sugieren que opioides son los factores más importantes que conllevan al aumento de náuseas y vómitos.
En la ACP, esa proporción es superior al 50% con el uso de la morfina.
Ng y Smith et al. ajustaron el equipo de ACP para una dosis en bolos de 1 mg e intervalo de bloqueo de 5 minutos, como en nuestro estudio.
Aunque hayan descubierto que el consumo de morfina en 24 horas fue de 54 mg en el grupo parecoxib y de 72 mg en el grupo control, descubrieron también que la diferencia entre los grupos fue insignificante con relación a los episodios de náuseas, vómitos y al uso de antiemético.
Finalmente, llegamos a la conclusión, que el bloqueo de los nervios ilioinguinal e Ilio-hipogástrico en las operaciones de histerectomía abdominal, aumenta la satisfacción del paciente y la analgesia, reduciendo el consumo de opioides, sin afectar negativamente la hemodinámica intraoperatória durante el período postoperatorio. El uso adicional de dexketoprofeno conlleva a una reducción significativa en el consumo de opioides en el postoperatorio y al aumento significativo en la satisfacción del paciente, lo que sugiere que el dexketoprofeno trometamol es un analgésico antiinflamatorio no esteroide eficaz en la analgesia.
Los cambios que ocurrieron en los últimos años en la sociedad, debido a la disponibilidad de fuentes de información, de la globalización, del uso de la tecnología y de las necesidades, demandas y exigencias del mercado laboral, además de las políticas públicas de salud vigentes en el país, incidieron en una reflexión acerca del proceso dinámico de aprendizaje y crearon la necesidad de lanzar una nueva mirada para la formación del profesional de salud.
Hoy en día se espera que el fisioterapeuta desarrolle otras habilidades y competencias que están más allá del conocimiento técnico y específico, a saber: el pensamiento crítico, la comunicación, la gestión, la capacidad para solucionar problemas, ser innovador, garantizar una mirada integral de atención a la salud y trabajar en equipo.
En este contexto, el fisioterapeuta todavía necesita reconocer los ambientes en que se está inserido social y profesional para ser capaz de trabajar de forma eficiente, teniendo en cuenta la necesidad de la población, y aplicar el conocimiento a través de la práctica con base en la evidencia.
El escenario actual de la profesión hace reflexionar sobre de qué forma está la formación del fisioterapeuta en Brasil.
A pesar de las necesidades enfrentadas por dicho profesional, el proceso de enseñanza-aprendizaje pone énfasis en la adquisición de las competencias técnicas, sin embargo no lleva en consideración la comprensión, el análisis de problemas y la aplicación del conocimiento como base en los estudios de mayor evidencia.
Dichos modelos de enseñanza adoptados mezclan las influencias de la evolución de la enseñanza superior en Brasil.
Entre las herencias están la adopción de la jerarquización de la enseñanza, planes de estudios organizados por materias, el profesor con el rol de detentor del conocimiento y como el que repasa contenidos predefinidos, la enseñanza fragmentada, el conocimiento dado como listo e inmutable, su desarticulación con la realidad y la incapacidad de aplicarlo en la complejidad de una situación real.
La práctica de enseñanza reconocida como "educación bancaria" considera el alumno vacío de conocimiento y el profesor como el responsable del aprendizaje mediante la transferencia de conocimientos.
Dicho modelo favorece el conocimiento superficial, desarrolla habilidades tales como la costumbre de hacer apuntes y de memorizarlos, la pasividad del alumno y la falta de reflexión, el "respecto" a las fuentes de información, la distancia entre los conocimientos previos así como entre teoría y práctica, la falta de cuestionamiento de la realidad y adopción de modelos listos y elaborados en otras regiones, además del individualismo y de la falta de participación y cooperación.
El proceso de enseñanza-aprendizaje no debe ser llevado de manera lineal, en que los conocimientos adquiridos son añadidos a largo del tiempo.
Se debe considerar que la complejidad del acto de enseñar y aprender involucra dimensiones afectivas y cognitivas, por ello, las metodologías de aprendizaje, las cuales comparten el alumno con el profesor la responsabilidad y el compromiso del proceso, se muestran favorables a un aprendizaje significativo y a un desarrollo de habilidades no cognitivas.
La formación del fisioterapeuta no solo debe fijarse en el desarrollo de habilidades específicas, sino en la construcción de un profesional crítico que, mediante un proceso reconstructivo, será capaz de dar nuevos significados y construcciones.
De esta forma, un ambiente que estimule la discusión y el pensamiento crítico es probablemente más favorable a promover la necesaria madurez intelectual.
Durante la formación, los estudiantes del grado necesitan reflexionar sobre todos los aspectos de su experiencia de aprendizaje, incluso los que no están en el plan de estudios o en una materia específica.
Es importante que el proceso de enseñanza-aprendizaje traspase las barreras físicas de las clases, que considere y reconozca las distintas áreas dentro de la ciencia, la praxis inserida en distintos contextos geopolíticos, socioculturales, así como las múltiples realidades del ser humano tanto individual cuanto colectivamente.
Introducción
Las últimas dos décadas fueron enfocadas en la determinación de los resultados del paciente en respuesta a las acciones de salud buscando identificar los efectos individuales y colectivos de los servicios prestados.
Considerando las necesidades crecientes de las enfermeras por describir y mensurar los resultados de la práctica, fueron creadas terminologías, siendo la Nursing Outcomes Clasification NOC, iniciada en 1991, la más desarrollada y utilizada.
El equipo que desarrolló la NOC, integrada por investigadores con experiencia de la Universidad de Iowa, realizó una vasta revisión de literatura con el propósito de identificar indicadores y resultados de pacientes influenciados por las acciones de la enfermería, siendo estos agrupados y refinados por enfermeras expertas de diversas especialidades.
Los Resultados de Enfermería RE del Iowa Outcomes Project han sido constantemente comprobados para verificar su validez y confiabilidad en varias especialidades.
El NOC es un complemento de otras dos clasificaciones, la North Americam Nursing Diagnosis Asociation International NANDA-I, que agrupa los Diagnósticos de Enfermería DE y la Nursing Intervention Clasification NIC, que agrupa las intervenciones y actividades de enfermería.
Estas tres terminologías se complementan y pueden ser utilizadas en sistemas informatizados para la aplicación del Proceso de Enfermería PE.
Este método puede ser entendido como una actividad intelectual deliberada, que auxilia a la enfermera en la toma de decisiones, cuyo enfoque reside en la obtención de los resultados esperados.
Las investigadoras que lideraron los estudios de la NIC y de la NOC desarrollaron ligaciones entre las tres clasificaciones NANDA-I/NIC/NOC.
La primera publicación de la NOC, de 1997, contenía 190 resultados.
La segunda edición, en 2000, ya contemplaba 260 resultados y la tercera publicación, de 2004, fue ampliada para 330 resultados.
La cuarta edición, datada de 2008, todavía sin traducción para la lengua portuguesa, contiene 385 resultados agrupados en 31 clases y siete dominios.
El NOC comprehende los REs que describen el estado, comportamientos, reacciones y sentimientos del paciente en respuesta al cuidado prestado.
Cada RE posee una escala Likert de cinco puntos para evaluar los indicadores listados.
Hay 14 diferentes escalas Likert de cinco puntos para evaluar la amplia variedad de resultados que hacen parte de la clasificación.
Las escalas permiten la mensuración en cualquier punto de un continuum, de modo que el quinto punto refleje la condición del paciente que más se desea en relación al resultado, facilitando la identificación de alteraciones de su estado por medio de diferentes puntuaciones a lo largo del tiempo.
El uso de la NOC posibilita, de esta manera, monitorizar la mejoría, el empeoramiento o la estagnación del estado del paciente durante un período de cuidado.
Esta investigación fue desarrollada con la finalidad de profundizar el conocimiento sobre la NOC y seleccionar resultados de enfermería para evaluar intervenciones implementadas en grupos de pacientes específicos, a partir de diagnósticos de enfermería más frecuentemente presentados.
Se espera obtener subsidios para la complementación de las etapas del Proceso de Enfermería informatizado de la institución donde el estudio fue desarrollado, además de auxiliar a otras instituciones de la salud que atienden pacientes con características semejantes, calificando el cuidado de enfermería.
El objetivo de este estudio fue validar los REs NOC para los dos DEs más frecuentes presentados por pacientes adultos en internaciones quirúrgica, clínica y de terapia intensiva, a partir de la ligación NOC-NANDA-I.
Se trata de una investigación de validación de contenido.
En la validación de contenido, tenemos un análisis sistemático de un contenido, realizado por enfermeros expertos, que son seleccionados a partir de un sistema de puntuación.
Los estudios de validación de REs todavía son incipientes en nuestro medio, justificando la elección por adaptar el método de validación de contenido de Fehring, investigador en la temática de validación de DE.
La investigación se desarrolló en las unidades de los Servicios de Enfermería Médica SEM, Quirúrgica SEC y Terapia Intensiva SETI de un hospital universitario.
El estudio constó de dos etapas.
En la primera, se consideró como población a las informaciones contenidas en la base de datos del sistema informatizado de prescripción de enfermería de la institución, referentes a las internaciones de pacientes ocurridas en los Servicios del estudio y la muestra se constituyó de las informaciones referentes a los dos DEs más frecuentes en pacientes adultos internados.
La recolección de datos fue realizada por la investigadora.
La primera etapa constó del levantamiento de informaciones contenidas en el banco de datos del sistema informatizado de prescripciones de enfermería referente a seis meses alternados, entre el período de julio de 2007 y junio de 2008.
Los datos fueron analizados por medio de estadística descriptiva, presentándose la frecuencia f y porcentaje % de los DEs en estudio.
La segunda etapa constó de la validación de contenido de los REs sugeridos y asociados adicionales propuestos en la cuarta edición de la NOC, todavía en la versión en inglés, para los dos DEs en estudio.
En esta etapa, la muestra comprehendió los enfermeros que atendieron a los siguientes criterios de inclusión: participar/haber participado de actividades de estudio y perfeccionamiento acerca del PE en la institución, por lo menos, por cuatro meses, en los últimos cinco años; o poseer producción académica científica en el área de PE y Clasificaciones de Enfermería; tener experiencia profesional mínima de dos años; trabajar en la institución, por lo menos por un año, utilizando el PE; tener experiencia mínima de un año con pacientes quirúrgicos, clínicos y de terapia intensiva en los últimos cinco años y concordar en participar de la investigación firmando el Término de Consentimiento Libre y Esclarecido TCLE.
Como criterio para la exclusión de los enfermeros se definió: no devolver el instrumento respondido de la segunda etapa de la investigación en el plazo de 30 días a partir de la fecha de recibimiento.
Primeramente, para la selección de enfermeros expertos, fue realizado un levantamiento junto al Grupo de Trabajo del Diagnóstico de Enfermería GTDE de la institución para identificar los posibles profesionales que atendían a los criterios de inclusión.
Se obtuvo un total de 15 enfermeros, de los cuales 13 atendieron los prerrequisitos para experto.
De estos, 12 enfermeros devolvieron el instrumento debidamente respondido en el plazo establecido, juntamente con TCLE firmado.
El instrumento de validación de la segunda etapa constó de una tabla con siete columnas, constituido de las siguientes partes: en la primera columna los resultados propuestos en la NOC y sus definiciones; de la segunda a la sexta columna la escala Likert de cinco puntos 1= no importante; 2= poco importante; 3= moderadamente importante; 4= muy importante; 5= extremamente importante para mensuración de la importancia de cada resultado en relación al DE, y en la sétima columna constó de un espacio para que los expertos registrasen sugerencias, críticas y observaciones.
Los datos de la segunda etapa fueron analizados por medio de estadística descriptiva, siendo incluidos en el programa Microsoft Excel 2007.
Se calculó el promedio aritmético ponderado de las notas atribuidas por los expertos para cada resultado en que se consideraronn los siguientes valores: 1 = 0; 2 = 0,25; 3 = 0,50; 4 = 0,75; 5 = 1.
Se validó los REs propuestos para los dos DEs más frecuentes en internaciones de pacientes en el SEM, SEC y SETI, de acuerdo con el capítulo de la cuarta edición de la publicación de la NOC, que trata de las ligaciones entre DEs NANDA-I y los REs NOC.
Fehring propone que REs sean categorizados en críticos, cuando alcanzan un promedio aritmético ponderado mayor o igual a 0,80 y en suplementares cuando alcanzan entre 0,79 y 0,50.
REs con promedios inferiores a 0,50 son descartados.
Sin embargo, en este estudio, se definió el punto de corte en 0,80 para los REs, eliminándose las categorizaciones entre ellos.
El punto de corte escogido en esa etapa de la investigación se justifica por el nivel de concordancia de 80% entre expertos sugerido por Fehring para categorizar los indicadores críticos.
Se destaca, también, la recomendación de la NOC para que sean escogidos solamente los REs realmente relevantes en el contexto asistencial en donde serán empleados.
Con concordancia de 80% entre los expertos, se pretende proporcionar mayor consistencia, solidez y aplicabilidad al conjunto de REs de la NOC para utilización en el sistema informatizado.
El proyecto fue aprobado por el Comité de Investigación y Ética de la institución referida.
Los dos DEs más frecuentes en las hospitalizaciones de pacientes en el SEC, SEM y SETI, en la primera etapa del estudio, son presentados en la Tabla 1.
En la segunda etapa del estudio, la muestra de expertos se constituyó de 12 enfermeros y su caracterización es presentada en la Tabla 2.
En la cuarta edición de la NOC, todavía sin traducción para el portugués, el capítulo de las ligaciones propone 24 REs para el DE Riesgo de Infección, todos considerados sugeridos, ya que en la NOC todos los DEs de riesgo solamente presentan ligaciones para REs sugeridos.
Se excluyeron tres de los REs dos propuestos, por no tratar de pacientes adultos quirúrgicos, clínicos o de terapia intensiva atendidos en el HCPA.
Son ellos: Cicatrización de quemadura, Reparación de quemadura y Gravedad de infección: recién nacido.
A seguir se presentan los puntajes atribuidos a los resultados propuestos por la NOC para el DE Riesgo de Infección.
A seguir son presentados los puntajes de los RES propuestos por la NOC para el DE Déficit en el Autocuidado: Baño/Higiene.
Discusión
En relación a la caracterización de la muestra de expertos, se sabe de la dificultad que existe en definir los criterios para inclusión en los estudios de validación, ya que además de no haber un consenso en la literatura acerca de criterios específicos, también existe la barrera referente a la formación y al perfeccionamiento profesional específico del enfermero.
Sin embargo, la muestra de expertos del estudio se mostró calificada, evidenciando un compromiso con actividades académicas y de investigación, ya que cinco poseían maestría concluida y uno poseía maestría en andamiento.
Poseen también trabajos académicos relacionados a la SAE.
También la participación de 11 de los expertos en el GTDE de la institución puede ser apuntada como factor calificador de estos enfermeros.
El grupo tiene como objetivo actualizar y discutir la metodología del PE, con enfoque en la etapa del DE, implantada en el sistema informatizado de la institución.
Las actividades desarrolladas en el GTDE permitieron el crecimiento profesional de los enfermeros de la institución, profesores y alumnos, así como posibilitó un trabajo de grupo rico e integrado, ya que agrega teoría y práctica.
El DE Riesgo de Infección definido como "estar en riesgo aumentado de ser invadido por organismos patogénicos", fue el más frecuente en los tres servicios de enfermería en estudio.
Este hallazgo coincide con los resultados de otros estudios con pacientes quirúrgicos, clínicos y críticos.
Los REs Control de Riesgos: Proceso Infeccioso y Preparación del Paciente Pre-procedimiento fueron incluidos en la cuarta edición en la NOC.
El RE Control de Riesgos: Proceso Infeccioso fue validado por los expertos, en cuanto Preparación del Paciente Pre-procedimiento fue descartado.
El DE Riesgo de Infección puede ser identificado como el más presente en pacientes hospitalizados en virtud de diversos factores del proceso de hospitalización, requiriendo una actitud preventiva que debe orientar las acciones de la enfermería en el plano de cuidado, llevando en consideración su conexión con otros diagnósticos.
El Riesgo de Infección está asociado, entre otros, a factores relacionados al tratamiento cirugía, presencia de vías invasoras, terapia medicamentosa.
Además de los procedimientos invasores y de la defesa primaria insuficiente, provocada por el trauma quirúrgico, varios otros factores influyen en la incidencia de infección en la herida posoperatoria, entre ellos las condiciones clínicas preoperatorias del paciente, las condiciones técnicas en que la cirugía fue realizada y la permanencia hospitalaria preoperatoria.
Poseer solución de continuidad de la piel por procedimientos invasores, heridas quirúrgicas, escarificaciones por compresión o asaduras, estar restringido al lecho y poseer perjuicio del sistema inmunológico fueron identificados en estudio como factores de riesgo para el DE Riesgo de Infección.
El perjuicio de la movilidad del paciente también es factor de riesgo para este DE porque favorece el desarrollo de congestión pulmonar, propiciando infecciones y colapso pulmonar.
La prevención y control de infección requieren medidas técnicas y de comportamiento, que se reflean en la calidad a la salud, y en la consecuente reducción de esfuerzos, problemas, complicaciones y recursos.
El RE Conocimiento: Control de Infección fue RE con mayor puntaje en este estudio.
Posiblemente los expertos consideraron que el conocimiento del paciente acerca de la prevención e identificación de señales y síntomas, entre otras informaciones relacionadas a la infección, puede influenciar en su incidencia como también limitar el desarrollo del proceso infeccioso, en la medida en que el propio paciente sabe identificar las señales y los síntomas.
El DE Déficit en el Autocuidado: Baño/Higiene definido como "capacidad perjudicada para realizar o completar las actividades de baño/higiene por sí mismo", fue el segundo DE más frecuente en los servicios en estudio.
Investigaciones publicadas ratifican este hallazgo del estudio, identificando el DE Déficit en el Autocuidado: Baño/Higiene entre los más frecuentes en pacientes con problemas clínicos, quirúrgicos y críticos.
Para este DE la NOC propone 35 REs, siendo cuatro 11,42% clasificados como sugeridos y 31 88,58% como adicionales asociados.
Entre los cuatro resultados sugeridos de la cuarta edición de la NOC, tres de ellos, Autocuidado: Baño, Autocuidado: Higiene y Autocuidado: Actividades de la vida diaria ADV fueron validados por los expertos.
El RE Autocuidado de Ostomía definido como "actividades personales para mantener la ostomía para eliminación", considerado tanto en la tercera como en la cuarta edición de la NOC como sugerido, fue descartado.
En la tercera edición de la NOC, además de los cuatro REs que constan en la cuarta edición como sugeridos para el DE Déficit en el Autocuidado: Baño/higiene, también el RE Autocuidado: Higiene Oral es propuesto como sugerido.
En la cuarta edición ese resultado fue clasificado como asociado adicional.
Sin embargo, en este estudio, el RE Autocuidado: Higiene Oral definido como "capacidad de cuidar de la propia boca y dientes" fue validado por los expertos.
Este dado demuestra que la higiene oral es valorizada por los enfermeros y es sustentado por la literatura, ya que la enfermedad periodonto ha sido asociada a diversas enfermedades, como la neumonía bacteriana, la enfermedad pulmonar obstructiva crónica DPOC, diabetes mellitus, enfermedades cardiovasculares, artritis reumatoide y partos prematuros, pudiendo provenir de la colonización de la cavidad oral y orofaringe por potenciales patógenos respiratorios.
Las complicaciones provenientes de la falta o inadecuación del procedimiento de higiene oral pueden aumentar el tiempo de permanencia hospitalaria en 6,8 a 30 días, haciéndose necesario el control mecánico de la placa bacteriana a través del cepillado y uso de hilo dental.
Es en este contexto que el equipo de enfermería está incluido, prestando el cuidado de acuerdo con el grado de dependencia del paciente.
Los RE Autocuidado: Actividades de la vida diaria ADV y Nivel de Dolor pueden haber sido validados por los expertos porque son resultados que interfieren directamente en la actividad de bañarse.
Nivel de dolor probablemente fue considerado por los enfermeros como importante porque interfiere directamente en la administración del cuidado por el equipo de enfermería.
Cuanto mayor es el dolor del paciente, probablemente más dependiente él será de los cuidados de enfermería para realizar el baño.
En muchos casos, más que un síntoma, el dolor es una enfermedad en sí, y su control es el objetivo del tratamiento.
De su vivencia resultan alteraciones biológicas, psicosociales y sufrimiento.
Hay prejuicio en el sueño, en los movimientos y en el deambular, lo que interfiere directamente en las actividades de manutención de la higiene corporal.
Corroborando la importancia de los hallazgos, algunos estudios apuntan que la aplicación efectiva del proceso de enfermería en todas sus etapas, entre ellas la etapa de evaluación de resultados de los cuidados de enfermería, conduce a la mejoría de la calidad de los cuidados de salud y estimula la construcción de conocimientos teóricos y científicos con base en la mejor práctica clínica.
Conclusión
Contemplando los objetivos, el DE Riesgo de Infección fue el más frecuente en los tres servicios de enfermería en estudio.
De los 21 REs propuestos por la NOC para el DE, ocho 38,1% fueron validados por los expertos.
El DE Déficit en el Autocuidado: Baño/Higiene fue el segundo DE más frecuente en los pacientes estudiados.
De los 35 REs propuestos para el DE, cinco 14,28% fueron validados.
De esa forma, a partir del análisis de los datos producidos en esta investigación, se concluye que el uso de la clasificación NOC, a pesar de ser reciente en nuestro medio, consiste en una alternativa viable para evaluar e identificar las mejores prácticas de cuidado de enfermería.
El uso de las clasificaciones de enfermería ha mostrado mejorías y avances significativos no solamente en la calidad de la documentación como también en las prácticas de enfermería.
Para la obtención de resultados deseados y más adecuados es necesario relacionar intervenciones y establecer resultados a ser alcanzados.
Como recomendación para investigaciones futuras, se apunta la realización de estudios semejantes con otras muestras de expertos, bien como enfocando en pacientes de otros intervalos de edad y en escenarios diferenciados.
Para los mismos diagnósticos de enfermería, llevándose en consideración otras clientelas, posiblemente otros resultados de enfermería podrían ser considerados prioritarios.
El postgrado se constituye en la condición básica capaz de otorgar a la Institución de Enseñanza Superior, el carácter universitario que la caracteriza como un centro creador de ciencia y cultura.
Además de eso, construir la base para el desarrollo de la investigación, también contribuye para la expansión de la base científica nacional. Su papel es social, y su desempeño depende de la movilización de la comunidad académica brasileña y de la integración entre la Fundación de Coordinación de Perfeccionamiento de Personal de Nivel Superior CAPES y el Consejo Nacional de Desarrollo Científico y Tecnológico CNPq.
El Sistema Nacional de Postgrado SNPG, en Brasil, aprobado por el Consejo Federal de Educación, a través del documento Parecer Sucupira nº 977/65, fue instituido por la Reforma Universitaria, en 1968.
Su expansión tuvo inicio en 1990, en las áreas de conocimiento que buscaban respuestas que indicasen la necesidad de formar docentes calificados para atender la demanda de la enseñanza superior en el país, así como para ampliar la capacidad de investigación de las universidades, lo que solo sería posible con la formación de nuevos investigadores .
El SNPG, es coordinado por el Ministerio de la Educación MEC, a través de la Fundación de Coordinación de Perfeccionamiento de Personal de Nivel Superior CAPES que, a su vez, subsidia el MEC en la formulación de las políticas de postgrado, en la coordinación y estimulo a la concesión de bolsas de estudio, de auxilios y otros mecanismos dirigidos a la formación de recursos humanos orientados para la enseñanza superior e investigación.
El SNPG está siendo implementado con base en cinco propuestas de Planos Nacionales de Postgrado PNPG.
El I PNPG 1975-1979 indicaba la expansión del postgrado como objetivo del plano estatal, integrada a las políticas de desarrollo social y económico.
El II PNPG 1982-1985 tenía como objetivo central la formación de recursos humanos calificados para las actividades docentes, de investigación y técnicas, con esto surgió la necesidad de institucionalizar y perfeccionar la evaluación, con la participación de la comunidad.
El III PNPG 1986-1989 evaluó que no había una cantidad suficiente de investigadores para que el país llegase a un nivel favorable de capacitación científica y tecnológica, por lo tanto, enfatizaba la necesidad de desarrollar la investigación en las Universidades e integrar el postgrado al sistema de ciencia y tecnología.
El IV PNPG 1996 traía como puntos fundamentales: la evolución de las formas de organización del postgrado; la formación de recursos humanos y mercado de trabajo; la integración de la graduación con el postgrado, carrera académica y calificación del cuerpo docente; la evaluación del postgrado por la Capes; la expansión del postgrado, desequilibrios regionales, y financiamiento y costo del postgrado.
El V PNPG 2005-2010 tiene como objetivos: estabilidad e inducción de la educación del postgrado en el país; estrategias para mejorar el desempeño del sistema, o sea, creación de programas específicos y ampliación de la articulación entre agencias federales y estatales para apoyar programas e investigaciones; financiamiento de investigaciones; introducción de nuevos modelos de postgrado con el objetivo de fortalecer la enseñanza en todos los niveles; formación de cuadros no académicos; estimular la cooperación nacional e internacional y, finalmente, al evaluar el sistema nacional de postgrado se debe preservar su calidad y periodicidad.
Dentro de esa perspectiva, el SNPG pone en evidencia tres aspectos: 1- adopción de los criterios de evaluación por la comunidad científica y académica, bajo la coordinación de la CAPES; 2- incremento de la concesión de recursos financieros para el desarrollo de investigaciones, concedidos por la CAPES, CNPq y Fundaciones Estatales; 3- participación permanente de la comunidad científica en el proceso de evaluación y reevaluación del postgrado brasileño.
El Postgrado brasileño, en la búsqueda de la calidad, eligió la producción científica como uno de los principales parámetros de evaluación de los Programas de Postgrado, maestría y doctorado.
La CAPES, en la evaluación de los Programas de Postgrado tiene como objetivo, primero, la calidad que se resume en tres compromisos: primero, hacer bien lo que se está haciendo mal; esto significa introducir sistemas de diagnóstico del funcionamiento de los diversos sectores para identificar sus puntos fuertes y débiles; segundo, hacer mejor lo que se está haciendo bien, se refiere a un plan estratégico de calificación y desarrollo institucional capaz de consolidar y sustentar las realizaciones obtenidas; y, por último, hacer lo que no se está haciendo y hacerlo bien, esto es, incorporar dispositivos que faciliten y permitan posibles innovaciones y procesos de crecimiento sistemáticos.
Considerando estos tres compromisos dirigidos a obtener calidad en el postgrado, y también a acompañar los rápidos cambios sociales provenientes de la globalización de la era de la información, los cambios demográficos y económicos, los cambios de las políticas gubernamentales, las modificaciones que ocurrieron en los sectores de educación y de salud en Brasil, así como la remoción de barreras internacionales, se cuestiona cual sería el modelo de doctorado que la sociedad exige en la búsqueda por mejorar la calidad de la atención de la salud de la población.
En respuesta a este cuestionamiento, el presente estudio parte del entendimiento de que la formación de doctores debe estar basada en los límites y posibilidades de su espacio histórico-cultural que, a su vez, no es estático; y está sujeto a transformaciones continuas.
Entonces se deduce, que la formación de doctores en enfermería debe ser dinámicamente ajustada a la evolución de la sociedad, y debe obedecer a las exigencias de la profesión y del sector salud.
Ella es, desde el comienzo, producto de una multiplicidad de procesos sociales, resultante, históricamente, de la práctica de la categoría y de los conjuntos sociales donde esta práctica se desarrolla.
Bajo esta perspectiva, se enfoca en este trabajo la formación de doctores en enfermería en Brasil, no como algo idealizado o abstracto, y si como parte y producto del proceso de construcción del área de conocimiento.
Con base en estas consideraciones, este estudio presenta la trayectoria y las tendencias de la educación del doctorado en enfermería en Brasil, en el período de 1981 a 2004, objetivando la construcción de conocimientos acerca del proceso de formación de los enfermeros, y también subsidiar un plano estratégico que sustente las políticas del postgrado para el área de enfermería.
Para alcanzar estos objetivos, se analizaron los informes de los Programas de Postgrado en Enfermería, documentos que están disponibles en bases estadísticas de la CAPES/MEC www.capes.gov.br.
Se realizó la recolección de datos mediante la aplicación de un instrumento de registro de los Programas de Postgrado Sensu Stricto, en el nivel de doctorado en Enfermería, que contenía las siguientes variables: la historia del Programa, su localización geográfica, el número de profesores titulados, el proyecto sobre la educación del doctorado y la producción resultante de tesis desarrolladas en el período de 1981 a 2004, las líneas de investigaciones de los programas y el proceso de evaluación.
EL POSTGRADO EN ENFERMERÍA - ÉNFASIS EN LA FORMACIÓN DE DOCTORES
La política de postgrado en Brasil, en un primer momento, tuvo el foco en la capacitación de los docentes de las universidades; posteriormente, dirigió su interés para los desempeños del sistema de postgrado y del SNPG, y para el desarrollo de investigaciones científicas y tecnológicas en las universidades, dirigidas a atender las prioridades nacionales.
También, bajo el IPNPG, la CAPES acompañó sistemáticamente el proceso como un todo, cuando implantó el sistema de evaluación de los programas de postgrado, con el objetivo de garantizar la calidad académica del SNPG.
El SNPG se expandió en el 2003, cuando pasó a contar con 1819 Programas, presentando un crecimiento de 15,9% en relación al trienio 1998-2000.
Sin embargo, ese crecimiento ocurrió de forma desigual entre las diferentes regiones geográficas, por ejemplo la región Sureste, concentra 66,57% de los cursos de doctorado, seguida de las regiones Sur 17,6%, Nordeste 10,4%, Centro-Oeste 4,11% y Norte 1,76%.
En la década del 70, la región Sureste gradúa a sus primeras doctoras formadas en el área de enfermería, en cursos ligados a la Facultad de Medicina.
Después de la formación de doctoras en enfermería, la Escuela de Enfermería Anna Nery, de la Universidad Federal de Río de Janeiro, creó el primer curso de maestría en el País, en el año 1972.
Después de su implantación, otros cursos surgieron en diversas regiones del país.
Con el avance de la ciencia y tecnología y la urgencia de formar doctores en el área, la Escuela de Enfermería de la USP y la Escuela de Enfermería de Ribeirao Preto, también de la USP, se unieron y crearon el Curso de Doctorado, modalidad Inter-Unidades.
De esa forma, en 1981, tuvo inicio una nueva era en la Enfermería, con la institución, en el país y en la América Latina, del primer curso de doctorado en Enfermería, ofreciendo la posibilidad de formar doctores que desarrollarían investigaciones, atendiendo a las prioridades nacionales.
A partir de ese momento, el escenario del postgrado brasileño se viene configurando y expandiendo, procurando mantener siempre la excelencia académica.
En este sentido, el desarrollo de investigaciones, ha atendido el interés de la población, como también del sistema de salud vigente en el país.
Es importante destacar, que, a pesar de que la expansión, pautada en la calidad y del desequilibrio regional en la oferta de cursos, los órganos responsables por el Postgrado, en el País, se preocupan con la distribución de esa oferta y con la flexibilización del modelo de postgrado en enfermería, ya que nuevos cursos están siendo creados, principalmente en regiones más carentes.
Hasta el año 1984 la Enfermería brasileña contaba con pocos doctores en el área, debido a que la mayoría era titulada en otras áreas y en otros países.
Con la política de expansión del SNPG, en la década del 90, evolucionó significativamente el número de doctores formados en las diferentes áreas de conocimiento, en especial, en Enfermería.
Las áreas de conocimiento tenían como objetivo encontrar respuestas para la necesidad de formar docentes calificados que atendieran la expansión de la enseñanza superior en el país, así como ampliar la capacidad de investigación de las universidades, con la formación de nuevos investigadores.
A partir de 1993, la CAPES/MEC entendió que había llegado el momento de organizar el postgrado en áreas de conocimiento como: Multidisciplinares y Enseñanza, Ciencias Sociales Aplicadas, Ciencias Agrarias, Ciencias Humanas, Ciencias Biológicas, Ingeniarías, Lingüística, Letras y Artes, Ciencias Exactas y de la Tierra y Ciencias de la Salud.
El área de Ciencias de la Salud fue compuesta por: Medicina I clínica, Medicina II Psiquiatría, Pediatría y Nutrición, Medicina III Cirugía, Odontología, Farmacia, Enfermería, Salud Colectiva, Educación Física, Fisioterapia y Terapia Ocupacional.
Cada componente de esta gran área tendría un representante cuyas atribuciones serían actuar junto a las diversas comisiones de la CAPES/MEC.
En cuanto al crecimiento de los cursos de doctorado, en todas las áreas de conocimiento, en el período entre 1996 a 2004, se observa que el área de Ciencias de la Salud fue la que más creció.
Partiendo de los elementos anteriormente presentados, se analizaron los Programas de Postgrado en Enfermería del país referentes al año 2005, más específicamente, aquellos que ofrecían cursos de doctorado, y los resultados fueron: en 2005, el área de Enfermería contó con 27 Programas de Postgrado reconocidos, con crecimiento de 31,25% en relación con la evaluación trienal 1998-2000.
Destacamos que este crecimiento ocurrió apenas, en las regiones Sur y Sureste; la región Nordeste mantuvo el mismo número de Programas.
En cuanto a la localización de los Programas de Postgrado de maestría y de doctorado, del área de Enfermería, se observó que 15 55,5% se encuentran en la región Sureste; 5 18,5% en la región Sur; 5 18,5%, en la región Noroeste y dos 7,5%, en la Centro-Oeste y ninguna en la región Norte.
En términos de educación del doctorado, de acuerdo con los datos de la Capes, los programas de postgrado en todas las áreas titularon 35.724 personas, en el trienio 2001-2003, con 8094 de estos, en el nivel de doctorado específicamente en Enfermería, se titularon 343 doctores en el mismo período, de los cuales 76,4% en la región sureste, 11,07% en la sur y 12,53% en el noreste.
El número de Programas de Postgrado y Cursos de Doctorado en el área de enfermería ha presentado un sensible crecimiento en los últimos años.
Sin embargo, se nota que, a pesar de que los modelos propuestos por la política gubernamental para el desarrollo del postgrado en el país, todavía existen desigualdades regionales, tanto en el número de doctores titulados, como en los de programas de Postgrado ofrecidos por esa área de conocimiento.
El modelo de doctorado en enfermería en el país, inicialmente, enfocaba la preparación del alumno en disciplinas en el plazo aproximado de un año, seguido del examen de calificación, y culminaba con la defensa de la tesis.
El objetivo era formar investigadores para comprobar y desarrollar el conocimiento de enfermería.
Entre tanto, cabe destacar que la perspectiva de cambio de la educación del doctorado está en la pauta de las reuniones de los líderes de enfermería brasileña.
El foco actual de la discusión está en la adherencia a las experiencias de aprendizaje, en obediencia al proyecto pedagógico de los cursos de doctorado, dando prioridad siempre a las necesidades de la salud de la población y de las administraciones de los servicios de salud.
En esa dirección, los universitarios brasileños, han sido estimulados, por los Programas, a desarrollar experiencias, que van de uno a dos semestres, en universidades internacionales de estándares de excelencia, para obtener una mayor interacción con centros de referencia del área.
El componente clave del postgrado, al nivel de doctorado, es la evaluación anual.
Ese proceso de evaluación, construido con la participación de la comunidad científica, es conducido por sus pares.
La Enfermería tiene los mismos criterios de evaluación de otras áreas como medicina, odontología, farmacia, fisioterapia, terapia ocupacional, educación física y salud pública, lo que favorece la visibilidad del área, bien como su naturaleza científica.
Ese modelo de evaluación ha llevado a los programas de postgrado de Brasil, a consolidar sus cursos de doctorado.
Sin embargo todavía existen ítems que merecen un mayor estudio antes de su consolidación, teniendo en consideración las particularidades del área de conocimiento de la Enfermería.
Los líderes de la enfermería en la CAPES y los coordinadores de los Programas de Postgrado elaboraron, en 2001, la agenda de educación del doctorado en enfermería.
Tabla 1. El trabajo consistió en organizar las líneas de investigación prioritarias, así definidas: el campo profesional "debe ser comprendido como el equivalente al del sujeto epistémico/conciencia cognoscente, y es compuesto por el espacio sociopolítico de la profesión, que incluye estudios que tratan de los fundamentos teóricos, filosóficos, históricos y éticos y también de la producción tecnológica.
El campo asistencial, se refiere al objeto cognoscible/realidad objetiva, o sea, a lo que puede ser percibido, pensado o representado.
Se incluye también el cuidar al ser humano en el transcurso del proceso de salud-enfermedad.
Por otro lado, el campo organizacional es aquel que da sentido a la categoría conocer, de tal forma que pueda ser aplicado al plano de actividades cognoscitivas. También se refieren, al saber hacer en la práctica profesional.
Tal campo está dentro del contexto administrativo de servicios, de prácticas de la salud y de educación. En el período de 1983-2001 se defendieron 448 tesis de doctorado en Brasil.
Los resultados muestran que la mayoría de ellas fue producida en las áreas/campos asistencial 171 o 38,1% y de la organización 164 o 36,6%, seguidas del área profesional 86 o 19,1%.
Merecen destaque, también, las líneas de investigación que aparecieron con mayor frecuencia, como son, en el campo Asistencial: Salud y calidad de vida, Proceso de Cuidar en Salud y Enfermería; en el campo Organizacional: Políticas y prácticas de Educación y Enfermería, Administración de los Servicios de la Salud y de Enfermería; y en el campo profesional: Fundamentos Teórico-Filosóficos del Cuidar en Salud y Enfermería .
Las áreas temáticas más investigadas fueron: Salud de la Mujer, Administración en Enfermería y Salud, Salud Colectiva, y Salud del Niño, entre otras.
La predominancia de estos temas puede estar relacionada al hecho de que las primeras líneas de investigación adoptadas en los Programas de Postgrado, creadas en los años de 1970, se declararon las Áreas de Concentración en la Salud de la Mujer, Salud del Niño, Salud Colectiva/Salud Pública y Administración.
El número de estudios sobre la salud de la mujer y la administración de los servicios de salud, revela que en Brasil, la salud de la mujer es uno de los grandes desafíos sociales y políticos del país.
En cuanto al método de investigación, tipo de estudio o investigación, prevalecieron los estudios exploratorios de abordaje cualitativo, los de conocimiento de la realidad o comprensión de los fenómenos sociales, indicando un cambio del paradigma en el proceso de construcción del conocimiento en enfermería, lo que pone en evidencia la tendencia por estudios con abordaje cualitativo.
En estos, los estudios fenomenológico-hermenéuticos, etnográficos, históricos y sociales, entre otros, revelan posibilidades de mejorar el conocimiento de la realidad o comprensión de los fenómenos sociales que existen en la práctica de enfermería.
La adopción de diversos métodos y abordajes teóricos ha exigido la apropiación de contenidos y fundamentos teóricos provenientes de otras disciplinas, lo que permite una expansión de las posibilidades para construir el conocimiento y perfeccionar al profesional, desde el punto de vista científico y cultural.
El análisis muestra claramente el aumento del número de cursos y de doctores.
También, se registra que los medios de comunicación posibilitan la inserción de informaciones más intensas y ágiles entre los investigadores, lo que favorece el desarrollo de la investigación y de la propia enfermería.
El análisis de la producción científica originada en las tesis estudiadas, indica la legitimidad de las líneas de investigación definidas por el área de enfermería en la CAPES, en lo que concierne a las áreas de su producción, hecho que permite acompañar las tendencias de la investigación en enfermería, así como, la consolidación y consistencia de las mismas.
La consolidación de las líneas de investigación en el área de enfermería y las iniciativas de actividades de investigación con grupos de investigadores de diversas regiones del Brasil, aparecen como una posibilidad para identificar las prioridades de las investigaciones y de producir conocimientos menos fragmentados.
Esos factores favorecen una mayor articulación e integración de conocimientos multidisciplinares.
La definición de varias disciplinas de diferentes áreas, con entrenamiento interdisciplinario, y las asociaciones apuntan para una tendencia que tiene como objetivo mejorar la educación en enfermería.
Por otro lado, el aumento del conocimiento de la enfermería, en todo el mundo ha contribuido para mejorar la educación del doctorado, cuyo impacto ya se hace sentir en los programas desarrollo de las investigaciones y también en la práctica profesional.
El cuerpo docente de los cursos de doctorado, que tiene como objetivo mejorar la excelencia, se ha movilizado para intercambiar conocimientos con investigadores internacionales, sea en cursos de postgrado, sea desarrollando investigaciones conjuntamente, firmando convenios entre instituciones, o presentando trabajos en congresos internacionales para promover avances en los modelos de enseñanza.
Esa articulación es una tendencia bastante fuerte en la búsqueda de una solución para los problemas predominantes en la salud, sean actuales, futuros, globales, multinacionales o internacionales Es en ese escenario que la Enfermería despunta como una profesión de importancia mundial; eso revela la importancia de las articulaciones internacionales para mejorar la educación del doctorado en Brasil y en otros países.
En Europa, existen países que, solo ahora, están iniciando la educación en doctorado en el área de enfermería, sin embargo algunos ya tienen un alto nivel educacional y de investigación.
Eso indica la posibilidad de establecer una red de colaboración entre universidades de diferentes países de Europa, a través de la European Academy of Nursing y The Nordic Academiy for Advanced Study.
El campo de estudio del doctorado en enfermería, en Europa, depende del programa de investigación de cada universidad; en Finlandia, por ejemplo, las investigaciones se dirigen para el área clínica, a continuación para el área de educación y por último de administración.
Al comparar el análisis de la educación en doctorado en el área de enfermería, con la de otros cursos de doctorado de Europa y América del Norte, se verifica que la producción del conocimiento tiene como base factores semejantes, y que también hay necesidad de una interlocución entre las diferentes universidades e investigadores, para formar una red internacional.
Entre tanto, en esas regiones las variables como: influencia del envejecimiento poblacional, prioridades de salud análisis de las causas de enfermedades concomitantes, incapacidad y muerte, factores sociales y económicos, así como la organización del sector de la salud, son temas esenciales para el desarrollo de las investigaciones.
En América del Norte, países como los Estados Unidos y Canadá promueven la expansión del cuerpo de conocimiento en enfermería dando énfasis al cuidado individual, a la familia, y a la comunidad, en lugar de centrarse en la enfermedad.
El desarrollo del conocimiento de la enfermería en América del Norte ha aumentado rápidamente debido a la expansión de recursos destinados a la investigación, tanto de estudiantes de doctorado como de investigadores, ya formados.
Los factores de contexto que influyen en el desarrollo del conocimiento de los programas de doctorado, han sido influenciados por indicadores sociales, económicos, políticos, demográficos y por el propio contexto del sistema de salud.
Con el establecimiento de las directrices de la educación del doctorado en Brasil, las universidades y los enfermeros investigadores buscan desarrollar un intercambio con una base más consolidada con universidades e investigadores internacionales, a fin de implementar investigaciones multicéntricas y con metodologías y alternativas diversificadas, inclusive las experimentales.
Otro aspecto a ser considerado se refiere a la concesión de recursos financieros para el desarrollo de investigaciones en la enfermería brasileña, los cuales son afectados por el número limitado de agencias para un gran número de competidores para los grants.
Especial atención debe ser dada a los índices de impacto de la investigación.
Ese parámetro debe ser acompañado y medido por los investigadores; en especial, la evaluación del conocimiento producido, o sea, evaluar si está contribuyendo para la práctica profesional; la definición de estrategias que posibiliten a las organizaciones implantar los resultados de las investigaciones y el establecimiento de consorcios entre universidades, investigadores y enfermeros de campo.
Estas y otras cuestiones son fundamentales para consolidar la investigación en el escenario nacional, considerando los resultados provenientes de la investigación del 2005.
El sistema educacional, uno de los puntos estratégicos en el proceso del desarrollo socio-económico y cultural de la sociedad brasileña, ha mostrado que la formación de doctores en enfermería contribuye de modo relevante para la construcción de un conocimiento social, en el área de la salud.
Dentro de esta perspectiva, muchos de los problemas actuales y futuros de salud son globales, o sea, multinacionales o internacionales.
El crecimiento del número de doctores en el área ha sido vertiginoso, lo mismo ocurrió con la producción científica, inclusive siendo restrictos los estudios de intervención en la práctica profesional y de desarrollo de tecnología.
El mayor desafío es la necesidad que tienen las enfermeras de desarrollar investigaciones experimentales que contengan propuestas de cambios para las prácticas de salud.
Algunos estudios demuestran una tendencia de desarrollo en ese sentido, sin embargo, señalan la necesidad que tienen los investigadores de realizar investigaciones intervencionistas orientadas para la práctica profesional.
Las estrategias más utilizadas se refieren a la preparación de profesores en la línea de investigación de intervención y a las articulaciones con investigadores nacionales e internacionales, por medio de doctorado "sándwich" y de programas de post doctorado.
Los programas actualmente ya disponen instrumentos para esa nueva modalidad de educación, que tiene como objetivo la expansión de esa área.
Es muy importante y urgente comprender las diferencias individuales de los investigadores, el contexto de las universidades, la organización de las agencias y la cultura brasileña, para que la educación del doctorado en el área de la enfermería se constituya en un desafío posible de ser enfrentado en la preparación de nuevas generaciones de líderes de esa área.
La diferencia de la densidad entre el líquido cerebroespinal LCS y las soluciones de anestésicos locales es un factor que debe ser considerado para restringir la distribución de las soluciones en el espacio subaracnoideo.
Teóricamente, el bloqueo espinal unilateral podría obtenerse con la solución hipobárica o hiperbárica inyectada en el espacio subaracnoideo con el paciente en decúbito lateral, de tal forma que el anestésico forme una capa por encima hipobárica o por debajo hiperbárica de la línea media.
En los pacientes ortopédicos y ambulatoriales sometidos a cirugías de miembros inferiores que envuelven solamente un miembro, la raquianestesia unilateral, con relación a la raquianestesia convencional, presenta ventajas, tales como una reducción de la hipotensión arterial, recuperación más rápida del bloqueo y el aumento de la satisfacción del paciente.
Existen diversas razones para controlar el nivel del bloqueo sensitivo máximo.
Las cirugías de miembros inferiores necesitan niveles bajos de bloqueo sensitivo, trayendo como resultado una mayor estabilidad cardiocirculatoria.
Con pequeñas dosis de anestésicos locales pueden ser evitados efectos no deseados, como el bloqueo motor prolongado, la inestabilidad hemodinámica y la retención urinaria.
El decúbito lateral, el uso de bajas dosis de anestésico local, la orientación de la aguja y la inyección lenta de anestésico han sido sugeridos como facilitadores para la obtención de la raquianestesia unilateral.
La levobupivacaína en la proporción de 75% levógira y 25% dextrógira se obtuvo en 1997.
Se vendió en una solución isobárica, y se usó en pacientes adultos y en niños.
En 2009, la levobupivacaína en exceso enantiomérico de 50% se usó en una solución hiperbárica en la concentración de 0,4%, en diferentes volúmenes, con excelentes resultados en procedimientos infra umbilicales.
El objetivo de este estudio prospectivo aleatorio, fue evaluar la incidencia de bloqueo unilateral usando diferentes dosis de la levobupivacaína en exceso enantiomérico S75:R25 al 0,4% hiperbárica con glucosa al 5%, inyectadas en la posición de decúbito lateral, en pacientes ortopédicos sometidos a cirugía en apenas un miembro.
El protocolo fue aprobado por la Comisión de Ética e Investigación y todos los pacientes firmaron el Término de Consentimiento Infirmado y estuvieron de acuerdo en participar en el programa.
Los criterios de exclusión fueron: hipovolemia; enfermedad neurológica pre-existente; trastornos de la coagulación; administración de tromboprofilaxis con menos de ocho horas; infección en la región de la punción; agitación y delirio, además de la presencia de catéter vesical de demora.
La incidencia de bloqueo unilateral en diversos trabajos varía entre un 65% y un 90%.
Tomando el nivel de significancia de un 5% y el poder del test del 80%, llegamos a 81 pacientes.
Se seleccionaron 120 para garantizar la pérdida de los datos.
La solución de levobupivacaína en exceso enantiomérico de 50% a 0,4% con glucosa al 5% se preparó a partir de la levobupivacaína en exceso enantiomérico S75:R25 0,5% isobárica densidad específica a 37ºC de 1,0058 g.mL y 1 mL más de glucosa al 25%.
Se seleccionaron pacientes ASA I-II sin medicación preanestésica, con edades entre los 20 y los 60 años, programados para la cirugía ortopédica unilateral bajo raquianestesia.
En todos los pacientes se usó un garrote neumático en el muslo inflado hasta alcanzar la presión máxima de 350 mm Hg.
Los pacientes fueron aleatoriamente separados por sobres codificados, preparados para el estudio y ubicados en tres grupos de 40.
Los pacientes del Grupo 1 recibieron 4 mg 1 mL, los del Grupo 2, 6 mg 1,5 mL y los del Grupo 3, 8 mg 2 mL de levobupivacaína en exceso enantiomérico S75:R25 al 0,4% con una densidad de 1,0107 g.mL.
Las cirugías fueron videoartroscopías de rodilla, corrección de fracturas del tobillo asociadas o no a la lesión del ligamento y retirada de material de síntesis por debajo de la rodilla.
Después de la sedación con fentanilo 1 µg.kg y midazolam 1 mg por vía venosa, limpieza de la piel con clorexidina alcohólica y retirada del exceso, la punción subaracnoidea se ejecutó con el paciente en decúbito lateral, con el miembro que sería operado hacia abajo, por vía mediana en los interespacios L3-L4 después de la infiltración de la piel con lidocaína al 1%, usando una aguja 27G tipo Quincke B.Braun Melsungen sin introductor.
Posteriormente al aparecimiento de LCS confirmando la correcta posición de la aguja, se administraron 4, 6 ó 8 mg de levobupivacaína en exceso enantiomérico S75:R25 al 0,4% hiperbárica a una velocidad de 1 mL.30s.
Los pacientes se mantuvieron en decúbito lateral de acuerdo con la dosis usada, durante cinco minutos con 4 mg, por 10 minutos con 6 mg y por 15 minutos con 8 mg antes de ser puestos en decúbito dorsal para la evaluación de los parámetros estudiados y el inicio de la cirugía.
La evaluación del bloqueo sensitivo y del bloqueo motor se hizo por otro profesional, que no conocía a qué grupo pertenecía el paciente.
El nivel del bloqueo sensitivo, definido como la falta de reconocimiento de una picada o toque con el estilete de la aguja usada para su raquianestesia, se evaluó bilateralmente en la línea medio-clavicular, mientras el bloqueo motor se evaluó por la escala de Bromage modificada: 0 = movimiento libre de los MI; 1 = incapacidad de levantar los miembros extendidos; 2 = incapacidad de flexionar las rodillas; 3 = incapacidad de mover los tobillos.
El bloqueo sensitivo y el bloqueo motor fueron evaluados en los dos miembros conforme a los grupos estudiados a los 5, 10, 15 minutos y al final de la cirugía, siendo comparados entre el miembro que sería operado con el miembro no operado y entre los grupos.
En el caso de constatarse un fallo en el bloqueo, se haría otra raquianestesia con 10 mg de bupivacaína al 0,5% hiperbárica.
La hipotensión disminución de la PAS > 30% de la presión de enfermería fue tratada con etilefrina 2 mg venoso, mientras la bradicardia FC < 45 lpm fue tratada con atropina 0,50 mg venoso.
La duración de la analgesia fue determinada por el tiempo para el retorno de la sensibilidad en el dermatoma correspondiente con la región de la punción.
Los parámetros hemodinámicos fueron evaluados con cinco minutos de intervalo durante todo el procedimiento.
Los datos relativos al tiempo de recuperación del bloqueo, al tiempo quirúrgico, a la necesidad de cateterismo vesical, al dolor y a los tratamientos administrados se registraron por un observador.
El tiempo para el inicio de la deambulación fue orientado por el cirujano y la analgesia postoperatoria consistió en un bloqueo del plexo lumbar o sacral con un neuroestimulador y la inyección de 50 mL de levobupivacaína en exceso enantiomérico de 50% a 0,2%, con interés en el sitio de la operación, y cetoprofeno 100 mg y dipirona 3 g por vía venosa.
El bloqueo y la primera dosis de analgésico fueron hechos al final de la cirugía en el quirófano.
No formaba parte del estudio evaluar la calidad de la analgesia postoperatoria.
Al salir del quirófano, se les pidió a los pacientes que dejasen constancia de su opinión sobre la técnica usada.
Las opciones eran excelente, satisfactoria y mala.
Los pacientes fueron acompañados por tres días en el postoperatorio, para poder recoger informaciones sobre la cefalea, síntoma neurológico transitorio SNT o dolor en la espalda.
La cefalea fue clasificada con una pos punción de la dura madre si tuviese alguna característica de empeoramiento con la posición sentada, la localización occipital o frontal, que aumenta con la tos, el esfuerzo o el estornudo. El dolor en la espalda fue con-
ESTUDIO CON DIFERENTES VOLÚMENES siderado SNT si hubiese dolor y/o disestesia en la espalda, nalgas y piernas después de la recuperación, con la solución dentro de 72 horas.
Los promedios de los tres tratamientos fueron comparados por el análisis de la variancia.
Las probabilidades de los niveles de satisfacción del paciente fueron comparadas por medio del test del Xi-Cuadrado Xi; y cuando ése no pudo usarse, se aplicó el Test Exacto de Fisher.
El Test de la Mediana fue usado para comparar las medianas de los tres grupos.
El nivel de significancia adoptado fue α = 0,05.
Con relación a los datos demográficos de los pacientes notamos una diferencia significativa entre los tres grupos con relación a la altura Tabla I. Los bloqueos fueron suficientes para los procedimientos hechos y no hubo necesidad de complementación con la anestesia general.
El inicio de la analgesia fue rápido y comparable entre los grupos.
La dosis usada no influyó en el inicio del bloqueo sensitivo, definido como tiempo de latencia Tabla II.
El aparecimiento de hipotensión mostró una correlación significativa con el aumento de la dosis valor-p = 0,122, Test Exacto de Fisher Tabla II.
La dispersión de la analgesia en el miembro operado fue diferente entre los tres grupos en la primera evaluación Figura 1.
El nivel sensitivo evaluado por el test de la mediana fue inferior en el grupo 4 mg, que es menor que 6 mg, que es menor que 8 mg Figura 1.
La moda quedó en T12 con 4 mg, T10 con 6 mg y T8 con 8 mg. El aumento de 2 mg en la dosis correspondió a un aumento significativo de dos segmentos en la moda entre las tres dosis usadas Figura 1.
El tiempo de permanencia en decúbito lateral de acuerdo con la dosis se reflejó en un bloqueo unilateral selectivo en 38 95% de los pacientes con 4 mg, 32 80% de los que tenían 6 mg y 24 65% de los que tenían 8 mg. El aumento de la dosis correspondió a una disminución significativa de la unilateralidad valor-p = 0,001 Tabla III.
Al finalizar la cirugía hubo un aumento de la unilateralidad con todas las dosis usadas siendo un 100% con 4 mg, 85% con 6 mg y 75% con 8 mg.
La evaluación inicial del bloqueo motor completo grado 3 en el miembro operado ocurrió en 31 77,5% de los pacientes con 4 mg, 38 95% de los que tenían 6 mg y 40 100% de los que tenían 8 mg Figura 1.
Existe una diferencia significativa entre las dosis valor-p < 0,001.
Al finalizar el procedimiento, ningún paciente con 4 mg tuvo bloqueo motor de grado 3, contra 32 con 6 mg y 34 con 8 mg.
En el miembro contralateral, la ausencia de bloqueo motor grado 0 al inicio, se dio en 38 pacientes con 4 mg, contra 32 con 6 mg y ninguno con 8 mg Figura 3, confirmando que la menor dosis trae como resultado una mayor incidencia de bloqueo unilateral.
Al final del procedimiento, la ausencia de bloqueo motor ocurrió en todos los pacientes con 4 mg, en 34 con 6 mg y 26 con 8 mg.
Los pacientes que desarrollaron hipotensión dos con 6 mg y cuatro con 8 mg, necesitaron solamente una dosis del vasopresor.
No ocurrió bradicardia en ningún paciente de todos los grupos.
Todos los pacientes tuvieron una satisfacción excelente con la técnica usada.
Ningún paciente tuvo cefalea pos punción de la dura madre o retención urinaria.
No hubo quejidos de dolor en la espalda, en las nalgas o en las piernas en los tres días siguientes.
En este estudio, se obtuvieron niveles adecuados de anestesia para las cirugías de apenas una extremidad inferior, usando 4, 6 u 8 mg de levobupivacaína en exceso enantiomérico de 50% a 0,4% hiperbárica.
La dosis de 4 mg 1 mL proporcionó exclusivamente un bloqueo unilateral en un 95% de los pacientes, 6 mg 1,5 mL en 80% y 8 mg 2 mL en un 65%, mostrando que la selectividad depende de la masa del anestésico que se inyecte en el espacio subaracnoideo.
El inicio de acción fue rápido, sin diferencias entre las dosis, y la duración de acción fue dosis-dependiente.
A raquianestesia unilateral puede traer como resultado un hemibloqueo sensitivo y motor preferentemente en uno de los lados.
El objetivo de generar la raquianestesia restringida a uno de los miembros inferiores es minimizar la extensión del bloqueo quirúrgico en el lado que será operado, como también obtener la anestesia quirúrgica durando el tiempo del procedimiento quirúrgico.
Ese objetivo se logró en 78,3% de los pacientes en la primera evaluación y en un 86,6% de los pacientes al final de la cirugía.
Los fármacos avaluados y usados en la anestesia dependen de la reglamentación de la farmacopea nacional y de factores comerciales.
La levobupivacaína en exceso enantiomérico S75:R25 al 0,5% fue lanzada al mercado solo en su presentación isobárica.
En un estudio anterior fue idealizado un protocolo para calcular el fármaco en solución hiperbárica al 0,4% en glucosa al 5% con diferentes volúmenes, mostrando que él puede perfectamente remplazar la solución al 0,5%, hecho que se ha confirmado en este estudio.
La bupivacaína hiperbárica está preparada por la adición de glucosa siendo testadas adiciones de glucosa al 5% y al 10%, con una concentración del 8% presentando menor variación en la extensión del bloqueo.
El uso de la bupivacaína al 0,75% en glucosa al 8% no presentó ninguna ventaja con relación a la concentración del 0,5%.
Entre 2 y 4 mL, el aumento del volumen no generó ninguna modificación en la dispersión, pero sí que produjo un aumento en la duración de acción relacionado con el aumento de la dosis.
En niños, la bupivacaína hiperbárica con glucosa al 0,9% o al 8% generó una raquianestesia similar en el éxito, dispersión cefálica del bloqueo, recuperación y en los efectos colaterales, demostrando que no hay necesidad de aplicar altas dosis de glucosa para hacer con que el anestésico sea hiperbárico.
En un estudio anterior con la misma solución al 0,4% con glucosa al 5% y volúmenes variando entre 2,5 a 5 mL, se registró una dispersión cefálica mayor, como también un aumento en la duración de acción con el aumento de la dosis.
En este estudio, con bajas dosis para la raquianestesia unilateral, se obtuvo el mismo resultado, mostrando que la unilateralidad fue mayor con la menor dosis y siendo inversamente proporcional a la dosis usada.
La obtención de un bloqueo unilateral selectivo depende del anestésico, de la dosis y del tiempo de permanencia del paciente en decúbito lateral.
Altas dosis 12 a 20 mg de bupivacaína arrojan una importante migración del bloqueo, incluso después de una hora en decúbito lateral, mientras pequeñas dosis 5-8 mg bupivacaína ofrecen un bloqueo restringido solamente después de 10 a 15 minutos en la posición lateral.
El mejor resultado de la unilateralidad ocurrió cuando se usaron bajas dosis de bupivacaína hiperbárica o hipobárica y el paciente permaneció en decúbito lateral entre 15 y 20 minutos.
En este estudio, el paciente se mantuvo en decúbito lateral con un tiempo dependiendo de la dosis usada, mostrando que la menor dosis 4 mg precisó un tiempo menor que las dosis moderadas 6 mg o altas dosis 8 mg. Eso arrojó una mayor selectividad con la menor dosis 95% en comparación con la mayor dosis 65%.
Por definición, la baricidad es la relación entre la densidad de la solución inyectada y la densidad del LCR.
La densidad promedio del LCS es de 1,00059 ± 0,00020 g.mL.
La baricidad de los anestésicos locales puede ser aumentada por la adición de glucosa.
La baricidad de la levobupivacaína en exceso enantiomérico S75:R25 al 0,4% es 1,0107 g.mLa 37ºC, por tanto hiperbárica para todos los pacientes.
Ese hecho quedó confirmado cuando 94 78,3% pacientes presentaron un bloqueo unilateral puro exclusivamente en uno de los miembros cuando fueron bloqueados en la posición de decúbito lateral y solamente 26 21,7% tuvieron algún grado de bloqueo en el miembro no operado.
Grandes variaciones en volumen y concentración de anestésico local poseen un pequeño rol en su dispersión en el canal leptomeníngeo, mientras que la cantidad total de moléculas inyectadas en el canal espinal poseen un rol más importante.
En este estudio, con dosis variando entre 4 y 8 mg, la mayor dosis trajo como resultado una dispersión mayor de la anestesia y una menor selectividad.
La duración de la raquianestesia depende no solo de la elección del anestésico local, sino también de la dosis administrada.
El uso de 6, 8 y 10 mg de bupivacaína al 0,75% hiperbárica y la permanencia en decúbito lateral, trajeron como resultado una duración promedio de analgesia de 93, 123 y 147 minutos, respectivamente.
La dosis de 5mg de bupivacaína al 0,5% hiperbárica proporcionó un tiempo de recuperación de 2h30, resultado similar con la misma dosis de bupivacaína al 0,15% hipobárica, que fue de 2h32, y bupivacaína al 0,5% isobárica, que fue de 2h34.
Diferentes estudios con diferentes dosis de levobupivacaína en exceso enantiomérico S75:R25 en la concentración de 0,4% para cirugías infra umbilicales, reflejan una duración de acción dosis-dependiente.
En el presente estudio, con la misma solución y en la misma concentración, bajas dosis proporcionaron un tiempo de recuperación de 75 minutos con 4 mg, 117 minutos con 6 mg y 174 minutos con 8 mg, con correlación positiva entre las dosis.
El uso de bajas dosis de anestésicos hiperbáricos 5 mgproporcionó solamente un bloqueo unilateral sin bloqueo motor o simpático contralateral y por ende, una gran estabilidad cardiocirculatoria sin hipotensión y bradicardia.
En este estudio, con dosis variando de 4 a 8 mg de levobupivacaína en exceso enantiomérico S75:R25 al 0,4% hiperbárica, se reflejó una excelente estabilidad cardiocirculatoria, con el aparecimiento de la hipotensión en dos pacientes con 6 mg y cuatro con 8 mg y ninguno con 4 mg.
El uso de la levobupivacaína en exceso enantiomérico hiperbárica al 0,4% con diferentes dosis fue seguro para evitar el aparecimiento de SNT.
En este estudio, con dosis de 4 a 8 mg en la misma concentración, no se observó ningún caso de SNT.
Otro factor que puede haber contribuido para la ausencia de SNT en nuestro estudio, fue la ausencia del bloqueo completo de los miembros inferiores.
La adición de glucosa al 5% a la levobupivacaína en exceso enantiomérico S75:R25 mostró, como otros autores, que no existe la necesidad de una alta concentración de glucosa para hacer que los anestésicos sean hiperbáricos.
Este hallazgo es muy consistente en el sentido de que la concentración habitual de glucosa al 8% en la raquianestesia hiperbárica está exagerada, haciendo posible la adición de adyuvantes analgésicos, opioides o no, a una menor dosis del anestésico local y conservando la hiperbaricidad.
Así, muchos otros trabajos podrán hacerse con la raquianestesia hiperbárica en lo referente al aspecto multimodal de la analgesia.
Igualmente, la disminución de la concentración de levobupivacaína en exceso enantiomérico S75:R25 para 0,4% proporcionó los mismos resultados de otros trabajos obtenidos con la bupivacaína hiperbárica.
Como colofón, podemos decir que la levobupivacaína al 0,4% hiperbárica en exceso enantiomérico S75:R25 con glucosa al 5% proporcionó un rápido inicio de instalación, con un nivel del bloqueo sensitivo, del bloqueo motor, de la duración del bloqueo dosis-dependiente y de la satisfacción de los pacientes.
El tiempo de permanencia depende de la dosis.
La menor dosis proporcionó la mayor incidencia de selectividad, tanto en la analgesia como en la motilidad.
Los fetos con grandes tumores cervicales u orales, que obstruyen las vías aéreas y nacidos por cesárea convencional, están asociados con la alta mortalidad en el posparto inmediato por una dificultad en la ventilación, intubación y en la traqueostomía.
Los recientes avances en los diagnósticos por imagen han posibilitado la detección temprana de los tumores que obstruyen las vías aéreas de los fetos, permitiendo planificar estrategias para el acceso a esas vías antes de su nacimiento.
El procedimiento EXIT ex utero intrapartum treatment - EXIT procedure consiste en mantener la circulación fetoplacentaria durante la cesárea hasta que las vías aéreas del feto estén aseguradas.
Es un procedimiento utilizado para las situaciones en que el feto, al final del embarazo, presenta una obstrucción de las vías aéreas.
La técnica anestésica para ese procedimiento debe ofrecer: anestesia materna, una relajación uterina adecuada, y la anestesia y la inmovilidad del feto durante su manipulación.
Este artículo presenta dos casos de procedimiento EXIT realizado exitosamente en fetos con diagnóstico prenatal de obstrucción de las vías aéreas, y discute la técnica utilizada con una breve revisión de la literatura.
Mujer de 37 años, G3P2, 38 semanas de embarazo, ASA I, presentando polihidramnios y feto con una gran masa cervical diagnosticada por ultrasonido prenatal.
Fue realizada la operación de cesárea con el procedimiento EXIT para posibilitar el acceso seguro a las vías aéreas mientras se mantenía la circulación fetoplacentaria.
La técnica anestésica programada fue la anestesia general balanceada con fentanil e isoflurano.
En el preoperatorio, se usaron la metoclopramida 10 mg y la ranitidina 50 mg por vía venosa.
La monitorización materna fue realizada con el oxímetro de pulso, monitor cardíaco, presión arterial no invasiva, capnógrafo, analizador de gases anestésicos y el control de la diuresis.
La paciente fue posicionada en decúbito dorsal horizontal con los brazos abiertos.
El útero se desplazó hacia la izquierda con una cuña de Crawford.
Después de la oxigenación con mascarilla facial durante 5 minutos con oxígeno al 100%, se inició la inducción en secuencia rápida con fentanil 250 µg, propofol 150 mg y succinilcolina 50 mg, maniobra de Sellick e intubación traqueal.
Para el mantenimiento de la anestesia fueron administrados isoflurano al 2%, con fracción espirada de 1,4% en 100% de oxígeno, fentanil 100 µg y atracurio 30 mg para obtener la relajación muscular.
El tiempo trascurrido entre la inducción de la anestesia y la histerotomía fue de 5 minutos.
Después de la histerotomía, la cabeza, el tronco y los miembros superiores del feto fueron exteriorizados, preservando el volumen uterino y la circulación fetoplacentaria Figura 1.
Durante el procedimiento, la relajación uterina que se obtuvo con el isoflurano al 2% fue satisfactoria, y no hubo necesidad de fármacos tocolíticos adicionales.
La monitorización del feto consistió en el control manual de los latidos del cordón umbilical y en la inspección visual Figura 2.
Ocho minutos después de la histerotomía el feto fue intubado bajo laringoscopia directa con una cánula de 3,0 mm sin balón Figura 3.
Después de la confirmación del correcto posicionamiento de la cánula traqueal, se procedió al pinzamiento del cordón umbilical y al desprendimiento del feto.
La gasometría en sangre arterial del cordón umbilical al primer minuto después de la exteriorización del segmento superior del feto, arrojó un pH 7,27; pCO2 49,9 mm Hg; pO2 26,5 mm Hg; y SatO2 40,1%.
A los siete minutos, tenía un pH 7,24; pCO2 52,6 mm Hg; pO2 25,2 mm Hg; y SatO2 35,4%.
Después del pinzamiento del cordón umbilical, se le administraron a la madre 15 UI de ocitocina en infusión continua y la concentración de isoflurano inspirada se redujo al 0,5% introduciéndose N2O al 50%.
Se observó una adecuada contracción uterina con la conducta adoptada.
La presión arterial sistólica se mantuvo por encima de 100 mm Hg durante todo el procedimiento sin la necesidad de un agente vasopresor.
El CO2 espirado varió entre 32 y 34 mm Hg.
El volumen total administrado fue de 1.500 mL de cristaloide.
El sangramiento se estimó en 600 mL, y no fue necesaria la hemotransfusión.
La paciente fue desentubada al final del procedimiento sin la necesidad de una reversión del bloqueo neuromuscular.
El recién nacido RN fue sometido a la cirugía de resección del tumor cervical en una sala previamente preparada para ese procedimiento, y el diagnóstico histopatológico fue de higroma cístico.
Mujer de 27 años, G3P1A1, edad gestacional de 32 semanas y ASA I, cuyo feto tuvo un diagnostico prenatal de gran masa en la región oral, lo que sugirió teratoma por resonancia nuclear magnética RNM.
La masa obstruía las vías aéreas del feto y fue programado un EXIT para la realización de la traqueostomía.
La anestesia realizada fue la general balanceada.
La monitorización materna fue realizada con oxímetro de pulso, monitor cardíaco, presión arterial no invasiva, capnógrafo, analizador de gases anestésicos y control de diuresis.
El acceso venoso se hizo con el catéter 18G.
Después de la raquianestesia con la administración de 100 µg de morfina para la analgesia en el postoperatorio, la paciente fue posicionada en decúbito dorsal horizontal colocándosele un cojín para el desplazamiento uterino, y recibiendo oxígeno al 100% bajo mascarilla durante 5 minutos.
La inducción de la anestesia fue realizada en secuencia rápida con fentanil 150 µg, propofol 150 mg y succinilcolina 100 mg. La intubación traqueal fue realizada bajo la maniobra de Sellick después de la relajación muscular.
El mantenimiento de la anestesia se hizo con el isoflurano en una concentración de 2,5%, oxígeno al 100%, dosis adicional de fentanil 200 µg y atracurio 25 mg para la relajación muscular.
La histerotomía ocurrió después de transcurridos 13 minutos de aplicada la inducción de la anestesia y en ese caso, se produjo la exteriorización completa del feto pero preservando la circulación uteroplacentaria.
La relajación uterina fue satisfactoria durante el procedimiento y no hubo necesidad de tocolíticos adicionales.
La monitorización del feto consistió en el control manual de los latidos del cordón umbilical y en la inspección visual.
A diferencia de lo esperado, se observó la posibilidad de intubar el feto.
Siete minutos después de la histerotomía, se le intubó bajo laringoscopia directa Figura 4 con una cánula de 3,0 mm sin balón.
Después de la confirmación del correcto posicionamiento de la cánula traqueal, se procedió al pinzamiento del cordón umbilical Figura 5.
En una sala previamente preparada el RN se sometió a la resección del tumor, con una duración aproximada de 30 minutos.
El diagnóstico histopatológico fue de teratoma.
Al final del procedimiento fue derivado a la UCI neonatal.
Posteriormente al pinzamiento del cordón umbilical, se le administraron a la madre 15 UI de ocitocina en infusión continua y la concentración de isoflurano inspirada se redujo para 0,5% introduciéndose N2O al 50%.
La contracción uterina fue la correcta.
La presión arterial sistólica se mantuvo por encima de 100 mm Hg durante todo el procedimiento sin la necesidad de aplicar agentes vasopresores.
El CO2 espirado varió entre 30 y 34 mm Hg.
El volumen total administrado fue de 2.000 mL de cristaloide.
El sangramiento se estimó en 1.100 mL, no siendo necesaria la hemotransfusión.
La paciente fue desentubada al final del procedimiento sin la necesidad de reversión del bloqueo neuromuscular.
En la Figura 6 se observa la rara aparición de teratoma en la placenta.
La sangre recogida del cordón umbilical se coaguló e impidió el análisis gasométrico.
Los casos de malformaciones fetales cervical u oral, que obstruyen las vías aéreas son de gran complejidad y la participación de los equipos multidisciplinarios como obstetricia, neonatología, anestesia y cirugía de cabeza y cuello, son de fundamental importancia para el éxito del procedimiento EXIT.
La evaluación temprana de la embarazada por medio de esos expertos, permite la adecuada planificación para la consecución del caso.
Con el desarrollo del ultrasonido, el diagnóstico intrauterino de anomalías congénitas fue posible a partir de 1970.
En la última década, hubo una rápida evolución en las técnicas de diagnóstico por imagen de alta resolución, como la RNM ultrafast y el propio ultrasonido.
El procedimiento EXIT fue utilizado con éxito en diversos casos en que se prevé la dificultad de acceso a las vías aéreas del neonato.
Después de la incisión del útero, solamente el segmento cefálico es exteriorizado, manteniéndose el volumen uterino y la circulación fetoplacentaria, y asegurando la oxigenación durante el acceso a las vías aéreas.
Cuando se asegura las vías aéreas del feto, el cordón umbilical puede ser obliterado y el parto realizado.
Después del nacimiento, la reducción del agente halogenado y la infusión venosa de ocitocina revierte la relajación uterina.
La anestesia para la cirugía fetal envuelve el tratamiento y la monitorización simultáneos de dos pacientes: la madre y el feto.
Al contrario de la anestesia para cesárea convencional, el paso transplacentario de los anestésicos es deseable para promover la anestesia y la inmovilidad del feto.
Además, debemos mantener el útero relajado durante el procedimiento.
La anestesia general utilizando halogenados es la técnica recomendada para la cirugía fetal a campo abierto y en los casos de procedimiento EXIT.
Una técnica alternativa que puede ser utilizada es la anestesia neuroaxial y la inyección venosa de nitroglicerina para la relajación uterina.
La principal ventaja de la técnica es evitar los riesgos asociados con la anestesia general para la embarazada.
Sin embargo, para lograr una relajación uterina adecuada pueden ser necesarias altas dosis de nitroglicerina que pueden ocasionar la hipotensión y la cefalea.
La relajación uterina también puede ser obtenida por inyección venosa de sulfato de magnesio.
La anestesia del feto ocurre por el paso del anestésico a través de la placenta.
Eso depende de la diferencia de presiones parciales del anestésico en la sangre materna y fetal, del flujo sanguíneo uteroplacentario, de la solubilidad del anestésico en la sangre fetal y de la distribución del anestésico por la circulación fetal.
Biehl et al., estudiaron el uso de un 2% de isoflurano en ocho ovejas.
Según sus observaciones, el anestésico cruza la placenta rápidamente y aparece en la circulación fetal después de dos minutos de anestesia.
Sin embargo, el equilibrio entre las concentraciones materna y fetal de isoflurano ocurre lentamente.
Posteriormente a los 90 minutos de aplicada la anestesia, la concentración del anestésico en la sangre fetal era de solo dos tercios de la concentración materna.
En un estudio realizado en doce mujeres sometidas a la cesárea bajo anestesia general con isoflurano al 0,8% en oxígeno y óxido nitroso al 50%, los autores observaron que, después de 60 minutos de aplicada la anestesia, la concentración de isoflurano en la sangre fetal fue de aproximadamente un 70% de la concentración materna.
Esa elevación lenta y la diferencia en la concentración de anestésicos en la sangre fetal no impiden que se obtenga la anestesia adecuada, porque la concentración alveolar mínima CAM del feto es menor.
El uso de altas concentraciones de isoflurano parece ser más importante para el mantenimiento de la relajación uterina que en la anestesia del feto propiamente dicha.
Además, podemos complementar la anestesia fetal con el fentanil 10-20 µg.kg, ketamina 5 µg.kg, el vecuronio 0,2 mg.kg o el rocuronio 1 mg.kg vía intramuscular.
En los casos citados, los fetos no tuvieron ninguna reacción a las maniobras de laringoscopia e intubación traqueal, y no hubo necesidad de complementación de la anestesia del feto con opioides y bloqueantes neuromusculares, a pesar del corto período de exposición al isoflurano.
Las reacciones del feto a las maniobras de laringoscopia e intubación traqueal deben ser evitadas, por el riesgo que tienen de provocar movimientos fuertes y esfuerzos respiratorios que podrían desencadenar los cambios fisiológicos de la circulación fetal para la adulta, reduciendo el flujo placentario.
El feto, al cambiar a la circulación de tipo adulto, pasa a depender de la propia ventilación y oxigenación pulmonar, limitando el tiempo para asegurar el acceso a las vías aéreas.
Podemos prevenir los movimientos fetales y respiratorios administrándole al feto opioides y relajantes musculares por vía muscular.
La oxigenación del feto depende del flujo sanguíneo uterino y del cordón umbilical.
Otros factores importantes involucrados en la oxigenación del feto son el contenido arterial de oxígeno en la sangre materna y la concentración de hemoglobina en el feto.
El flujo sanguíneo uterino puede ser adecuado manteniéndose el útero relajado y la presión arterial PA materna en un límite de hasta un 10% de la PA inicial.
El uso de isoflurano al 2% en 100% de oxígeno posibilita la relajación uterina adecuada y mantiene la pO2 materna elevada.
Sin embargo, los halogenados en uso prolongado y en dosis elevadas por encima de 2 CAM, pueden también reducir la presión arterial materna y el flujo uteroplacentario.
Por tanto, es importante administrar el halogenado en una dosis uterolítica, pero sin comprometer el sistema cardiovascular materno.
Cualquier disminución en la PA materna debe ser inmediatamente corregida con el agente vasopresor efedrina o fenilefrina.
Por otro lado, el flujo sanguíneo del cordón umbilical depende de la circulación fetal.
Es importante mantener el débito cardíaco del feto para asegurar la perfusión placentaria y la oxigenación fetal.
El contenido arterial de oxígeno materno debe ser elevado con el aumento de rutina de la FiO2 y la transfusión del concentrado de hematíes, si fuere necesario.
Si es posible, debemos mantener la mayor parte del feto dentro del útero durante el procedimiento para minimizar la pérdida de calor para el medio externo y preservar el flujo sanguíneo umbilical.
El volumen sanguíneo del feto es pequeño, y los procedimientos con la pérdida en torno de 10 mL pueden necesitar transfusión de sangre.
El feto debe recibir sangre tipo 'O negativo' si hay hemorragia.
La monitorización del bienestar fetal puede ser realizada por diversos métodos, siendo de fundamental importancia para el diagnóstico temprano del compromiso de la perfusión placentaria.
La frecuencia cardíaca fetal puede ser medida por medio del pulso del cordón umbilical, como se realizó en nuestros casos y por la ecocardiografía, que también suministra datos sobre el volumen sistólico, la contractilidad y el llenado de las cámaras cardíacas.
La oxigenación puede ser evaluada por la oximetría de pulso debemos mantener la saturación por encima del 50% y por medio del análisis de los gases en la sangre del feto.
El sufrimiento fetal se caracteriza por la disminución de la frecuencia cardíaca menor que 120 lpm, oximetría de pulso menor que 40% y acidosis
La histerotomía en una cesárea normal cursa con disminución del flujo sanguíneo placentario.
El tiempo transcurrido entre la histerotomía y el nacimiento parece ser un factor muy importante para el bienestar fetal al final del procedimiento EXIT.
En un relato de una serie de tres casos de cesárea con procedimiento EXIT bajo anestesia general con isoflurano, administrado en concentraciones de 1,8 a 2,5%, Gaiser et al. analizaron las variables gasométricas de la sangre del cordón umbilical.
En cada caso, el tiempo transcurrido entre la histerotomía y el nacimiento fue de 10, 12 y 29 minutos, y el pH de la sangre arterial del cordón umbilical fue mayor que 7,22 en todos los casos.
En otro relato de caso de anestesia con isoflurano para cesárea de embarazo gemelar con procedimiento EXIT en solo uno de los fetos que presentaba gran masa cervical, el mismo autor documentó la acidosis fetal en ambos fetos.
El tiempo transcurrido entre la histerotomía y el nacimiento fue de 20 y 35 minutos respectivamente para el feto normal y para el feto con masa cervical.
Al nacimiento, el pH de la sangre de la arteria umbilical fue respectivamente, de 7,07 y 7,10.
A pesar del intervalo entre la histerotomía y el nacimiento que fue relativamente corto, el tiempo de exposición al isoflurano se extendió 58 minutos para el feto normal y 72 minutos para el segundo.
Además de eso, eran gemelos, un factor de complicación para el procedimiento.
El RN normal presentó una evolución favorable y fue desentubado después de 17 minutos en buenas condiciones clínicas.
En una casuística de 45 casos, Cauldwell no observó acidosis fetal, incluso en un caso en que el autor mantuvo el útero relajado durante dos horas.
En nuestros casos, el intervalo entre la histerotomía y el pinzamiento del cordón umbilical fue de aproximadamente 10 minutos, porque la obliteración se dio solamente después de la fijación del tubo orotraqueal, a pesar de que la intubación ocurriese antes.
En el primer caso, el análisis de la sangre arterial del cordón umbilical entre el primer minuto pH 7,27 y el séptimo minuto pH 7,24 del procedimiento EXIT, no arrojó acidosis fetal se considera acidosis fetal el pH < 7,20.
En el segundo caso, hubo coagulación de la sangre del cordón umbilical y la imposibilidad de realizar el estudio gasométrico.
La oxigenación fetal también fue la adecuada durante los procedimientos.
Basándonos en los estudios presentados, el tiempo entre la incisión del útero y el pinzamiento del cordón umbilical debe ser limitado a 60 minutos, siendo ideal un intervalo menor que 30 minutos.
La relajación uterina puede ser realizada por medio de la administración de diferentes agentes volátiles como el isoflurano y el sevoflurano en concentraciones de 2 CAM.
Concentraciones por encima de 2 CAM de halogenados se asocian con el desarrollo de hipotensión arterial materna, reducción en el flujo uterino, hipoxia y acidosis fetal.
En ambos casos, la relajación uterina obtenida con el 2% de isoflurano fue satisfactoria para la realización de todo el procedimiento, sin hipotensión arterial materna.
Sin embargo, para obtener una relajación uterina adecuada, puede que sea necesario el uso de agentes tocolíticos como el sulfato de magnesio y la nitroglicerina, además del halogenado.
La nitroglicerina es el agente con mejor perfil farmacológico para el procedimiento EXIT, considerando su inicio de acción rápido y de corta duración, posibilitando el retorno del tono uterino inmediatamente después de su interrupción.
Puede ser utilizada en bolos intermitentes de 50 a 100 µg por vía venosa, o en infusión continua de 10 a 20 µg.kg.min.
La nitroglicerina, pese a sus características ideales para el uso en el procedimiento EXIT, puede conllevar a la hipotensión, y debe ser rápidamente corregida con el agente vasopresor para mantener la perfusión uterina.
El sulfato de magnesio también puede ser utilizado en bolos de 2 a 3 g por vía venosa y en el mantenimiento en infusión continua de 2 g.h.
Los efectos adversos asociados con el uso de sulfato de magnesio son la depresión respiratoria y cardiovascular, además de prolongar los efectos de los bloqueadores neuromusculares.
La preservación del volumen uterino durante el procedimiento EXIT es fundamental para el mantenimiento del flujo placentario, evitando así el desplazamiento de la placenta y la asfixia fetal.
Aseguradas las vías aéreas, podemos proceder a la liberación total del feto de la cavidad uterina, al pinzamiento del cordón umbilical y a la reversión de la relajación uterina.
Las altas concentraciones de anestésico inhalatorio deben ser interrumpidas después del pinzamiento del cordón umbilical para evitar la atonía uterina.
Además del uso de la ocitocina, debemos reducir la concentración del anestésico volátil para menos de 0,5 CAM y complementar la anestesia materna con otros agentes anestésicos, como los opioides, el óxido nitroso, o por medio de la analgesia epidural por catéter anteriormente instalado.
El RN se deriva de acuerdo con la necesidad quirúrgica, para una sala debidamente preparada, o para una unidad de cuidados intensivos neonatales.
En los casos presentados, hubo una buena contracción uterina después de la reducción de la concentración inspirada de isoflurano para el 0,5% y la utilización de 15 UI de ocitocina en infusión continua.
El sangramiento estimado en todo el procedimiento tuvo estimaciones similares al de una cesárea convencional.
Los relatos describen el uso exitoso de la anestesia general balanceada, utilizando el isoflurano como principal relajante uterino para la realización de la cesárea seguida del procedimiento EXIT en fetos con tumores obstruyendo las vías aéreas.
Las conductas establecidas en la anestesia para la cirugía fetal, se fundamentan en los resultados de los estudios con animales y principalmente, en la experiencia clínica, por medio de relatos de casos.
La cirugía fetal es un área del conocimiento médico que está en constante evolución.
El anestesiólogo debe acompañar ese desarrollo y estar debidamente preparado para prestar la correcta atención, siempre con los conocimientos actualizados al respecto y muy seguro de lo que hace.
Introducción
La existencia del colectivo, de la sociedad, de los seres humanos sucede por la interdependencia e interrelación por medio de la cultura, del lenguaje, de la educación.
De ese modo, por coexistir y cohabitar el mundo los seres dependen de las interacciones que establecen en su medio, siendo fundamental el establecimiento de relaciones con otros seres para su socialización, cuya condición promueve la comprensión mutua en los modos singulares de convivencia y de cuidado.
Las relaciones que se encuentran en el ambiente laboral hacen parte del proceso creativo, y también parte del proceso de cuidado de los seres, los cuales desarrollan la autonomía psicológica, personal, individual a partir de múltiples dependencias como la familia, la escuela, la universidad, etc. La práctica cotidiana de cuidados también depende de las relaciones establecidas en el ambiente laboral, cuyo espacio es potencial desencadenador de situaciones de estrés, fatiga física y mental, teniendo las condiciones ambientales, culturales y sociales influencia en el proceso de cuidado de los seres.
Así, podemos decir que los seres dependen unos de los otros para su autonomía, su sobrevivencia y su cuidado personal y profesional en un proceso relacional constructivo y creativo en el contexto en que se vive.
Con base en eso, el ser humano/profesional de enfermería precisa ser instigado a mirar de forma amplia, exacta y reflexiva la realidad que lo rodea para poder comprender la dimensión del cuidado humano en su complejidad.
La actitud crítica y reflexiva debe ser estimulada considerando la interrelación e interacción del cuidado en su ambiente de relaciones, sea el cuidado de sí, el cuidado del otro y el cuidado "de nosotros", en la circularidad que se constituye, como una noción en construcción desafiada por el enfoque y dominio de conocimiento o comprensión sobre el "nosotros", asociando/integrando las relaciones de sí con el otro mutuamente; favoreciendo los intercambios entre los seres envueltos; aproximando la comprensión acerca de las relaciones, interacciones y asociaciones establecidas entre los seres humanos, de los seres con su ambiente, con su realidad y consigo mismo, así como las influencias particulares y recíprocas; posibilitando la construcción de nuevas formas de pensar y actuar que, consecuentemente, llevan a nuevas y mejores prácticas de cuidado.
De esa forma, se interpreta el encuentro con los profesionales de enfermería, a partir de las experiencias individuales/personales y colectivas/profesionales provenientes del vivir y del convivir en un mundo complejo, lo singular y lo común, como posibilidad de cuestionar: ¿Cómo ocurren las relaciones de cuidado de sí, del otro y "de nosotros" en las diferentes dimensiones de cuidado en una unidad hospitalaria?
Delante de lo expuesto, este estudio tuvo como objetivo comprender las relaciones de cuidado de sí, del otro y "de nosotros" en las diferentes dimensiones de cuidado, a través de un proceso educativo/reflexivo/interpretativo con profesionales de enfermería de una unidad clínica quirúrgica de un Hospital Escuela, bajo la perspectiva de la complejidad.
El estudio de naturaleza cualitativa fue desarrollado a través de encuentros, denominados de talleres.
Los participantes del estudio fueron enfermeros, técnicos y auxiliares de enfermería de una unidad clínica quirúrgica de un Hospital Universitario de la región Sur del país, totalizando diez profesionales, que autorizaron su participación voluntaria después de aclarar los objetivos y la metodología propuesta, mediante firma del Término de Consentimiento Libre y Esclarecido.
El proyecto del estudio fue aprobado por el Comité de Ética en Investigación con Seres Humanos de la Universidad Federal de Santa Catarina, bajo el número 266/07, siendo los aspectos éticos respetados en todas las etapas de la investigación, conforme prevé la Resolución 196/96.
Se realizaron cinco talleres semanales, en octubre de 2007, con duración de una hora aproximadamente, con participación de 7 profesionales por taller, en promedio.
La dinámica de las talleres fue construida y desarrollada por las autoras, con aporte teórico de la complejidad, teniendo cada taller tres momentos distintos.
El primer momento, denominado "Preparándonos para el taller", tuvo como objetivo la sensibilización e introducción a las temáticas, con lectura de texto y elaboración de carteles.
En el segundo momento, denominado "Yendo al punto X" se incentivó un espacio para discusiones profundas acerca de las relaciones de cuidado de sí, del otro y "de nosotros".
El último momento, denominado "Cierre" trató de aglutinar las manifestaciones de los significados de las relaciones de cuidado, fundamentadas en la circularidad del pensamiento complejo, a partir de las interpretaciones y construcciones de los sujetos participantes del taller.
El guión de discusión, que contenía las preguntas orientadoras de los talleres, fue basado en el Principio de la Duda, de Edgar Morin, que orientó, conforme adaptación de los pronombres yo, tú, nosotros, todos los talleres.
Orientaron la discusión las siguientes preguntas: ¿Son el yo, el otro y el nosotros pronombres indefinidos?
¿Cómo percibo/veo y cómo cuido del yo - ser humano y/o profesional, del otro, "de nosotros"?
¿En qué dimensiones de cuidado?
¿Cómo ocurre y que significado representa ese cuidado?
¿Qué relaciones son establecidas entre el cuidado del yo, el otro y "de nosotros"?
¿Yo consigo integrar conocimientos para la conducción de mi vida, para mi cuidado, para el cuidado del otro y para el cuidado "de nosotros"?
¿Hasta qué punto yo cuido del yo, del otro y "de nosotros", ¿Hasta qué punto yo hago un discurso personal y autónomo, o hasta que punto, bajo la apariencia de que creo ser personal y autónoma, no hago más que repetir ideas adquiridas?
¿Soy una máquina anónima infra personal que cuida?
¿Qué discursa el cuidar/cuidado y que da la ilusión de que cuida de sí mismo, del otro y "de nosotros"?
Los datos fueron registrados mediante grabación digital de la voz de los participantes y de registro de anotaciones de campo.
Para resguardar la identidad de los participantes, estos fueron identificados con la letra "P" seguida del número ordinal correspondiente a las participaciones en las declaraciones ej.: P.1; P.2; P.3....
Para el análisis del estudio fue utilizado el método del análisis sistemático de contenido de las declaraciones de los participantes después de la transcripción, lectura y relectura de los datos, que constituyeron las unidades de significados.
Después de varias lecturas de los datos con el objetivo de buscar los significados de las declaraciones de los sujetos, fueron recortadas del texto las palabras clave o frases de significado que contemplaban significativa importancia para la formación de las unidades de registro o unidades de significado, las cuales, posteriormente, fueron clasificadas y agregadas, siendo entonces, definidas las categorías que comandarían las especificaciones de los temas unidades temáticas.
A seguir se procedió interpretar el material investigado bajo el marco del pensamiento complejo y de la revisión de la literatura.
Conflicto y dicotomía en el discurso del cuidado del yo  ser humano y del yo  profesional
Resultados y Discusión
Serán presentados a seguir los resultados surgidos del proceso educativo/reflexivo/interpretativo, que mediante análisis de contenido, componen cuatro categorías y trece subcategorías.
La categoría reflexionando el significado del cuidado de sí del "yo - ser humano" y del "yo - profesional de enfermería" revela el cuidado de sí  del ser humano/profesional, en dimensiones múltiples e interconectadas, concebidas en sus especificidades, que determinan el tipo de relación establecida en los movimientos del convivir complejo, descritas en seis subcategorías:
Conflicto y dicotomía en el discurso del cuidado del yo  ser humano y del yo  profesional
Los participantes, en el movimiento dialógico, denotan la posibilidad de separar el "yo  ser humano" del "yo  profesional" pero también hay dificultad para separarlos en el cuidado, como apuntan las declaraciones: Yo creo que separa, debido a que trabajamos en un ambiente muy estresante, a veces nos separamos sin querer.
Por ejemplo, a veces tenemos un paciente que está muy grave, usted no se quiere envolver mucho.
Pienso que es más profesional que ser humano P.4; La verdad es que, los dos están integrados, sólo que tenemos que administrar.
En este momento yo no puedo ser sólo profesional o sólo humano, más profesional o más humano, yo no veo separado, ellos están integrados P.7.
En el ir y venir de las declaraciones se constata la unidualidad de los seres humanos y profesionales que se envuelven mutuamente con los seres cuidados, sin distinguir claramente cuando cuidan en cuanto profesionales o como seres humanos, lo que configura la imposibilidad de división, o sea, de ser individuos divisibles en la relación con el otro.
En la circularidad del cuidar/cuidado, el envolvimiento del "yo  ser humano" y del "yo  ser profesional" con el cliente se procesa naturalmente, cuyo ser humano y profesional son en su unidad/multiplicidad individuos singulares y plurales, por lo tanto, cohesivos.
Profesional de enfermería como yo  máquina/robot
Los profesionales de enfermería se equiparan a una máquina y/o robot en las dimensiones del trabajo, del cuidado de sí y del otro.
En lo que se refiere a la dimensión del trabajo en enfermería, éste es considerado como una tarea robotizada, comparada a una máquina, cuando relacionado a las actividades tecnicistas realizadas en lo cotidiano de trabajo.
Reside, también, la insatisfacción por no recibir la valorización deseada, inclusive financieramente, como asevera el profesional: El personal de enfermería se torna una máquina, que viene a trabajar y a veces no consigue mirar para el lado; sólo quiere mirar para el frente y trabajar, trabajar, y piensa que muchas veces no es valorizado.
No estoy hablando sólo financieramente P.1.
En la dimensión del cuidado de sí se manifiesta el descaso con el propio cuidado cuando equiparado a una máquina, como se ve: Si usted se ve como una máquina, en verdad, sólo va a cuidar cuando ella da problema.
Y es así que al final acabamos haciendo con nosotras mismo.
Sólo se va a recordar de sí cuando alguna cosa esté equivocada con la máquina, cuando tenga algún dolor P.8.
En la dimensión de cuidado del otro  cliente, el profesional se compara a un robot cuando no se envuelve afectivamente o evita un contacto muy próximo con ser cuidado como mecanismo de defesa personal o enfrentamiento, movilizados internamente para sustentar condiciones del ambiente de trabajo, traduciendo en sus acciones la falta de interés por el otro, la desvalorización del cuidado y el actuar mecanizado.
En contrapartida, la capacidad de empatía y sensibilización con el dolor del otro son entendidos como imperativos para el cuidado humano, no siendo posible cuidar del otro como una máquina, o sea, sin sentimientos y emociones.
Dimensiones del cuidado de sí  ser humano/profesional
El estudio revela el cuidado de sí  ser humano/profesional en las dimensiones de cuidado espiritual, biológico, físico, estético, amoroso, social, cognitivo.
Conforme el pensamiento complejo son dimensiones múltiples e interconectadas, concebidas en sus especificidades, y que determinan el tipo de relación establecida sea consigo mismo, con el otro y con el nosotros, en el sentido amplio y colectivo.
El sistema/servicio de salud y su implicación para el cuidado de sí
Los profesionales califican el servicio/sistema de salud como malo para atender las necesidades de cuidado a la salud y apuntan intolerancia para asumirse en la condición de paciente/enfermo, teniendo que recurrir al sistema/servicio de salud sea para diagnóstico o tratamiento, no enfrentado como necesidad personal y si como una continuidad del trabajo en salud: Nosotros no tenemos tolerancia para correr atrás como paciente, teniendo que correr atrás del sistema de salud.
Nosotros siempre encontramos una forma.
Y nosotros no lo vemos como una necesidad personal; es entendida como trabajo P.10.
Sin embargo, los profesionales se utilizan del conocimiento obtenido en la formación y en la actuación y de las interrelaciones en el/del propio ambiente de trabajo, denominadas como "encontrar una forma", para combatir algún problema de salud.
Esa forma agrega conocimientos y quehaceres provenientes de las experiencias particulares, expresados en una actitud solidaria, de intercambio y cuidado.
Formación y práctica en salud y enfermería: condicionantes del autocuidado/automedicación
El autocuidado/automedicación practicado por los profesionales de enfermería, como en otros estudios, está basada en los conocimientos obtenidos en la formación y en la práctica de la profesión en salud: No consigo dormir, doy vuelta para un lado me duele el cuello, para el otro me duele el hombro, de barriga para arriba yo ronco.
Tomo un remedio, pasa, pasó y va pasando.
Cuando vamos al médico es porque ya no aguanta más P.3.
La automedicación representa una conducta inadecuada y arriesgada en el cuidado de sí mismo de los profesionales que, en tesis, deberían educar y orientar a los legos, desestimulando está práctica, que puede enmascarar una enfermedad aparente, pudiendo el problema resurgir potencializado.
Descuidando de sí, siendo cuidado y cuidando del otro
En la jerarquización del cuidado en la vida del enfermero, está el cuidado del otro, sea en el trabajo o en la familia: Yo creo que nosotros hasta miramos para nuestro problema, pero acaba disminuyendo, no dando la debida importancia.
Se preocupa con la casa, la familia, el trabajo...
Y va dejando aquel problema.
Falta percibirse con más cariño P.7.
Se entiende que es el tiempo exiguo, debido a las numerosas actividades profesionales, un motivo prevalente de la falta de cuidado de sí mismo.
Mediante las señales que surgen del descuido, entendidos como un problema, estos han atribuido poca importancia, debido a la demanda cotidiana de cuidados a otros seres familiares y a otras cosas de la casa.
En cuanto cuidan, se sienten cuidados, pero no ofrecen a sí mismos el cuidado debido.
La categoría reflexionando sobre el significado del cuidado del otro para el "yo  ser humano" y para el "yo  profesional de enfermería" comprende el cuidado del otro  del cliente y del compañero este último interpelado por conflictos que abundan en las relaciones humanas y, la invisibilidad del cuidado del otro y del propio profesional de enfermería, presentadas en cuatro subcategorías
Cuidado del otro  cliente
El cuidado del otro  cliente es subjetivo e individual, siendo fundamental que sea voluntario, sensible, solidario, empático y procese el intercambio entre los seres participantes, en la abertura e integración de sí con el otro: El cuidado, en verdad, a veces, no es profesional.
Por ejemplo, se alguien está aburrido, yo no voy a usar ninguna técnica de enfermería para cuidar de esa persona, a veces basta escuchar, un hombro.
No es profesional, no tiene ninguna técnica para eso P.8.
Así, conforme la complejidad, las dudas de las estructuras del conocimiento y del saber técnico no atienden únicamente a las necesidades del otro, es necesario estar atento para el movimiento dinámico de cuidados y reconocer las fragilidades presentes en las más variadas formas, dimensiones y conocimientos del actuar humano.
Cuidado del otro  compañero
La convivencia diaria y prolongada en el ambiente laboral, junto a los compañeros, posibilita la interacción y la integración entre estos promoviendo la formación de vínculos afectivos, el cuidado del otro  compañero.
El hecho de convivir y compartir sentimientos, experiencias y conquistas fortalece los lazos de amistad y solidaridad y, también, el acogimiento del/por el otro  compañero promueve la relación profesional a la relación intrafamiliar, ultrapasando el espacio institucional: Como vivimos mucho tiempo aquí, nos volvemos una familia.
Siente como si fuesen hermanos mismos.
Pasa a tener el compañero como un miembro de nuestra familia P.1.
Entre tanto, en los espacios del hospital, las relaciones con el otro  compañero son llenas de conflictos provenientes de los movimientos y ondulaciones propias de la complejidad, como asevera la declaración: Es complicado, es complejo, las personas son diferentes y usted tiene que saber lidiar con eso P.2.
Los profesionales de enfermería experimentan el cuidado humano para un convivir más saludable, pero también experimentan y enfrentan los problemas de lo cotidiano, que inquietan a sí mismo y al colectivo.
A pesar de eso, buscan superar las animosidades en el ambiente de relaciones en que se encuentran en el convivir en un mundo complejo.
El cuidado del otro invisible y visible
El cuidado invisible se refiere al cuidado silencioso, espontáneo, voluntario, no explícito, evidente o visible, que no es percibido por el otro.
El cuidado invisible es sentido cuando el profesional de enfermería se percibe, como ser humano y profesional, invisible y desvalorizado en la percepción del otro ser: El cuidado invisible, realizado en el otro, pero que el otro no está sabiendo que está siendo hecho para él, y por eso, a veces, no es expresado.
Pero cuando alguien deja de hacerlo, deja de cuidar del otro, eso se nota, las personas sienten la falta P.9.
Sin embargo, el cuidado invisible se vuelve visible, como no cuidado, cuando no es realizado, inclusive en la dimensión familiar: Las madres hacen el cuidado invisible también para los hijos... las madres reclaman del cuidado invisible, reclaman que hacen y los hijos no dan valor, no lo ven P.9.
Lo cotidiano del profesional de enfermería del género femenino, en este estudio, todavía es marcado por los quehaceres de la casa y cuidado de los hijos, a pesar de que estudiosos apuntan la ocurrencia de transformaciones significativas, a partir de la mitad del siglo XX, en la búsqueda de la equidad entre los géneros, tanto en la vida particular como en la privada.
Invisibilidad del profesional de enfermería conforme su categoría
Es inferida la invisibilidad del profesional de enfermería por cuenta del entendimiento inadecuado o de la falta de éste, por el cliente, en lo que se refiere a la esfera de la profesión, a su estatus y competencia del hacer y del saber: Cuando hablamos que somos enfermeras, ellos dicen: ¿Pero usted no pretende estudiar para ser médica?
¿No quiere estudiar más?
P.7; ¿Entonces usted es técnica?
¿Pero usted es más que enfermera?
La profesión de enfermería históricamente retrata una imagen de dedicación a los pobres, siendo responsable por los cuidados con el cuerpo del otro.
La práctica de esa profesión, en su mayoría ocupada por mujeres, es entendida por la sociedad como subalterna, sin valor, que no necesita del conocimiento y de la habilidad para su realización, y, por lo tanto, socialmente y económicamente no reconocida.
En la categoría denominada reflexionando el significado del cuidado "de nosotros" para el "yo  ser humano" y para el "yo  profesional de enfermería", los participantes comprenden el cuidado "de nosotros" como un cuidado colectivo, englobando los sujetos de relación/integración que representan un conjunto/equipo/grupo/reunión de personas, que agregan otros además del yo; indican a la enfermería como ejemplo de colectividad, así como la violencia presente en las relaciones humanas, presentado en las tres subcategorías a seguir:
Discurso "de nosotros" designado como responsabilidad colectiva, poder, autoridad y fuerza
La pronunciación "de nosotros" designa responsabilidad colectiva; representa el trabajo de cada uno relacionado al de otros para la constitución del todo, en la interdependencia/interrelación compleja y dinámica de los seres: Sentido de responsabilidad.
Queriendo o no, cuando coloca el nosotros, se está incluyendo...
Destacan que algo decidido colectivamente garantiza la fuerza y el poder de la decisión, denota autoridad, ya que representa el argumento de varias personas pensantes, el nosotros, sugiriendo la consciencia de la necesidad de atención en lo que se refiere a las posiciones políticas y a lo explicito del saber/hacer de la enfermería, en su cotidiano.
Cuidado "de nosotros": encuentro e intercambio a partir de la relación con el otro, con el colectivo
En este estudio, en el proceso de organización/auto organización de la enfermería como grupo surge el encuentro para el cuidado de sí, del otro y "de nosotros", cuyas relaciones se alimentan de cuidado: Yo creo que el grupo en sí, cuando se reúne, o cuando se cuida tiene un poquito de eso, de intercambio P.2.
El momento de encuentro, la preocupación, la solidaridad y el importarse con el otro remiten al cuidado "de nosotros".
Así, por ser un sistema abierto, el cuidado y las relaciones en la enfermería se disipan, intercambian, reciben, donan, se regeneran, se desintegran, degradan, trasforman, organizan a partir de integraciones, interacciones e interrelaciones de los seres de cuidado.
Violencia en las actitudes relacionales/colectivas
Los participantes se inquietan con la presencia de la violencia en la vida de las personas, e indignados apuntan: Hay animales todavía que son mejores y no se comparan con el ser humano P.1.
El mundo en que nosotros vivimos, un mundo de violencia.
¿Qué sucede con nosotros?
Esa matanza en los barrios pobres, la desigualdad [...]
Unos con tanto y otros sin nada.
Y las personas con poco se contentan con tan poco y los que tienen, cuanto más tienen, más quieren, pasando por encima de las personas P.1.
Según el pensamiento complejo, se necesita ampliar, aguzar, desarrollar una visión de mundo que posibilite mirar el otro y para sí mismo, incluyendo además de la visión local, también la visión global, del individuo, del ambiente, de la colectividad, de la sociedad.
Urge cambiar de actitud, como individuos y humanos, el ejercicio del respeto y de la solidaridad con el otro y porque no decir, con nosotros mismos.
La categoría reflexionando y reconstruyendo los significados de las relaciones del cuidado de sí, del otro y "de nosotros" destaca la preocupación de los profesionales con el nosotros, en el sentido del cuidado ecológico/planetario/colectivo/del ambiente.
Como sujetos críticos y reflexivos, los profesionales aluden sobre actos y hechos locales que repercuten globalmente, específicamente resaltan la preocupación con el control de epidemias, como el dengue, que afecta la población en el país en la época del estudio; la preservación del ambiente natural; la promoción de la salud humana vislumbrando el cuidado individual y colectivo, citando el uso de agrotóxicos; la preservación del agua y del medio ambiente, apuntando el riesgo de la escasez de recursos naturales, si no son preservados; el cuidado del planeta con un todo, que depende de cada sujeto.
Estas observaciones motivan el pensar y el repensar las prácticas individuales con la finalidad de asegurar la propia salud  el cuidado de sí mismo y de toda una población  el cuidado del nosotros, considerando que enfermedades ya erradicadas o hasta entonces controladas están retornando o expandiéndose con gran poder de virulencia y denotan un importante síntoma de la crisis de la civilización enfrentado contemporáneamente, cuya consciencia ecológica está subyacente a la crisis de degradación del medio ambiente y el individualismo subyacente en el colectivo: Es que en verdad pensamos solo en uno mismo.
No estamos pensando en nosotros P.1; Responsabilidad social como siendo deber del yo, del otro y de todos nosotros P6; Tenemos que tener respeto con el otro y con el nosotros P4.
Esta categoría implica para los profesionales un análisis de las propias prácticas cotidianas, considerando aspectos ambientales, sociales y culturales para la promoción de nuevas y mejores prácticas para el cuidado colectivo y planetario.
Consideraciones finales
Fue posible comprender que las relaciones del cuidado de sí, del otro y "de nosotros" conjugan las múltiples dimensiones del ser humano, concebidas en sus especificidades, que determinan el tipo de relación establecida sea consigo mismo, con el otro y con el nosotros en el sentido amplio y colectivo.
La relación de cuidar se procesa en la relación con otros seres, particularmente por los intercambios que proporciona al atender las expectativas individuales y/o colectivas.
El estudio apunta la imposibilidad de separar el "yo  ser humano" del "yo  profesional", siendo ambos, inherentes a un único ser, indivisible, insubstituible, cuyas relaciones de cuidado que establece consigo mismo y con los otros, en sus movimientos, presenta dimensiones múltiples e interconectadas, provenientes del vivir complejo.
La relación de cuidado con el otro, sea cliente o compañero, corresponde a la complejidad que se encuentra en el convivir humano, siendo subjetiva, plural y también singular a la experiencia humana; envolviendo además de la formación de vínculos e intercambios mutuos, los conflictos, problemas y animosidades inherentes a las relaciones colectivas.
El cuidado "de nosotros", es un tema emergente y en construcción, es designado como responsabilidad colectiva, destacando el cuidado ecológico/planetario/colectivo/del ambiente, relacionado a la comprensión de los fenómenos múltiples e inagotables de la constante asociación entre los seres y estos con su ambiente, que modifican, alteran y hacen alterar las relaciones existentes, siendo imperativa la continuidad y ampliación de la comprensión acerca de las relaciones de cuidado "de nosotros".
Entre tanto, el referencial teórico presenta limitaciones a la reflexión de preguntas relacionadas al ser persona y al ser profesional de enfermería, al tener que hacerse persona y hacerse profesional en el contexto del cuidado humano, específicamente; no contextualiza la realidad identificada y no aborda los significados de la persona - profesional de la enfermería, las cuestiones existenciales y culturales, personales y grupales del ser - profesional de enfermería dialógicamente.
Introducción
El Toque Terapéutico TT es una terapia integradora basada en la técnica milenaria de imposición de las manos y que ha sido utilizada por enfermeros desde la década de 1970 para tratar pacientes con diferentes condiciones clínicas.
Se basa en la multidimensionalidad del ser humano, siendo la enfermedad la manifestación en el cuerpo físico del desequilibrio en su campo de energía, concepto ampliamente aceptado en la tradición oriental.
Desde que descubrió el potencial terapéutico del TT, la enfermera Dolores Krieger inició una serie de estudios científicos que culminaron en la sistematización del proceso en cuatro fases: Centralización; Evaluación del campo de energía del paciente; Tratamiento o modulación del campo energético y Re-evaluación del campo de energía.
El TT corresponde a habilidades aprendidas para dirigir y modular las energías humanas de manera consciente y sensible.
Su difusión, sobretodo en Estados Unidos, donde hace parte del currículo de diversas escuelas de Enfermería, ha contribuido al interés científico y académico creciente acerca de sus efectos.
Las investigaciones iniciadas por Krieger mostraron resultados sorprendentes, despertando el interés de estudiosos de diversas áreas.
Actualmente, los estudios han intentado investigar sus efectos fisiológicos, psicológicos y comportamentales, además del mecanismo de acción involucrado en los hallazgos de las investigaciones.
Hoy, el TT es considerado un estrategia importante de cuidado utilizada por la enfermería.
Entre los resultados atribuidos a la terapéutica y reportados en la literatura, podemos citar: mejora del padrón de sueño en personas con dolor crónica no oncológica, alteración de los padrones de señales vitales de individuos sanos, reducción de la agitación de ancianos con Alzheimery demencia, cambio en los niveles de hemoglobina y hematocrito, efecto sobre la respuesta inmunológica, alteración de la concentración plasmática de óxido nítrico y aumento de la sensibilidad.
Aunque la literatura indique los beneficios del uso del TT, una revisión sistemática reciente de ensayos clínicos respecto a la intervención mostró dificultades en la replicación de los resultados atribuidos al TT, debido a la falta de descripción exacta de cómo fue implementado, aplicación de otras intervenciones concomitantes, falta de estandarización al efectuar la terapéutica e inclusión de sujetos con diferentes tipos de patologías en el mismo estudio.
Entre las variables investigadas involucrando el uso del TT en la clínica, el dolor figura entre las principales.
Varias investigaciones indican los beneficios del TT en el tratamiento del dolor, pero faltan estudios para clarificar los mecanismos fisiológicos responsables por los resultados encontrados, sobretodo debido a la gran variedad de condiciones clínicas que desencadenan cuadros de dolor y las dificultades metodológicas de control, homogeneidad en las muestras y generalización de los resultados.
Esas dificultades nos instigaron a investigar la acción del TT sobre una condición clínica cuyos mecanismos fisiopatológicos ya fueron ampliamente descritos, esto es, la inflamación, utilizando método que permita la replicación de los resultados.
La inflamación es una reacción local inespecífica que ocurre en los tejidos víctimas de agresión, caracterizada por una serie de alteraciones con objeto de limitar los efectos agresivos.
Las causas de la inflamación son variadas y generalmente resultan de respuesta inmunológica a micro-organismos infecciosos, trauma, cirugías, sustancias químicas cáusticas, frio o calor extremo, además de lesiones isquémicas de los tejidos del organismo.
Las alteraciones resultantes de la respuesta inflamatoria pueden ser locales o sistémicas, caracterizándose en el cuadro agudo por inicio rápido, seguido de la resolución de las alteraciones tisulares y de la lesión, que ocurren en un curto período de tiempo.
Las inflamaciones agudas se caracterizan por fenómenos exudativos, debido a las alteraciones de la permeabilidad vascular, que colaboran hacia el acúmulo de otras sustancias y células como fibrina, resultantes de la interacción entre componentes del plasma y factores de los tejidos, leucocitos especialmente los neutrófilos y hematíes.
Entre los cambios locales observados en la reacción inflamatoria, la migración de neutrófilos de la sangre circulante es una de las más significativas.
Esas células cumplen función decisiva en el combate al estímulo lesivo, tanto debido a su función fagocitaria, como por la producción de mediadores químicos que actuarán en el reclutamiento de otras células de defesa.
El estudio de la reacción inflamatoria exige la utilización de sustancias distintas de los antígenos y que sean capaces de potencializar la activación de linfocitos T, además de promover el acúmulo de células presentadoras de antígenos que prolonguen la respuesta inmunológica, lo que ha sido posible con el uso de adyuvantes.
Para eso, los adyuvantes pueden ser alumbre, hidróxido de aluminio, fosfato de aluminio, liposacáridos de bacterias gram negativas y emulsiones oleosas.
En la categoría de los adyuvantes oleosos, estos pueden ser clasificados en completos o incompletos.
Para la composición de los adyuvantes completos se añade óleo mineral, lo que le garantiza la acción de depósito, formación de granulomas ricos en macrófagos y células inmunocompetentes, además de acción a distancia sobre los órganos linfoides como bazo y ganglios linfáticos.
Cuando administrado mediante inyección intraplantar en la pata de un animal, el Adyuvante Completo de Freund CFA induce una respuesta inflamatoria local estable con dolor severo alrededor del área inyectada, motivo para utilizar el modelo inflamatorio de edema de pata inducido por CFA en los estudios que involucran este tipo de condición, incluso para testar el efecto de terapias como la Acupuntura sobre este tipo de cuadro de dolor.
Así, la finalidad del presente estudio es verificar si el modelo de edema de pata puede ser utilizado en las investigaciones sobre los efectos del Toque Terapéutico sobre la inflamación, mensurándose las variables dolor, edema y migración de neutrófilos.
Se trata de un estudio piloto, realizado en mayo del 2011, en las dependencias del Laboratorio de Farmacología de la Facultad de Medicina de Ribeirão Preto, Universidad de São Paulo, Brasil.
La muestra abarcó a 10 ratones machos del linaje C57BL/6, pesando acerca de 20 gramas cada, provenientes del Vivero de la referida facultad, divididos en dos grupos: Grupo Experimental CFA+TT y Grupo Control CFA.
Aplicación del Toque Terapéutico
El TT fue aplicado en los animales del grupo experimental CFA+TT, durante 15 minutos, una vez al día durante tres días, más o menos a las 14h00h, por una enfermera con experiencia en su utilización con pacientes portadores de dolor crónica.
Para la aplicación del TT, los animales del grupo experimental CFA+TT fueron mantenidos en una caja de PVC de 30 cm horizontal x 18 cm vertical x 14 cm altura, sobre una bancada, en ambiente reservado, para favorecer la concentración de la terapeuta.
Anteriormente al tratamiento, los animales eran mantenidos en esta caja por 30 minutos para adaptación.
Durante la aplicación, la enfermera seguía próximo a la caja y posicionaba las manos arriba de los animales, sin contacto físico.
Preparo de los animales y Mensuración de los datos
El edema de pata fue inducido mediante la aplicación de 10 µL de Adyuvante Completo de Freund CFA por vía intraplantar, en la pata derecha trasera de los diez animales.
La hipernocicepción mecánica fue evaluada por experimentador capacitado, utilizando el método de presión creciente en la pata de ratos e ratones previamente descrito.
Para eso, fue utilizado un anestesiometro electrónico Modelo 1601C, Life Science Instruments, California, USA compuesto por un transductor de presión ligado por cabo a un detector digital de fuerza, expresa en gramas.
Al transductor era adaptada una puntera Universal Tips 10 mL T-300, Axygen que estimulaba directamente la pata del animal.
La puntera era aplicada en ángulo reto en la región central de la pata trasera del animal con presión gradualmente creciente, que provocaba una respuesta de flexión característica con retirada de la pata cuando el estímulo era interrumpido.
La intensidad de hipernocicepción fue cuantificada como la variación en la presión D de reacción en gramas obtenida, sustrayéndose el valor observado antes del procedimiento experimental del valor de reacción después de la aplicación del TT.
Durante la medición, los animales fueron mantenidos en cajas acrílicas, midiendo 12 x 100 por 17 cm de altura, con entarimado formado por una rede de puntos midiendo acerca de 5mm constituida de alambre no maleable de 1mm de diámetro, mantenidas a acerca de 30 cm de la superficie de una bancada para estimular la pata trasera de los animales.
Para minimizar el estrés, los animales eran mantenidos en descanso en estas cajas durante acerca de 40 minutos antes de medir el umbral de nocicepción.
El volumen de las patas fue medido con un calibre digital de la marca Marberg, 0 a 200 mm. El área del edema fue calculado mediante la multiplicación de las medidas de largura y altura de la pata por el valor de π 3,14159265, antes y después de la aplicación del TT.
Previamente a la administración del CFA, todos los animales fueron sometidos a la medicación del volumen de las patas derechas traseras y de su umbral de nocicepción Datos Basales.
En los animales del grupo control, fueron medidas también las patas contralaterales denominadas Salina para control individual.
Tras iniciar la aplicación del TT en el grupo experimental CFA+TT, todas las medidas fueron tomadas antes y después de la aplicación, en el primero, segundo y cuarto día del experimento.
No ocurrió contacto entre los grupos de animales.
Todas las manipulaciones fueron efectuadas en ambos grupos para garantizar homogeneidad en el método.
La migración de neutrófilos fue medida indirectamente, mediante la actividad de la enzima mieloperoxidasa MPO, utilizando el método cinético.
Tras sacrificar los animales por dislocación cervical seguida de decapitación parcial y sangría, las patas derechas traseras de todos los animales fueron recolectadas, cortadas en pedazos pequeños y pesadas después de remover los huesos y ligamentos.
Las muestras fueron entonces almacenadas en eppendorf con 500 µL de solución tampón 2 previamente pesadas e identificadas y mantenidas en baño de hielo a -20ºC.
Las fracciones de pata fueron homogeneizadas tres veces en el polytron y centrifugadas a 3000 rpm por 15 minutos a 4ºC.
Este procedimiento fue aplicado también en las patas contralaterales de los animales del grupo control CFA.
Se debe destacar que, para la capacitación de rutina, cada grupo de animales fue mantenido en caja de acrílico midiendo 30 cm horizontal x 18 cm vertical x 14 cm altura, en una sala aclimatada, con temperatura entre 20 y 22ºC, con ciclos claro/escuro de 12/12 horas, recibiendo ración y agua ad libitum, en el Vivero del Departamento de Farmacología de la referida Facultad.
Los cuidados de rutina con los animales y procedimientos de manipulación fueron efectuados de acuerdo con The Ethical Principles in Animal Research, adoptado por el Colégio Brasileiro de Experimentação Animal COBEA.
El análisis de los datos fue efectuado con el softwarePRISM 5.
Los datos fueron presentados según el promedio ± error estándar de la media EPM para valores absolutos.
Diferencias entre los grupos fueron analizadas con el test ANOVA de una vía, seguido por el test de comparación múltiple de Bonferroni.
Para analizar la homogeneidad en las variancias, fue utilizado el test de Bartlett.
Valores de p<0,05 fueron considerados significantes.
El estudio fue aprobado por la Comisión de Ética en Experimentación Animal CETEA de la Facultad de Medicina de Ribeirão Preto, Universidade de São Paulo, protocolo nº 16/2011.
Inmediatamente después de la administración del CFA, fue observada su efectividad en la promoción de respuesta inflamatoria, verificada mediante la reducción del umbral de nocicepción de los animales tras la aplicación de la droga, comparada con los valores observados antes de su administración Basal.
Los valores fueron calculados en las medidas en diferentes intervalos de tiempo 1º al 4º día y expresos en medias ± EPM Error Estándar de la Media.
El análisis reveló reducción significativa p < 0,05 en el umbral de nocicepción en las patas tratadas con la droga ANOVA seguida del test de Bonferroni Figura 1.
No se observó el mismo efecto en las patas tratadas con solución salina, que mantuvieron umbral alto de nocicepción Figura 2.
Tras iniciar el tratamiento del Grupo Experimental con TT, la evaluación de su efecto sobre el dolor reveló aumento estadísticamente significativa en el umbral de nocicepción aumento del umbral mecánico y, por lo tanto, reducción del dolor en los animales del grupo experimental CFA+TT en el segundo día del experimento, durante la medición efectuada antes de la aplicación de la intervención *p < 0,05.
Tal efecto no fue verificado en los otros días, ni en los animales del grupo del grupo controle CFA Figura 3.
La aplicación de CFA produjo aumento estadísticamente significativo en el volumen de las patas de los animales de ambos grupos p<0,05.
Aumentó significativamente el volumen de las patas de los animales del Grupo Experimental tratado con TT en el segundo día del experimento p<0,05.
Tal efecto no fue observado en los animales del grupo control, ni tampoco se mantuvo hasta el final del experimento.
Al final del experimento, los animales fueron sacrificados y la migración de neutrófilos evaluada, medida mediante ensayo de MPO.
El análisis estadístico reveló reducción en la migración de neutrófilos en el grupo experimental CFA+TT comparada al grupo control CFA, pero sin significancia estadística p=0,66 Figura 4.
Discusión
Los beneficios de prácticas, algunas milenarias, que preservan o recuperan la salud y mantienen la calidad de vida de las personas son conocidas en la literatura.
La búsqueda por el reconocimiento de la utilidad y la indicación de esas terapias integrativas para el tratamiento de diversas manifestaciones clínicas ha llevado los investigadores a usar metodologías que favorecen el control y permiten investigar sus mecanismos de acción.
La inducción de inflamación local tras inyección de CFA en las patas derechas traseras de los animales pudo ser observada por reducción del umbral mecánico de nocicepción y aumento en el volumen de las patas en los animales de ambos grupos Figuras 1 y 2.
Esos datos, semejantes aquellos encontrados en la literatura, confirman el potencial inflamatorio agudo de la droga y la pertinencia de su utilización en los estudios sobre el TT.
Aunque tengamos encontrado reducción significativa del dolor en el segundo día de aplicación del TT y considerando la permanencia del efecto inflamatorio durante todo el período del experimento, destacamos que la minimización de la manipulación de los animales y la ampliación del tiempo del experimento deben ser consideradas en estudios futuros.
Respecto al aumento del edema, observado solamente en el segundo día del experimento, consideramos que el pequeño tamaño del muestreo utilizado, por ser un estudio piloto, y posibles dificultades inherentes a la técnica, pueden haber interferido en el alcance de estos resultados.
La tercera variable investigada en este estudio fue la migración de neutrófilos, evaluada mediante ensayo de MPO, hemoproteína localizada en los gránulos azurofilos de los neutrófilos y utilizada como marcador bioquímico para la mensuración indirecta de la infiltración de neutrófilos en los tejidos.
La reducción en la concentración de MPO refleja una disminución en la intensidad de la actividad inflamatoria.
La dosificación de MPO no reveló reducción estadísticamente significativa en la migración de neutrófilos entre los grupos p = 0,66 Figura 5.
Considerando que fue llevado a cabo un estudio piloto, creemos que ajustes necesitan ser efectuados en el método para medir esta variable.
Estudios desarrollados para verificar el efecto del TT sobre la actividad celular, en seres humanos, no indican el mínimo de exposición necesaria para alcanzar efectos significativos.
En el presente estudio, considerando la diferencia entre los grupos, aunque sin relevancia estadística, creemos que pueda ser válida comparar diferentes tiempos de exposición, el número de sesiones diarias y la duración total del experimento.
Conclusión
Los resultados encontrados en el presente estudio sugieren que el modelo de edema de pata puede ser utilizado para investigar el efecto del TT sobre la inflamación, mensurado at través del dolor, el edema y la migración de neutrófilos.
Ajustes metodológicos mediante la reducción en la manipulación de los animales, midiendo las variables solamente tras la aplicación del TT, ampliando el tamaño del muestreo y el tiempo de exposición a la terapia antes del ensayo de MPO, podrán favorecer futuras investigaciones.
Destacamos la importancia de estudios con animales, cuyos hallazgos contribuyen a la construcción, en ambientes clínicos de enfermería, de futuros ensayos clínicos aleatorizados con objeto de verificar los resultados de la intervención TT en la expresión de variables como dolor, edema y marcadores biológicos en pacientes.
Introducción
El avance de la medicina viene mejorando el conocimiento sobre la insuficiencia cardíaca IC, posibilitando el desarrollo de nuevos métodos diagnósticos, la determinación de factores pronósticos y la institución de tratamientos más efectivos que mejoran su evolución.
Mientras tanto, la IC continúa siendo una enfermedad prevalente y con pronóstico reservado, principalmente en las fases avanzadas de la enfermedad.
En tal contexto, es importante identificar las características clínicas y de laboratorio de los pacientes con IC descompensada, que permitan determinar aquellos con tendencia al peor pronóstico.
Esto posibilita adoptar medidas específicas y adecuadas en el tratamiento de ese grupo para mejorar la calidad de vida y aumentar la sobrevida.
A lo largo del tiempo, algunos criterios fueron identificados y relacionados al peor pronóstico, entre ellos la clase funcional IV NYHA, la hiponatremia, hipotensión arterial, insuficiencia renal, la activación exacerbada del sistema neuro-hormonal, el BNP elevado y el perfil clínico-hemodinámico C.
En el perfil clínico-hemodinámico propuesto por Stevenson, se utilizan dos parámetros clínicos para estratificar los pacientes: congestión y perfusión.
La congestión es diagnosticada cuando el paciente presenta los siguientes señales en el examen físico: estasis de yugular, estertores pulmonares, edema sacro, edema de miembros inferiores y hepatomegalia.
El diagnóstico de mala perfusión es hecho cuando las siguientes señales están presentes: presión arterial sistólica sintomática menor que 90 mmHg, mala perfusión de extremidades, alteración del nivel de conciencia e insuficiencia prerrenal.
Cuando el paciente presenta señales de congestión, denomínase que se encuentra con el "estándar congestionado", y en su ausencia de "estándar seco".
Con relación a la perfusión, la denominamos caliente, si está bien perfundido, y frío, si está mal perfundido.
La utilización de esa clasificación clínico-hemodinámica permite orientar la terapia medicamentosa fundamentada en el perfil de cada enfermo y también permite pronosticar la evolución.
En estudio publicado en 2003, Stevenson y colegas demostraron que los pacientes con perfil C fueron los que tuvieron la peor evolución entre los pacientes que se internaron con IC descompensada.
Estudios brasileños han identificado la cardiomiopatía chagásica, enfermedad muy prevalente en nuestro país, como asociada a un peor pronóstico, cuando es comparada a las otras etiologías.
También debemos considerar que en los estudios hechos por Stevenson et al, con evaluación del perfil clínico, no fueron incluidos pacientes con cardiomiopatía chagásica.
En este artículo, procuramos llenar tal laguna del conocimiento, verificando si hay relación entre la etiología y el pronóstico en los pacientes con perfil clínico-hemodinámico más grave tipo C.
En este estudio, incluimos los pacientes que se internaron con insuficiencia cardíaca con disfunción sistólica descompensada, en clase funcional IVNYHA y perfil clínico-hemodinámico C, y procuramos verificar si la evolución de los chagásicos sería diferente de los pacientes con IC de otras etiologías.
Material y métodos
Este es un estudio del tipo cohorte, en el cual fueron incluidos consecutivamente los pacientes que se internaron con IC congestiva descompensada, provenientes del Pronto-Socorro del Instituto do Coração - HCFMUSP e internados en el Hospital Auxiliar de Cotoxó.
Fueron seleccionados los pacientes con edad encima de 18 años, con fracción de eyección del ventrículo izquierdo menor que 45,0% y en perfil C frío y congestionado.
En la internación, los pacientes fueron sometidos a anamnesis, a examen físico y a recolección de sangre para dosaje sérica de sodio, potasio, urea, creatinina, BNP, hemograma completo y serología para enfermedad de Chagas.
Todos los pacientes fueron clasificados de acuerdo con el perfil clínico-hemodinámico de Stevenson y seleccionamos apenas los que presentaban señales de bajo débito y congestión.
Los criterios adoptados para caracterización del bajo débito fueron la presencia de por lo menos dos de las siguientes señales o síntomas: PAS presión arterial sistólica menor que 90 mmHg sintomática, mala perfusión en extremidades llenado capilar lentificado, alteración del nivel de conciencia o insuficiencia prerrenal.
En la caracterización de la presencia de congestión, siendo también necesaria la presencia de por lo menos dos de ellos, utilizamos los siguientes criterios: estasis yugular, estertores pulmonares, edema en región sacra, edema de miembros inferiores o hepatomegalia.
Tal evaluación fue realizada simultáneamente por dos médicos especialistas en insuficiencia cardíaca responsables por el estudio.
Para identificación de la etiología de la insuficiencia cardíaca, utilizamos los siguientes criterios:
1 Isquémica: Área inactiva en el electrocardiograma, historia de revascularización del miocardio o obstrucción coronaria demostrada por cineangiocoronariografía;
2 Chagásica: Fue solicitada serología por el método de ELISA e inmunofluorescencia indirecta;
3 Hipertensiva: Historia de hipertensión arterial sistémica descartando otras causas para cardiomiopatía ;
4 Valvulopatía: Alteración valvar primaria precediendo a la cardiomiopatía y apartando otras causas;
5 Alcohólica: Pacientes que relataron ingestión de bebida alcohólica en gran cantidad, por más de 10 años y excluyendo otras causas;
6 Idiopática: Cuando fue descartada cualquier otra causa para cardiomiopatía.
Para análisis estadístico fueron utilizados los test t de Student, exacto de Fisher, qui-cuadrado y el programa SPSS.
El significante p < 0,05 fue considerado.
Las curvas de supervivencia fueron hechas con el modelo de Kaplan-Meier y comparadas por el método de log rank.
La razón de riesgo IC 95,0% fue calculada por la regresión de Cox.
En el período de jul/2006-oct/2007, en el Hospital Auxiliar de Cotoxó, fueron internados 153 pacientes con IC descompensada y disfunción sistólica, siendo que 100 pacientes 65,0% presentaron el perfil C congestión y mala perfusión presentes, 34 pacientes 22,0% con perfil clínico B congestión presente y buena perfusión y 19 pacientes 12,4% con perfil L ausencia de congestión y mala perfusión presente, según mostrado en la Figura 1.
Apenas los pacientes con perfil C fueron incluidos en el estudio y el control fue hecho por hasta 25 meses.
En la Tabla 1, presentamos las principales características de los pacientes internados con perfil C, grupo donde 68,0% eran del sexo masculino y 33,0% tenían reacciones serológicas positivas para enfermedad de Chagas.
La mayoría de los pacientes necesitó la prescripción de un inotrópico para compensación 89,0% de los pacientes.
En la Tabla 2, presentamos las principales características de la población chagásica Ch y de la no chagásica NCh.
Se constató que los chagásicos eran más jóvenes 52,9 ± 4,5 años versus 59,8 ± 14,9; p = 0,03, tenían la fracción de eyección media del ventrículo izquierdo FEVI menor 20,8 ± 7,9% versus 25,2 ± 8,4%; p = 0,01, la presión arterial sistólica media más baja 89,3 ± 17,1 mmHg versus 98,8 ± 21,7 mmHg; p = 0,03.
El tiempo de internación fue semejante en los dos grupos: Ch 31,6 ± 21,3 días y NCh 27,1 ± 18,5 días; p = 0,3.
Datos sobre la mortalidad
Durante el control de la población estudiada, la mortalidad hospitalaria fue de 11,0% y la mortalidad a lo largo de todo el control fue de 47,0%.
Cuando comparamos el grupo de chagásicos con los no chagásicos, observamos que la mortalidad de los chagásicos fue mayor Ch 66,7% versus NCh 37,3%; p = 0,019 Figura 2.
Los pacientes que murieron eran mayores, tenían la fracción de eyección más reducida, la función renal más deteriorada en la admisión y niveles de BNP plasmático más elevados.
En el análisis multivariado, identificamos apenas dos marcadores independientes de mal pronóstico: etiología chagásica - razón de riesgo de 2,75 IC 95%, 1,35 - 5,63 y edad - razón de riesgo de 1,045 IC 95%, 1,02 - 1,07.
La fracción de eyección no fue el marcador de peor pronóstico en el análisis multivariado.
Discusión
Entre los pacientes que fueron internados con IC y disfunción sistólica descompensados, aquellos con perfil C frío y congestionado constituyen un grupo más grave, que presenta hipotensión acentuada con mayor frecuencia, BNP elevado, función renal deteriorada, hiponatremia y necesidad de soporte inotrópico positivo para compensación.
Ese grupo tiene un pronóstico reservado y generalmente necesita de un tiempo de internación más prolongado para la compensación clínica.
La utilización de la clasificación clínico-hemodinámica en el paciente descompensado viene mostrándose muy útil para orientar el tratamiento en esa fase.
El paciente que presenta congestión sin señales de mala perfusión perfil B debe ser tratado con diurético y vasodilatadores para controlar la hipervolemia y la resistencia vascular periférica.
El paciente que presenta congestión asociada a mala perfusión necesita, además del tratamiento de la hipervolemia con diuréticos, también de medicamentos que controlen el bajo débito cardíaco, como los inotrópicos y los vasodilatadores.
Los estudios que emplearon el perfil clínico-hemodinámico en hospital general mostraron que el perfil B caliente y congestionado es el más común entre los pacientes que se internan con IC descompensada, siendo descripto en cerca de 50,0% de los pacientes hospitalizados para compensación.
El perfil C frío y congestionado es el segundo en frecuencia, siendo descripto en cerca de 20,0% de los pacientes, seguido del perfil L frío y seco, en 3,5%.
En nuestro servicio, un centro de referencia en el tratamiento de la insuficiencia cardíaca, los números son sustancialmente diferentes, siendo el perfil C el más frecuentemente identificado y que alcanza, aproximadamente, al 65,0% de los enfermos internados.
En esa población, donde estudiamos la mortalidad intrahospitalaria 11,0% y la de control 47,0%, ambos desenlaces fueron elevados.
En trabajo anterior de nuestro grupo, ya habíamos documentado que la mortalidad de los pacientes que son tratados en nuestro hospital es alta y mayor que la descripta en registros y muchas cohortes.
Esa mayor mortalidad proviene, probablemente, de la mayor intensidad de las manifestaciones clínicas y de la gravedad de la cardiopatía de los pacientes que buscan y son internados en un hospital terciario.
En el estudio anterior, la mortalidad de los pacientes hospitalizados entre los años 2005-2006 fue de 8,8%, índice que es mayor que el descripto en el Registro ADHERE 4,0%.
Mientras tanto, cuando estratificamos los pacientes según la gravedad, pudimos verificar que en nuestro hospital 75,6% se internaron con PA sistólica abajo de 115 mmHg contra 18,5% en el Registro ADHERE.
Comparando la evolución de los pacientes más graves en el Registro ADHERE, la mortalidad fue de 20,9 % y la nuestra 16,9%, mostrando no haber diferencia significativa cuando se compara pacientes de gravedad semejante.
La mortalidad de 11,0% de este estudio actual, más alta que la del estudio de 2005/2006, también debe estar relacionada a la selección de los pacientes, una vez que para el estudio actual seleccionamos solamente los pacientes con perfil más grave perfil C.
La cardiomiopatía por la enfermedad de Chagas continúa siendo una afección aun muy prevalente en el Brasil, inclusive en São Paulo.
El compromiso del músculo cardíaco en esa enfermedad es complejo, envolviendo respuestas autoinmunes, compromiso del miocardio, del sistema nervioso autónomo y un intenso proceso inflamatorio.
Cuando se compara la evolución de los pacientes con cardiomiopatía chagásica con la de otras etiologías, se constata que el pronóstico de los chagásicos en casos sintomáticos es peor.
Rassi Jr et al, en una población predominantemente ambulatoria, identificaron algunos predictores de mortalidad en pacientes con cardiomiopatía chagásica: clase funcional III y IV NYHA, evidencia de cardiomegalia en la radiografía de tórax, disfunción ventricular izquierda por el ecocardiograma, evidencia de taquicardia ventricular no sustentada al Holter, bajo voltaje del QRS en el electrocardiograma y sexo masculino.
En ese estudio de Rassi Jr et al, apenas 10,4% de los pacientes presentaban clase funcional III y IV, dato que caracteriza que esta población era constituida por pacientes con cardiopatía menos grave que la incluida en nuestro trabajo.
En otro estudio, Freitas et al también relacionaron la etiología chagásica con peor pronóstico, pero, para esta evaluación, fueron usados pacientes ambulatorios, que también presentan un perfil clínico menos grave.
En el estudio de Stevenson et al, fue observada una mortalidad de aproximadamente 40% en el primer año de control para los pacientes con perfil C. En nuestro estudio, la mortalidad de los pacientes no chagásicos fue semejante al encontrado por Stevenson, pero la de los chagásicos fue mayor, con cerca de 60,0% de los pacientes muriendo en el primer año de control.
A pesar de que los pacientes chagásicos tenían peor pronóstico, presentaron niveles de urea y creatinina mejores que los no chagásicos.
Un hecho que puede colaborar para esta función renal mejor, es la edad de los pacientes chagásicos, que eran significativamente más jóvenes que los NCh.
En la última década, estamos observando el aumento del número de publicaciones sobre IC descompensada, lo que mejora el entendimiento en esta fase más crítica de la enfermedad.
En la directriz brasileña sobre IC aguda, publicada en 2009, los siguientes marcadores clínicos y hemodinámicos son destacados como de peor pronóstico: bajo débito cardíaco, congestión refractaria, insuficiencia renal, tercer ruido persistente e hipotensión arterial.
Con relación a la etiología, la directriz cita que la etiología es un probable factor de mal pronóstico, pero no existen evidencias más consistentes.
Revisando la literatura, constatamos que hasta el momento ningún estudio comparó específicamente la evolución de los pacientes chagásicos y no chagásicos con IC avanzada, y que, en el momento de la internación, presentaban el perfil C. Este estudio llenó esta laguna y reveló que la etiología chagásica es factor independiente de peor pronóstico también en la fase más avanzada de la insuficiencia cardíaca con disfunción sistólica.
Nuestros datos indican que todos los pacientes con IC avanzada merecen un tratamiento agresivo, una vez que la IC es una enfermedad con características malignas y que el tratamiento moderno puede modificar esta evolución.
Mientras tanto, debemos recordar que el grupo de pacientes chagásicos tiene un pronóstico aun peor.
A pesar del avance de la medicina en esa área, el paciente con cardiomiopatía chagásica continúa siendo un gran desafío en la práctica clínica diaria.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
EL presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
No hay vinculación de este estudio a programas de post-grado.
Introducción
Los profesionales de enfermería que trabajan en cuidados paliativos CP tienen que enfrentar problemas existenciales y emocionales, ya que están directamente expuestos al sufrimiento de los pacientes que se encuentran al final de sus vidas, y el sufrimiento de sus familiares cuidadores .
Aunque todavía es discutible , es posible que estos profesionales presenten un riesgo mayor de padecer estrés laboral .
Por otra parte, este estrés se ha asociado con la aparición de ansiedad , depresión y agotamiento .
Además, los trabajadores diagnosticados con mayor depresión tendrían una pérdida significativa de productividad en comparación con aquellos que no tienen depresión .
Creemos que el bienestar de los cuidadores profesionales es importante, para que puedan ofrecer una excelente atención al paciente.
Por lo tanto, la búsqueda de las intervenciones dirigidas a los profesionales de enfermería, en un esfuerzo para reducir el riesgo de problemas de salud en el trabajo, es de suma importancia .
Un meta-análisis demostró que, entre otros beneficios, los ejercicios físicos en el trabajo pueden ser eficaces en la reducción del estrés laboral .
Sin embargo, poco se sabe sobre el impacto de un programa de actividad física en el lugar de trabajo AFT en cuanto a los aspectos relacionados con la mejora de la salud laboral en los profesionales de enfermería que trabajan en oncología de CP.
Por lo tanto, el objetivo de este estudio preliminar fue evaluar los efectos de un programa AFT compensatorio sobre los niveles de ansiedad y depresión, agotamiento y estrés profesional de un personal de enfermería que trabaja en una unidad de cuidados paliativos UCP.
Este fue un estudio pre-post intervención cuasi-experimental, cuya intervención fue un programa AFT aplicado a personal de enfermería en una UCP.
El presente estudio fue aprobado por el Comité Ético de Investigación protocolo 486/2011.
La intervención fue llevada a cabo por un profesional de educación física, que sólo tuvo acceso a los datos después de que el estudio se había completado.
El programa AFT compensatorio se llevó a cabo cinco días/semana, con una duración de diez min, durante tres meses consecutivos.
No se realizó un cálculo del tamaño de la muestra antes del estudio debido a que todos los profesionales de enfermería de cuidados paliativos del Hospital de Cáncer de Barretos fueron incluidos.
Del total de 58 profesionales de enfermería, 54 aceptaron participar en el programa, y firmaron el documento de consentimiento libre e informado.
Con el fin de evaluar la ansiedad y la depresión, se utilizó la Hospital Anxiety and Depression Scale HADS.
Los casos con valores ≥8 fueron considerados positivos .
Para la evaluación del desgaste profesional se utilizó el Maslach Burnout Inventory MBI , el cual identifica los niveles del síndrome en sus tres dimensiones: "agotamiento emocional", "despersonalización" y "realización personal".
Cada dimensión se califica como bajo, moderado o alto .
El estrés laboral se evaluó con la Job Stress Scale JSS , la cual evalúa el estrés a partir de tres dimensiones: "exigencias psicológicas", "control" y "apoyo social".
La combinación entre "exigencias psicológicas" y "control" se evaluó de acuerdo con el modelo de Karasek .
Según este modelo, los participantes fueron clasificados de la siguiente manera: alta tensión alta exigencia / bajo control, baja tensión alto control / baja exigencia, el trabajo activo alta exigencia / alto control y trabajo pasivo bajo control / baja exigencia.
Se utilizó un cuestionario semi-estructurado para evaluar las percepciones individuales de los cambios en la salud y calidad de vida CdV, como resultado de la AFT.
Este instrumento se utilizó para evaluar la disposición a participar en las actividades en el trabajo y fuera del trabajo, la preocupación por su propia salud, percepción de mejora en CdV, y la percepción del cambio en los síntomas de la fatiga y el dolor.
El HADS, MBI, JSS y el cuestionario de percepción de cambio CPC fueron administraron por una enfermera de investigación, antes y después de la intervención.
Se usó el alfa α de Cronbach para medir la confiabilidad de consistencia interna del cuestionario.
Se consideraron los valores entre 0,5 y 0,7 como aceptables y los valores ≥0,7 como buenos .
Todos los campos tuvieron valores alfa de Cronbach superior a 0,7, a excepción de agotamiento / despersonalización α=0,52, estrés en el trabajo / exigencia α=0,68, y estrés en el trabajo / control α=0,42.
A fin de obtener una muestra más homogénea, se excluyeron los profesionales de enfermería que tomaron vacaciones pagadas, tomaron una licencia médica, y/o cuyo contrato de trabajo finalizaría durante el período de la intervención.
Asimismo, se incluyó sólo a los que habían estado llevando a cabo actividades en la UCP durante ≥1 año.
Los profesionales que obtuvieron un promedio semanal de <2 días de clases fueron excluidos de los análisis estadísticos.
Así, de los 54 incluidos en el estudio, sólo se analizaron los datos de 21 participantes.
Las proporciones de las categorías de estrés en el trabajo y agotamiento, así como la proporción de casos clasificados como depresión y ansiedad, se compararon antes y después del programa AFT mediante la realización del test de McNemar.
Se utilizó el Statistical Program for the Social Sciences SPSS, versión 19.0 SPSS Inc., Chicago, IL, EE.UU. y R Statistical Software para todos los análisis de datos.
Se consideró estadísticamente significativo un valor de p<0,05.
De los 21 profesionales de enfermería cuyos datos fueron analizados, 19 90,5% y dos 9,5% eran auxiliares / técnicos y enfermeras tituladas, respectivamente.
Ninguno de los participantes tenía un segundo empleo.
El promedio desviación estándar [DE] de edad fue de 37,4 9,1 años, de los cuales 20 95,2% eran mujeres, 12 57,1% estaban en matrimonios estables, 16 76,2% tenían hijos, y 15 71,5% reportaron tener un ingreso familiar de ≤4 salarios mínimos.
El promedio de tiempo DE invertido en la formación como profesional de enfermería y los años de trabajo en el UCP fueron 6,8 2,5 y 9,3 3,4 años, respectivamente.
Al comienzo de la intervención, ocho 38,1% participantes fueron clasificados como ansiosos, y después de la intervención, cinco 23,8% se mantuvieron en esta misma categoría p=0,18.
En cuanto a la depresión, a pesar de una disminución en el número de casos positivos, esta no alcanzó una diferencia estadística significativa n=7, [33,3%] versus n=3, [14,3%], p=0,10 datos no presentados.
Al inicio del estudio, siete 33,3% profesionales de enfermería tenían altos niveles de "agotamiento emocional", y diez 47,6% tenían niveles de "despersonalización".
Por otro lado, sólo tres 14,3% mostraron bajo "éxito profesional" en el trabajo.
No hubo diferencia estadística significativa en las dimensiones de agotamiento en la comparación pre-y post-intervención.
Debemos destacar los altos niveles de "despersonalización", tanto antes como después de la intervención Tabla 1.
Antes de la intervención, 12 57,1% profesionales de enfermeira tenian "bajo demanda", 12 57,1% tenian "bajo control", y 12 57,1% tenian "bajo apoyo social".
Depués de la intervención no se observaron alteraciones estadisticamente significativas para las variables del estrés ocupacional, sim embargo se destaca el "bajo control" observado, tanto antes como después de la intervencíon Tabla 1.
Las relaciones entre las dimensiones de control-demanda también se compararon antes y después de la intervención.
No se observaron diferencias significativas entre los dos momentos Tabla 2.
Dieciocho 85,7% profesionales de enfermería reportaron una mejoría en CdV en general, 17 80,9% informaron de una mayor atención a su propia salud, 15 71,4% informaron de una mayor disposición a colaborar, y 12 57,1% indicaron una mayor disposición para participar en actividades no relacionadas con el trabajo.
Por otra parte, de los 17 participantes que se quejaban de fatiga antes de la intervención, diez 62,5% reportaron una mejoría después de la intervención.
En cuanto al dolor corporal, 20 profesionales de la salud 95,2% informaron mejora datos no presentados.
Discusión
En el presente estudio, el programa AFT no fue capaz de mejorar el nivel de los trastornos del humor, agotamiento o estrés laboral.
No obstante, los participantes reportaron una mejoría en varios aspectos importantes de la salud en el trabajo, tales como la capacidad de trabajo, CdV en general, y algunos de los síntomas físicos.
Los trastornos del estado de ánimo en las enfermeras pueden estar asociados con la sobrecarga de trabajo, habilidades técnicas limitadas, gestión de conflictos, falta de apoyo social en el trabajo, y la incapacidad cognitiva para resolver problemas .
El diagnóstico de depresión se asoció con la aparición de agotamiento, sobre todo con el agotamiento emocional .
Aproximadamente un tercio del personal de enfermería tenía síntomas de ansiedad o depresión al inicio del estudio.
Aunque hubo una disminución en el porcentaje de los encuestados con ansiedad y depresión después del AFT, la diferencia no alcanzó una estadística significativa.
En cuanto a la evaluación del estrés ocupacional, no se observó ninguna disminución estadísticamente significativa en el porcentaje de agotamiento emocional después de la intervención.
Es posible que el programa AFT tuviera algún beneficio para la mejora de agotamiento emocional, como se observó con ansiedad y la depresión.
Sin embargo, el alto porcentaje de profesionales con bajo apoyo social, sobre todo en la segunda evaluación, fue sorprendente.
Es difícil imaginar cualquier beneficio del programa AFT en estos aspectos, que estén estrechamente relacionados con el perfil del profesional y el tipo de gestión de enfermería, y también con factores interpersonales.
De los 21 profesionales analizados, 19 90% eran técnicos o auxiliares de enfermería, quienes probablemente tuvieron menos autonomía en sus actividades de trabajo.
En el presente estudio, se identificaron niveles altos de despersonalización en el equipo de enfermería.
La despersonalización puede ser entendida como el desarrollo de cinismo y falta de sensibilidad hacia el otro, y puede ser un reflejo de agotamiento emocional .
También puede ser el resultado de un recurso adaptativo empleado por el personal en un intento de compensar la carga que se les ha encomendado .
Por otra parte, la aparición de despersonalización se asoció con el subsiguiente abandono de empleo en un estudio publicado anteriormente .
Algunas intervenciones de enfermería presentan una variedad de factores ergonómicos que predisponen en los profesionales el desarrollo de dolor crónico .
La manipulación física del paciente y la administración de técnicas repetitivas, asociado con la postura corporal inadecuada, son factores precipitantes relevantes .
La fatiga, un síntoma inherente a cualquier actividad de trabajo asociada con la alta exigencia de trabajo, con frecuencia se reporta por la gente con agotamiento .
Por lo tanto, la mejora del dolor y la fatiga percibida por los participantes después de la intervención, además de presentar una mejor capacidad de trabajo y CdV general, aparecieron como beneficios potenciales del programa AFT.
El presente estudio tuvo varias limitaciones.
Uno de ellos era el tamaño pequeño de la muestra.
Por otra parte, la falta de aleatorización o de un grupo de control sin programa AFT dificultó el análisis de resultados, ya que muchas de las condiciones relacionadas con el trabajo o con el personal pueden estar presentes e interactuar unos con otros.
Otra limitante del estudio fue la falta de instrumentos estandarizados utilizados para la evaluación del dolor, la fatiga y CdV.
Sin embargo, el porcentaje de mejoría reportada por los profesionales sugirió que el beneficio percibido era real.
El programa AFT empleado no mostró efectos significativos sobre los trastornos de estado de ánimo, agotamiento o estrés laboral.
Por otra parte, la mejora en el control del dolor, la fatiga, CdV en general, y la capacidad de trabajo sugirió que deben llevarse a cabo nuevos estudios compensatorios.
Me abocaré aquí a solo cinco cuestiones para las cuales no tengo respuestas; o tal vez tenga un principio de respuesta para cada una.
Por cierto, podría haber agregado otras más.
Pensé en esa hipótesis, pero decidí limitarme a estas cinco, que Scott Malcolmson, recién llegado a mi gabinete, me ayudó a concatenar.
En este simposio, innumerables conferencistas han abordado esta cuestión, a la que Mary Robinson se refería como la "cuestión T": el terrorismo no estatal.
Hace dos años, difícilmente alguien hubiera sido capaz de imaginar cuán agradecidos podríamos llegar a estar de la previsibilidad del terrorismo de Estado, y esto era relativamente comprensible.
Y difícilmente alguien hubiera podido imaginar cuán desorientados e impotentes nos sentiríamos, después de septiembre de 2001, ante esta nueva y horrible forma de criminalidad internacional.
Tales crímenes asumieron características irreconocibles en relación con el terrorismo de Estado, porque este puede ser contenido, por decirlo de alguna forma.
El terrorismo no estatal no puede ser contenido de maneras similares; no por lo menos con algunos de los medios que vienen siendo utilizados.
Volveré sobre este punto más adelante.
Al observar los actos recientes de terrorismo no estatal, se tiende a dar explicaciones muy amplias, ninguna de ellas demasiado convincente.
Cuando el terror es de Estado, vamos en busca de aquel Estado.
Con el terrorismo no estatal, tendemos a buscar causas más evidentes, como la jerarquía del poder mundial o la gravedad de la situación en las regiones más miserables del mundo.
Tendemos incluso a considerar lo que sucede en los territorios ocupados en Israel.
Con todo, aun cuando se articularan todas estas explicaciones, no seríamos capaces de esclarecer la génesis y la lógica de esas formas de terrorismo.
En otras palabras, lo cierto es que el terrorismo no estatal no es totalmente nuevo.
De algún modo, sería visto como una categoría en la cual algunos Estados pueden situar a sus opositores y después hacer lo que quieren, con la explicación de que esos terroristas, por no ser estatales, están fuera del alcance de la ley.
Los riesgos de este tipo de abusos son grandes, conforme Mary Robinson y yo relatamos al comité antiterrorista del Consejo de Seguridad, al que someteré un informe sobre el tema basado en la comprensión oportunista de la novedad que representa un grupo como Al Qaeda.
A pesar de todo, no es fácil incluir el terrorismo no estatal en las categorías de los derechos humanos.
Por ejemplo, se ha señalado que el asesinato de civiles en gran escala por motivaciones políticas, con la intención de infundir el terror, tiene como objetivo amenazar o socavar los derechos humanos.
Llegué incluso a oír a uno de los principales patrocinadores de nuestra oficina y de la causa de los derechos humanos decir que yo no debería usar la expresión "grave violación de los derechos humanos" cuando me refiriese a actos terroristas, pues tales violaciones estaban restringidas a la práctica estatal; solo los Estados podrían actuar contra los derechos humanos.
Ahora bien, aunque yo aprecie estos razonamientos cuidadosamente elaborados, y hay de hecho razones poderosas, también creo que la mayoría de la gente encontraría curioso este tipo de discurso, cuando no evasivo.
Y creo que tal preciosismo no impresionaría a un gobierno decidido a repeler estos ataques.
Estos son problemas reales.
Como defensores de los derechos humanos, cuando nos enfrentamos con algo nuevo debemos encontrar nuevas respuestas que sean plausibles para los Estados, pero también para los activistas de los derechos humanos y para las personas que se encuentran del lado de afuera de esos dos círculos, o sea, la vasta mayoría, que puede buscarnos para que le brindemos una orientación.
Debemos ser cautelosos, es verdad, pero también rápidos y enérgicos.
La segunda cuestión se refiere a los límites de crecimiento de los derechos humanos.
¿Cuántas categorías de derechos humanos puede haber en el mundo?
Tal vez estemos ilusionándonos, particularmente en cuanto a los mecanismos de la Comisión de Derechos Humanos.
Sospecho, obviamente, que aún hay otras categorías o áreas a ser descubiertas.
En otras palabras, la expansión de los derechos o, de modo más preciso y modesto, la expansión de las categorías de derechos, han hecho de los últimos 25 años un período particularmente inspirador. [...]
Creo que esto ha sido real, principalmente en relación con los derechos de la mujer.
Es muy verdadero para los derechos al desarrollo, a los cuales tal vez no hayamos prestado la debida atención aquí, pero que continuarán siendo un motivo de discordia en los mecanismos de la Comisión de Derechos Humanos, como pude atestiguar en el encuentro del Grupo de Trabajo sobre el Derecho al Desarrollo, que tuvo lugar por cuarta vez en Ginebra, recientemente. [...]
Estuve presente el día que asumió nuestro nuevo presidente en Brasilia, el 1 de enero, y necesito contarles que me sentí orgulloso de ser brasileño cuando lo oí afirmar, en su discurso ante los parlamentarios, que sentía "vergüenza" esa palabra tan fuerte, y que todos los brasileños deberían sentir lo mismo, de que otros brasileños padecieran hambre y fueran excluidos de derechos económicos y sociales fundamentales, como el acceso a la salud, a la educación y al trabajo.
A la mañana siguiente, me concedió una audiencia.
Pasamos gran parte del tiempo discutiendo la separación más que anacrónica entre derechos civiles y políticos y derechos económicos y sociales.
El presidente me dijo que en el Brasil, paradójicamente, habíamos recuperado la mayoría de los derechos civiles y políticos la mayoría, debo resaltar, antes de ser capaces de adquirir los derechos económicos y sociales, cuando tal vez, lógicamente, debiera ser lo contrario.
Aun así, hay un límite para la expansión de esas diferentes categorías de derechos, así como hay un límite para la proliferación de pactos, mecanismos y procedimientos especiales.
Curiosamente, en ese encuentro del Grupo de Trabajo sobre el Derecho al Desarrollo al que me referí, Japón llegó a sugerir que el derecho al desarrollo estaba siendo usado de manera inadecuada, y que podría llevar a una inútil retomada del concepto de un Nuevo Orden Económico Internacional, de las décadas de 1960 y 1970, o sea, que básicamente estábamos perdiendo el tiempo.
Yo sugeriría que no es exactamente así y que, al contrario, hemos ido mucho más allá de los debates algo fútiles de los años sesenta y setenta sobre el nuevo orden económico internacional, claramente vinculados a los días de la guerra fría.
Y, si nos estamos engañando, no es por tratar cuestiones fundamentales, como el derecho al desarrollo, sino tal vez por desviar nuestra atención hacia otros temas que son de algún modo secundarios.
Estoy plenamente convencido [...] de que deberíamos trabajar, aún más que mis predecesores y en estos pocos primeros meses es lo que he venido haciendo, con las dirigencias de las instituciones financieras internacionales y, sin duda, con el nuevo director general de la Organización Mundial del Comercio OMC.
Es particularmente en estas áreas donde residen algunos de los obstáculos fundamentales para la realización de estos derechos, además de las necesarias reformas de ámbito nacional, que en mi opinión los países en desarrollo deberían realizar.
Digo esto porque todos sabemos qué es lo que está bloqueando el acceso a medicamentos baratos para combatir el virus del sida.
Sabemos qué es y dónde está siendo bloqueado, y es en Ginebra, en la OMC. [...]
Aunque la libertad de religión sea reconocida como un derecho humano, salvaguardada por tratados internacionales, la libertad de culto es probablemente el derecho humano más antiguo de todos, que estableció el modelo para el concepto de derechos de grupo, así como los patrones para los derechos transnacionales y supranacionales. [...]
Sin embargo, en los círculos que tratan de derechos humanos, se tiene hace mucho tiempo la sensación de que la libertad de culto es al mismo tiempo un vestigio y un precursor.
Se tiene la sensación de que, aunque la vida religiosa, por su propia característica, sitúe sus objetivos mucho más allá de lo cotidiano, constituye al mismo tiempo una de las actividades humanas más ricas desde el punto de vista local e histórico.
Hay una coexistencia inestable de la religión con las principales corrientes de pensamiento de los derechos humanos.
Así, por ejemplo, la religión es, a menudo, una forma de entrada demasiado agresiva para encuadrarla bien en la categoría de la diversidad cultural.
A lo largo de las últimas décadas, parece que nosotros, los del universo de los derechos humanos, tuvimos que admitir que hubo un aumento, y no una disminución, de la fuerza del sentimiento religioso.
Si basamos nuestro abordaje de la religión en la idea de que la fe irá, a su debido tiempo, desapareciendo o volviéndose políticamente insignificante, pienso que estaremos condenados al fracaso y engañándonos a nosotros mismos.
No es muy simple trazar esta distinción, pues cristianos, judíos o musulmanes, y posiblemente también otras religiones aunque yo haya buscado, pero no logrado encontrar formas de extremismo en la religión budista, conocieron distintos modos de extremismo.
¿En qué momento la defensa de la libertad de culto o, en realidad, de la diversidad cultural, cruza la línea para pasar a defender algo que quiere o pretende restringir aquellos derechos más generales por los cuales luchamos?
Paso ahora a la cuarta cuestión: ¿podremos perfeccionar nuestra comprensión del interés de los Estados?
En la medida en que los Estados pasaron a integrar a sus prácticas la preocupación con los derechos humanos lo que sin duda ha sucedido, también aprendieron a manipular los derechos humanos para servir a sus propios fines.
Los peligros aquí son grandes.
Al fin y al cabo, no obstante, o los Estados entenderán que los derechos humanos son útiles o, mejor incluso, fundamentales para su interés nacional, o los derechos humanos conocerán un futuro algo limitado y agotado.
El discurso de los derechos humanos muchas veces parece aspirar a la desaparición final de los Estados en favor de los derechos humanos universales, o, por lo menos, esta es la visión simplista que algunos tienen de la retórica de los derechos humanos.
Por analogía con la religión, el gobierno mundial es la escatología de los derechos humanos.
Pero en nuestra área, como en teología, el final de los tiempos todavía está en un futuro distante, y podemos decirlo con toda franqueza.
Los derechos humanos no pueden ir muy lejos sin los Estados, y debemos enfrentar la cuestión del interés de Estado si queremos que los derechos humanos figuren en la agenda principal.
Esto no es un consejo inspirado por la desesperación; antes, creo que nos irá mucho mejor si pensamos de modo tangible en Estados específicos y épocas específicas y planeamos nuestra intervención teniendo esto en mente.
Y debemos siempre tratar de articular los derechos humanos en términos de oportunidades, así como de obligaciones. [...]
Finalmente, la cuestión de los resultados prácticos, que está relacionada con las otras cuatro.
Nuestra actuación debe producir un impacto sobre las vidas mientras estas son vividas.
Digo esto claramente, porque entiendo que es algo que se puede ver claramente, como ocurrió conmigo a lo largo de estos 34 años que pasé sirviendo a esta organización felizmente, durante la mayor parte del tiempo, en el frente de batalla, y no solo en Nueva York o Ginebra.
Al lidiar con derechos humanos, lidiamos con el poder que se manifiesta en lo cotidiano.
Nos oponemos, es verdad, a muchas formas de poder y a abusos de poder, pero también, inevitablemente, recurrimos al poder.
Puedo concebir motivos estratégicos para fingir que las cosas se procesan de otro modo tenemos, sin duda, esa capacidad, pero también puedo pensar que no hay razón para creer que las cosas sean diferentes.
Como Alto Comisionado, estoy tratando de enfatizar de qué modo la presencia en campo del Alto Comisionado de las Naciones Unidas para los Derechos Humanos puede afectar a esta situación.
Este ha sido el centro de mi propia experiencia.
"¿Cómo puedo hacer para que esto funcione ahora?": esta es la cuestión dificilísima que intento responder.
¿Cómo puedo fundir el más elevado nivel de sofisticación, del que creo que disponemos, y de consistencia jurídica, de la que me parece que no disponemos, con las vidas cotidianas de personas que desesperadamente necesitan nuestra ayuda y no pueden quedar esperando?
Seguramente no necesitan workshops, aunque este aquí sea particularmente útil, pues estamos en medio de una crisis.
Digo esto porque he observado que muchas de las actividades de campo de la que ahora puedo denominar mi oficina están volcadas a acercar a las personas, organizando seminarios y workshops.
Estas pueden ser útiles a corto plazo, pero no creo que tengan un verdadero impacto de largo plazo en la vida de aquellos que nos necesitan.
Y habrá un cambio significativo en el uso de nuestros recursos en este sentido.
Ahora bien, si nuestras reglas y debates no protegen a los débiles, entonces ¿qué valor tienen, cuál es la importancia de encuentros como este?
Claro está que no pretendo sugerir que trabajar por el avance de los derechos humanos constituya un mero ejercicio de poder, pues el movimiento por los derechos humanos no se resume a ganar o perder.
Se trata de un proyecto abierto.
No puedo jamás darme el lujo de cantar victoria, ni tampoco ustedes.
Al contrario, precisamos renovar nuestro compromiso con esta lucha y seguramente no podemos anunciar el fin de nada.
Si existe algo que podemos anunciar, es solo el inicio.
He oído decir que el así llamado discurso de los derechos humanos está desgastado y que la ola de los derechos humanos ya pasó.
Me parece ridículo, tal como a ustedes les debe parecer también.
Me imagino que podría ser verdadero si algún día creyéramos que tenemos todas las respuestas.
Estoy convencido de que encaramos muchas de las cuestiones acertadamente y de que tenemos algunas de las respuestas.
Rescaté respuestas antiguas y reelaboré algunas de ellas.
No les ofrecí, deliberadamente, ninguna respuesta.
Quisiera poder hacerlo.
Sin embargo, juzgo que, al levantar aquí para la discusión estas cinco cuestiones fundamentales, es posible que ustedes proporcionen algunas pistas, algunas recomendaciones, que me harían querer proseguir en esta tarea al finalizar el día.
No creo que debamos ser tímidos, de modo alguno, y este, por cierto, no es un público tímido.
Los tiempos no están para la complacencia o el cinismo.
Y déjenme repetir lo que dije antes: cuento con ustedes.
Traducción: Miriam Osuna * Conferencia pronunciada en el simposio del Alto Comisionado de las Naciones Unidas para los Derechos Humanos en Nueva York, 18 de febrero de 2003.
[Texto editado] 1 Alta Comisionada de las Naciones Unidas para los Derechos Humanos, 1997-2002.
Pese a la ausencia de las evidencias científicas conclusivas que revelen los efectos benéficos en los seres humanos, los vasopresores como la adrenalina ADR y la vasopresina VP, todavía son recomendados para aumentar las presiones de perfusión cerebral y coronaria durante la RCP .
La terlipresina TP, un pro-fármaco, es un análogo sintético de la VP, con una vida media mayor que la VP .
Recientemente, fueron relatados algunos efectos benéficos de ese fármaco en pacientes que se encuentran en choque séptico y parada cardíaca pediátrica refractaria .
Sin embargo, hasta el momento, solamente un estudio experimental evaluó el papel de la TP en un modelo animal de parada cardíaca por asfixia en lactantes con resultados muy decepcionantes .
Por tanto, el principal objetivo de este estudio, fue evaluar la eficacia de la TP versus ADR en el aumento de la presión de perfusión coronaria PPC y en la restauración de la circulación espontánea RCE, en cerdos sometidos a la fibrilación ventricular FV.
Nuestra principal hipótesis fue la de que, debido a sus características farmacológicas, la TP no debería ser mejor que la ADR durante la RCP.
Este estudio fue aprobado por nuestra Comisión de Revisión Institucional para Experimentos con Animales CEEA-IBUnicamp-1276-1/2007, y llevado a cabo en el Laboratorio de Medicina y Cirugía Experimental de la Faculdade de Ciências Médicas de la Universidade de Campinas Unicamp, São Paulo, Brasil, entre los meses de marzo y diciembre de 2009.
Cuarenta y nueve cerdos hembras de la raza Large White, no adultos, con 608 semanas de edad, pesando aproximadamente 20 kg, se dividieron en cuatro grupos.
El tamaño de la muestra se estimó teniendo en cuenta que sería esperada una tasa de RCE 20-30% en el grupo placebo versus 80-100% en el grupo ADR.
Bajo anestesia con quetamina 10 mg.kgIM y tiopental 25 mg.kg EV, los animales se entubaron orotraquealmente y fueron ventilados con aire, a una frecuencia respiratoria fija 10.min y un volumen corriente variando de 15-20 mL.kg Ventilador DX-3010, Dixtal, Brasil, para mantener la PTeCO2 entre 36-44 mmHg CO2SMO, Dixtal, Brasil.
Las cateterizaciones vasculares quirúrgicas fueron realizadas para medir las presiones en la aorta torácica y en el atrio derecho AD DX-2020, Dixtal, Brasil.
Usando un marcapaso bipolar localizado en la cavidad ventricular derecha, se indujo la FV, que permaneció sin asistencia por 10 minutos.
Enseguida, los animales se mantuvieron en posición supina y fueron reconectados al ventilador mecánico, iniciándose la RCP 100 compresiones/10 ventilaciones/min, continuamente.
Después de dos minutos, los animales fueron divididos en cuatro grupos, recibiendo EV central: 1 ADR 45 µg.kg; suero fisiológico-placebo 10 mL; 3 TP* 20 µg.kg; *Glypressin®, Laboratorios Ferring Ltd, Brasil y TP 20 µg.kg + ADR 45 µg.kg.
Todos los fármacos fueron diluidos en un suero fisiológico 10 mL, en jeringuillas iguales, y así el principal resucitador no sabía cuál era el fármaco que se estaba administrando.
Dos minutos después de la inyección, se realizó la desfibrilación con choques DC secuenciales de 200 J Desfibrilador Bifásico, Cardionax, Instramed, Brasil, hasta que se registrase el RCE, un ritmo que no fuese la FV, o intentos durante 2 minutos.
Quedó definido el retorno de la circulación espontánea como la recuperación de los latidos cardíacos espontáneos con una PA sistólica > 60 mmHg por > 5 min.
Los animales fueron considerados supervivientes cuando lograron sobrevivir, con una PA sistólica > 60 mmHg, por 30 minutos después del RCE.
Al completar el experimento, todos los animales resucitados fueron sacrificados con una sobredosis de tiopental y cloruro de potasio.
Análisis estadístico: Se usó el test de Kruskal-Wallis o el análisis de variancia ANOVA para comparar las características basales entre los grupos.
Usamos la ANOVA para medidas repetidas, para comparar las variables entre los grupos y los tiempos, con la matriz de los opuestos, seguida de las comparaciones múltiples con el test de Tukey y el perfil de contraste.
El test fue usado para verificar las diferencias entre las proporciones.
Los test estadísticos fueron bilaterales y el nivel de significancia adoptado fue de un 5% p < 0,05.
Las características basales de los animales aparecen en la Tabla I. No se observaron diferencias significativas entre los grupos.
La presión de perfusión coronaria promedio ± DE con 2 minutos de RCP en los grupos ADR, suero fisiológico-placebo, TP y TP + ADR, fue de 13,0 ± 1,6; 21,5 ± 13,3; 20,2 ± 15,5 y 21,3 ± 10,3 mmHg p = 0,2895, respectivamente.
Al final de los 4 minutos de RCP después de la administración de los fármacos, la PPC media ± DE; mmHg, fue significativamente mayor al comparar los grupos ADR 54,2 ± 14,9 y ADR + TP 44,5 ± 13,1 vs. suero fisiológico-placebo 7,0 ± 10,5 y TP 7,0 ± 10,5, respectivamente, p < 0,0001.
Esos datos aparecen en la Figura 1.
Las tasas de RCE obtenidas en cada grupo fueron: 9/11 82%, en el ADR; 2/11 18%, en el suero-fisiológico-placebo; 1/11 9%, en el TP y 9/11 82%, en el TP + ADR [placebo = TP media ± DE fue significativamente mayor en el grupo TP + ADR vs. grupo ADR 105 ± 19 vs. 76 ± 21 mmHg, respectivamente; p = 0,0157].
Quedó demostrado que ese modelo experimental, donde el tiempo sin tratamiento de la FV fue largo 10 minutos, es muy útil para evaluar los efectos de los fármacos vasopresores en la RCP.
De hecho, al final del 4º minuto de RCP después de la administración de los fármacos, el grupo placebo presentó PPC media de 13,4 ± 11,4 mmHg, resultando en una tasa de RCE muy baja apenas un 18%, similar a la observada en el grupo TP 9%; p = NS.
Para explicar ese pésimo resultado, no se puede descartar la posibilidad de una depresión cardiovascular inducida por la combinación de quetamina/ tiopental, conllevando a la necesidad absoluta de usar los vasopresores potentes para aumentar la PPC y el RCE en esos animales.
Sin embargo, la quetamina fue usada solamente una vez en la inducción anestésica, y el tiopental se aplicó en pequeñas dosis intermitentes.
Además de eso, un estudio experimental reciente demostró que, en cirugía cardíaca abierta y revascularización quirúrgica en cerdos pequeñitos, la anestesia con quetamina-pentobarbital estaba asociada a condiciones cardiovasculares estables .
Y aunque en las últimas dos décadas, la vasopresina haya sido investigada extensamente como una posible alternativa a la ADR en la RCP, todavía existen controversias respecto de su uso en humanos, y no ha sido demostrada una sola ventaja clara en el uso de VP sobre ADR .
La terlipresina se considera un pro-fármaco con efectos vasopresores mediados por su metabolito lisina-vasopresina, que es liberado gradualmente en el transcurso de varias horas, con una vida media mayor aproximadamente 6 horas que la de la VP 10-20 minutos .
Además, los efectos de la TP duran más 2-10 horas que los de la VP 30-60 min, pero su efecto máximo en la presión arterial se ve solamente 10-20 minutos después de la administración endovenosa .
En este estudio, la TP no fue diferente del placebo.
Además, la asociación TP + ADR fue parecida a la ADR con relación al aumento de PPC y a las tasas de RCE, sugiriendo que la TP no adicionó ningún beneficio precoz a la ADR durante la RCP.
Sin embargo, en los animales supervivientes, notamos una PAM mayor en el grupo TP + ADR versus grupo ADR 105 ± 19 vs. 76 ± 21 mmHg, respectivamente; p = 0,0157.
Ese hallazgo puede atribuírsele a las propiedades farmacológicas peculiares de cada vasopresor, o sea, los efectos alfa-adrenérgicos rápidos y poderosos de la ADR son responsables del aumento en la PPC y al contrario, el inicio de acción retardado, vida media larga y efectos prolongados de la TP , indican que ella es de hecho, un pro-fármaco.
Por tanto, y de acuerdo con la hipótesis principal de este estudio, nuestros resultados indican que la TP, por sí sola, no es útil en las fases iniciales de RCP. Además, no añade ningún beneficio a la ADR en lo que se refiere al aumento de la PPC y RCE en ese modelo animal.
La verdad es que han sido publicadas pocas series de casos retrospectivos de niños , y apenas un estudio experimental reciente evaluando el papel de la TP en la parada cardíaca .
Matok y col. relataron siete casos de niños que tuvieron parada cardíaca refractaria en la UCI y que recibieron bolos de TP 15-20 µg.kg.
En 6/8 episodios de parada cardiaca, hubo RCE, y cuatro pacientes sobrevivieron hasta el alta sin secuelas neurológicas.
Ellos llegaron a la conclusión, de que la combinación de ADR + TP puede tener efectos sinérgicos en víctimas pediátricas de parada cardíaca .
Gil-Antón y col. también relataron los efectos de la TP en cinco niños con parada cardíaca refractaria en la UCI que recibieron TP 10-20 µg.kg, hasta dos bolos EV.
El RCE sustentado se observó en cuatro casos, y dos de ellos sobrevivieron en buenas condiciones neurológicas.
Los autores concluyeron que TP + ADR puede contribuir para el RCE durante la RCP hospitalaria en niños.
En un reciente estudio experimental, López-Herce y col. , en un modelo de parada cardíaca proveniente de hipoxia en cerdos lactantes, compararon la eficacia de la TP 20 µg.kg vs.
ADR 0,01 mg.kg y 0,1 mg.kg y la combinación de TP 20 µg.kg + ADR 0,01 mg.kg.
Sus hallazgos fueron decepcionantes, con solamente una tendencia no significativa para un resultado mejor cuando la TP + ADR se comparó con la ADR o TP p = 0,099.
Solamente la terlipresina no fue diferente del placebo y no añade ningún beneficio cuando se combina con la ADR en el aumento de PPC y RCE.
Esos resultados sugieren que la TP, debido a sus características farmacológicas, sola o combinada con la ADR, no es útil en las fases iniciales de la RCP en ese modelo experimental en particular.
Los autores declaran que no hubo ayuda financiera y/o relaciones personales con personas u organizaciones que podrían influir inadecuadamente en la conducción de este estudio.
Le estamos muy agradecidos a la Fundação de Amparo à Pesquisa do Estado de São Paulo Fundación de Amparo a la Investigación del Estado de São Paulo - FAPESP Expediente Nº 07/08315-0, y al Fundo de Apoio ao Ensino, à Pesquisa e Extensão Fondo de Apoyo a la Enseñanza, a la Investigación y Extensión - FAEPEX-Unicamp Expediente Nº 17.809, por su apoyo financiero. También a los Laboratorios Ferring Ltda., Brasil, por su donación de dos ampollas de 1 mg de terlipresina para el estudio piloto; a los biólogos Ana C. Moraes y William A. Silva, del Laboratorio para Medicina y Cirugía Experimental, FCM, Unicamp, por su ayuda técnica durante los procedimientos experimentales, y a los estadísticos de la Comisión de Investigación, FCM, Unicamp, también por su ayuda técnica durante el análisis de los datos.
Estimado Editor:
Con un gran interés leí el artículo de Lima et al. sobre el uso de infusión continua de anestésico local vía catéteres colocados bilateralmente en el plano transverso abdominal PTA para la analgesia en el período postoperatorio de laparotomía exploratoria.
Felicito a los autores por la presentación del caso, pero sin embargo me gustaría añadir algunos comentarios.
El bloqueo del PTA se ha convertido en un importante método de control del dolor en el período postoperatorio de pacientes sometidos a cirugía abdominal inferior, como resultado de su eficacia, la relativa facilidad de realización y una baja tasa de complicaciones.
Concordamos con los autores en que es importante calcular la concentración y el volumen ideal para los bolos e infusiones y la colocación correcta del catéter en el PTA.
Sin embargo, es ese sentido, además de la eficacia, la cuestión de la seguridad no debe ser olvidada.
La instilación bilateral de grandes volúmenes en el PTA puede conducir a concentraciones intravasculares significativas de anestesia local, rebasando incluso el umbral de la toxicidad.
En una reciente investigación, Hessian et al. relataron dosis acumulativas relativamente altas de ropivacaína al evaluar las concentraciones plasmáticas de ropivacaína durante una infusión continua similar al PTA, tal como fue propuesto por los autores.
Por tanto, y pese a la gran variabilidad individual, una cuidadosa evaluación riesgo-beneficio debe realizarse antes de los bloqueos continuos del PTA, especialmente en pacientes ancianos con disfunción renal o hepática y gestación.
El principal objetivo de una técnica continua debe ser administrar la menor dosis total de un anestésico local que sea eficaz para prevenir los efectos no deseados debido a la toxicidad, porque en el caso contrario no considero que esa técnica suministre un beneficio adicional en comparación con una técnica fundamentada en bolos administrados en el PTA.
En nuestra institución, por tanto, usamos catéteres bilaterales para PTA guiados por ultrasonido e insertados en el triángulo de Petit o al nivel póstero-subcostal, de acuerdo con el tipo de incisión quirúrgica, con base en la infusión continua bilateral de ropivacaína al 0,2% 2 ml/h por hasta 50 h, con administración previa de bolos de 5 ml de ropivacaína al 0,2% y 10 ml a través de ambos catéteres antes de retirarlos, con excelentes resultados.
Igualmente, los autores declararon que «aunque concentraciones plasmáticas tóxicas de anestésico local hayan sido detectadas, no existen relatos de signos clínicos de toxicidad sistémica asociada al anestésico local»; sin embargo, estudios anteriores relataron varios casos de toxicidad sintomática a anestésicos locales,.
Además de eso, los autores afirmaron que «aunque el PTA proporcione analgesia superior en comparación con el placebo, el dolor visceral etc.] permanece, lo que exige la adición de analgésicos opiáceos al bloqueo».
Debemos recordar que el abordaje posterior del PTA permite la difusión de la solución del anestésico local para el espacio paravertebral, y que parte de esa solución también trae como resultado algún grado de difusión epidural del anestésico local.
Esta expansión hacia el sistema nervioso central puede explicar la necesidad mínima de analgesia adicional de los pacientes en el postoperatorio.
La región ideal para la inserción de catéteres en el PTA y la solución, el volumen y la tasa de infusión ideales de anestésico local todavía necesitan ser determinados, requiriendo una investigación científica más a fondo.
Introducción
Los accidentes ocasionados por material punzo cortante entre trabajadores de enfermería son frecuentes, en particular por la elevada manipulación de agujas en la práctica profesional.
Un estudio realizado en tres hospitales brasileños apunta que 68,5% de las notificaciones de accidentes de trabajo, entre profesionales de la salud, se refieren a accidentes punzo cortantes.
Eso los expone al riesgo de adquirir infecciones, en especial a los virus de la hepatitis B, hepatitis C y de la inmunodeficiencia humana adquirida.
En cualquier modalidad de atención a la salud se recomienda una serie de acciones para minimizar los riesgos de exposición ocupacional inherentes a esa práctica.
La principal de ellas es la adopción de precauciones estándar PE.
Está incluida en esas medidas la manipulación cuidadosa de instrumentos punzo cortantes, el descarte en local adecuado, el no re-encape de agujas, el uso de guantes y de anteojos de protección siempre que exista riesgo de contacto con sangre u otros materiales biológicos.
Capacitación y entrenamiento de los equipos, revisión de técnicas y adquisición de dispositivos y ambientes más seguros son otras medidas recomendadas.
Los riesgos de exposición a material biológico, presentes en la asistencia a la salud en la unidad hospitalaria, son bien conocidos y mensurados.
Entretanto, todavía son escasos los estudios que aborden esa temática fuera del ambiente hospitalario, en especial, en las unidades del Programa Salud de la Familia PSF.
En el Brasil, la estrategia del PSF se muestra como una nueva forma de asistencia a la salud y, consecuentemente, traerá cambios en el proceso actual de trabajo.
Caracterizar las acciones de salud, realizadas en ese nuevo escenario, e identificar los riesgos de exposición biológica a que esos profesionales están expuestos es de extrema relevancia, tanto para el avance del conocimiento en esa temática como para subsidiar acciones que puedan minimizar los riesgos existentes.
Existe, en los días de hoy, en torno de 29.000 equipos de Salud de la Familia, abarcando más de cinco mil municipios, cubriendo 49,5% de la población brasileña, lo que corresponde a cerca de 93,2 millones de personas.
Considerando apenas la composición mínima de cada equipo, definida por el Ministerio de la Salud, se trata de 58.000 profesionales de enfermería un enfermero y un auxiliar de enfermería en todo el territorio brasileño que pueden estar expuestos a riesgos biológicos, hasta entonces no mensurados.
El presente estudio, por tanto, objetivó identificar las situaciones de riesgo a la exposición biológica, a la que los profesionales de enfermería están sujetos, durante la asistencia de enfermería realizada en las unidades de salud de la familia.
Metodología
Se trata de estudio exploratorio, prospectivo, de abordaje cuantitativo, realizado en las unidades de salud de la familia del municipio de Sao Carlos, SP, en el período de noviembre de 2007 a mayo de 2008, donde fue observada la realización de procedimientos de enfermería, envolviendo potencial riesgo biológico.
Esas acciones fueron registradas en un formulario desarrollado por las autoras, identificando la adopción o no de las precauciones estándar como la higienización de las manos, el uso de guantes, dispositivos utilizados y la forma de descarte de los punzo cortantes.
El estudio fue realizado siguiendo las exigencias de la Resolución 196/96 para investigaciones con seres humanos y aprobado por el Comité de Ética en Investigación con Seres Humanos CEP de la UFSCar.
Fueron realizadas 50 visitas en 10 USFs, de las 12 existentes en el municipio, con un total de 200 horas de observación 5 períodos de 4h en cada unidad.
Se observó la realización de 238 procedimientos, con riesgo de exposición biológica, realizados por 11 enfermeras y 19 auxiliares de enfermería, así distribuidos: 42,4% recolección de sangre, 13,9% glucemia capilar, 27,7% medicación intramuscular y subcutánea, 6,3% medicación endovenosa y 9,7% curativos.
No fue registrado ninguno accidente con riesgo biológico durante el estudio.
Para la realización de las 101 recolecciones de sangre observadas, fue utilizado el sistema de recolección al vacío en apenas 19,6% de las veces, en los demás casos se utilizó jeringa y aguja con posterior transferencia para el frasco de examen.
Fueron utilizados guantes en 74,3% de las punciones, entretanto, las mismas no fueron cambiadas entre la atención de un usuario y otro.
No hubo higienización previa de las manos en 92,1% de las veces y el descarte del punzo cortante fue considerado adecuado en 99% de las recolecciones Tabla 1.
En la observación de la administración de medicación endovenosa EV, las tasas de adhesiones encontradas fueron de 26,7% en el uso de guantes, 53,3% en la higienización previa de las manos y 27,3% después del procedimiento.
Llamó la atención una situación de riesgo observada al tratar de perforar la vena, sin éxito, de un niño con intensa agitación.
Fueron realizadas numerosas punciones, con cambio de dispositivos y envolvimiento de diversos profesionales.
En la realización de glucemia capilar fue utilizada una lanceta en 100% de las veces, sin embargo, de forma manual, sin la utilización de un soporte de lanceta.
El descarte fue considerado adecuado en 66,7% de los casos, los guantes utilizados en apenas 30,3% y las manos lavadas antes del procedimiento en 9% y después de este en 20% de las veces.
Fue observada también la realización de medicación intramuscular y subcutánea, incluyendo vacunación, donde en 62,1% de las veces fue realizado el lavado previo de las manos y en 52,5% de las veces después del procedimiento.
El descarte del punzo cortante ocurrió de manera adecuada en 84,8% de las situaciones.
La tasa promedio general de adhesión a las PEs en la realización de procedimientos que envolvieron manipulación de agujas fue de 27,9% en el lavado de manos previo al procedimiento, 41,4% en el uso de guantes y de 88,8% en el descarte adecuado de material punzo cortante.
Discusión
Según la literatura, el número elevado de accidentes de trabajo ocasionados por exposición percutánea, entre trabajadores de enfermería, está relacionado a la frecuente manipulación de agujas.
Esos datos evidencian procedimientos de alto riesgo para la transmisión de patógenos sanguíneos, ya que envuelven dispositivos utilizados para accesos intravasculares, agujas con lumen y exposición la sangre y son responsables por más de 80% de las transmisiones de enfermedades infecciosas entre trabajadores de salud.
Se observa, también, que actos como la transferencia de sangre de la jeringa para el frasco de examen, con la consecuente manipulación de agujas ya utilizadas, aumentan enormemente el riesgo de exposición, no cumpliendo con las normas de seguridad y de las PEs internacionalmente recomendadas.
La manipulación de agujas desencapadas y el re-encape activo de las mismas fue responsable por más de 16% de los accidentes con punzo cortantes, notificados entre profesionales de salud pública.
Dispositivos como sistema al vacío de recolecciones, donde no hay transferencia de frascos y agujas con dispositivos de seguridad son fuertemente recomendados para disminuir los riesgos de exposición percutánea.
Hasta el presente momento, la utilización de esas agujas todavía no es una realidad en la mayoría de los servicios de salud brasileños, teniendo como principal impedimento el costo envuelto.
Entretanto, en estudio norteamericano, 43% de las enfermeras entrevistadas refirieron exposición percutánea inclusive utilizando dispositivos seguros para acceso vascular, reforzando así la importancia de la realización de entrenamientos y supervisión constantes al introducir un nuevo dispositivo en una institución, inclusive si este es más seguro.
Situaciones que envuelven pacientes agitados, y entre ellos niños, son reconocidamente considerados factores de riesgo de exposición.
Estudios realizados en el área hospitalaria apuntan un alto coeficiente de riesgo de exposición percutánea, en las unidades pediátricas, debido a que los trabajadores realizan cuidados con niños agitados, que ofrecen resistencia a procedimientos, sobre todo a los más dolorosos como punción venosa, curativos y recolección de materiales para exámenes.
El descarte adecuado de punzo cortante, observado más frecuentemente en la recolección de sangre, que en la glucemia capilar, puede ser explicado por el hecho de, este último, ser realizado en diferentes ambientes de la unidad, incluyendo salas de espera y corredores, y, con posterior transporte de la lanceta hasta el local de descarte.
La literatura apunta como causa de 3,22% de los accidentes percutáneos, entre trabajadores de unidades de salud pública, la colisión accidental entre profesionales debido al transporte de punzo cortante de forma inadecuada y a que los procedimientos como desconectar agujas de la jeringa, descartar agujas en recipientes muy llenos y transportar o manipular agujas desprotegidas, fueron responsables por 40,3% de los accidentes levantados.
Se observa que más de 90% de los procedimientos con posible riesgo de exposición biológica, del presente estudio, envolvían el uso de agujas y exposición la sangre, datos estos que corroboran los hallazgos en la literatura tanto para el ambiente hospitalario como para el de salud pública, siendo la adopción de las PEs apuntada como la principal medida de control.
La baja adhesión a las PEs por los profesionales de salud ha sido notificada extensivamente, además de evidencias mostrar que su uso disminuye el riesgo de exposición a la sangre.
Datos de la literatura nacional, donde se evalúa esa tasa de adhesión, en las punciones venosas y en ambiente hospitalario, demuestran índices similares siendo que el lavado previo de las manos y el uso de guantes ocurrieron en apenas 15,6% y el descarte adecuado de punzo cortantes en 65,1% de las punciones observadas.
Cabe recordar, también, que la adopción de las medidas preconizadas no tiene por objetivo solamente la protección del profesional, una vez que la adopción de las PEs tiene como objetivo final reducir la morbidez, limitando el contacto con secreciones, líquidos corporales, lesiones de piel y sangre para el equipo de salud y también para los pacientes.
Los datos obtenidos en este estudio corroboran aquellos descritos en la literatura nacional que analizan el riesgo de exposición biológica en diferentes instituciones de salud.
Entretanto, se puede inferir que especificidades provenientes del escenario analizado merecen especial atención.
Variables como el área física de la unidad, flujo de atención, características epidemiológicas de la población del local, perfil del equipo de salud y hasta la organización de la red de salud del municipio deben ser consideradas al analizar el posible riesgo de exposición biológica de las acciones realizadas en las unidades de PSF.
Conclusiones
Se concluye que los profesionales de enfermería que actúan en las USFs del municipio de Sao Carlos, SP, están sujetos a la exposición de material biológico, particularmente a la exposición percutánea y al contacto con sangre, una vez que manipulan agujas con mucha frecuencia.
No fue registrado ningún accidente con riesgo biológico durante el estudio. Entretanto, fueron identificadas situaciones de riesgo durante la recolección de sangre 80,4%, en el descarte de lanceta de glucemia capilar 33,3%, además de baja adhesión al lavado de las manos y al uso de guantes, en especial, en la realización de glucemia capilar y administración de medicación endovenosa.
De forma general, se percibe que la adhesión a la PE varía de acuerdo con el procedimiento a ser realizado y a la precaución necesaria.
El hecho del paciente no estar hospitalizado parece no interferir, una vez que las tasas de adhesión a las precauciones encontradas son semejantes a aquellas descritas en la literatura para el ambiente hospitalario.
A pesar de que esos resultados retratan lo ocurrido en apenas un municipio, se ofrecen subsidios importantes para la ampliación del conocimiento sobre la evaluación del riesgo biológico presente en la asistencia de enfermería extra-hospitalaria, en especial en las unidades de salud de la familia.
Se piensa que es todavía un área de conocimiento con grandes vacíos, donde trabajos futuros deben ser incentivados.
Introducción
La capacidad para el trabajo es una condición resultante de la combinación entre el ambiente de trabajo y el estilo de vida del trabajador, siendo influenciada por factores como características sociodemográficas, el estilo de vida y los aspectos intrínsecos de la actividad ejercida.
Su concepto se basa en la concepción tanto de la percepción individual sobre las demandas en el trabajo como en el enfrentamiento de las mismas.
A mediados de los años de 1980, con la intención de crear un instrumento de evaluación de la capacidad para el trabajo, investigadores finlandeses desarrollaron el Índice de Capacidad para el Trabajo ICT.
Esa evaluación es muy importante, ya que el trabajo, así como puede ejercer un papel positivo en la medida en que favorezca el reconocimiento profesional, puede también llevar al sufrimiento psíquico cuando el trabajador se somete al constreñimiento conferido por él.
En lo que se refiere a la Enfermería, se puede decir que el proceso de trabajo es complementario, interdependiente y colectivo; proceso que existe en el interior del trabajo en salud.
Esa forma de organización presenta una división técnica del trabajo, en que las acciones son jerarquizadas por complejidad de concepción y ejecución, lo que exige habilidades diferentes para el manejo de los diversos instrumentos y métodos.
También es esencial considerar que el trabajo de la enfermería, en general, presenta algunas características inherentes a la profesión, como trabajar, muchas veces, en situaciones de enfermedades críticas, limítrofes de la vida y de la muerte, la tornan una profesión en que los trabajadores están susceptibles al estrés y a la enfermedad.
Muchas de esas situaciones pueden estar relacionadas a los aspectos psicosociales del trabajo, más específicamente a las demandas psicológicas y al control sobre las actividades laborales.
La dimensión psicosocial del trabajo ha despertado la atención de estudiosos en las últimas cuatro décadas; así propuestas teóricas y metodológicas fueron elaboradas en la perspectiva de presentar modelos de investigación.
Entre los referenciales teóricos que evalúan esos aspectos, se destaca el Modelo Demanda-Control MDC.
Se trata de un modelo bidimensional que relaciona dos aspectos psicosociales en el ambiente laboral al riesgo de enfermarse: las demandas psicológicas y el control del trabajador sobre el trabajo.
La dimensión demandas psicológicas se refiere a presiones, como tiempo/velocidad en la realización de la actividad y conflictos entre demandas contradictorias.
Ya la dimensión control se refiere a la posibilidad del trabajador hacer uso de sus habilidades intelectuales y tener autoridad suficiente para decidir cómo y cuándo realizará sus actividades.
El MDC es un modelo teórico y metodológico que propone una evaluación del ambiente de trabajo a partir de la combinación de niveles altos y bajos de esas dos dimensiones, configurándose en cuatro situaciones de trabajo específicas que sugieren riesgos diferenciados a la salud.
O sea, alta exigencia combinación de alta demanda psicológica y de bajo control - categoría de mayor riesgo; trabajo activo alta demanda y alto control; baja exigencia baja demanda y alto control - categoría de menor riesgo; y trabajo pasivo baja demanda y bajo control.
Así, de la interacción entre altas demandas psicológicas del trabajo y bajo control del trabajador sobre las actividades que ejecuta configurada como una situación de alta exigencia en el trabajo, resulta el estrés ocupacional.
Considerando que el estrés es nocivo para la salud de las personas y puede influenciar la capacidad del individuo de desempeñar su trabajo, al investigar los elementos que lo desencadena, así como sus consecuencias, se obtienen subsidios que podrán auxiliar en la planificación de acciones de promoción de la salud, manutención o restauración de la capacidad para el trabajo, objetivando el bienestar físico y psíquico del trabajador.
Para subsidiar este estudio fue realizada una búsqueda, en mayo de 2013, en las bases de datos Literatura Latino Americana en Ciencias de la Salud LILACS y Medical Literature Analysis and Retrieval System Online MEDLINE, utilizando los descriptores: "evaluación de la capacidad de trabajoâ" and "estrés psicológicoâ" and "estrés fisiológicoâ".
Fueron localizados dos artículos brasileños que utilizaron concomitantemente el MDC y el ICT.
De esos, uno desarrollado con trabajadores de una empresa de transporte colectivo, evidenció asociación positiva entre estrés y reducción de la capacidad para el trabajo.
El otro, con trabajadores de enfermería, no evidenció asociación en esa relación.
Con la intención de colaborar en el entendimiento de esa relación, se propuso este estudio con la siguiente pregunta orientadora: ¿Existe una asociación entre demandas psicológicas, control sobre el trabajo y reducción de la capacidad laboral entre trabajadores de enfermería de un hospital universitario de Río Grande del Sur, Brasil?
La hipótesis propuesta para el estudio es que la alta demanda psicológica y el bajo control sobre el trabajo alta exigencia se asocian positivamente con la reducción de la capacidad laboral.
En este contexto, se tiene como objetivo evaluar la asociación entre demandas psicológicas, control sobre el trabajo y la reducción de la capacidad laboral en trabajadores de enfermería de un hospital universitario del Río Grande del Sur.
Métodos
Se trata de estudio epidemiológico transversal realizado en el Hospital Universitario de Santa María HUSM, situado en la Región Centro Oeste de Río Grande del Sur, Brasil.
La población del estudio fue compuesta por 592 trabajadores de enfermería enfermeros, técnicos y auxiliares de enfermería.
Fueron incluidos todos los trabajadores del cuadro efectivo aprobados en concurso, y excluidos los que estaban en licencia o ausentes del trabajo durante el período de recolección.
La recolección de datos ocurrió entre septiembre y diciembre de 2009, por auxiliares de investigación certificados y durante el horario de trabajo de los participantes del estudio.
Fue utilizado un formulario conteniendo ítems sobre datos sociodemográficos género, edad, escolaridad, raza, situación conyugal, laborales función, turno de trabajo, carga horaria, otro empleo, preguntas sobre las dimensiones psicosociales demanda psicológica y control sobre el trabajo y preguntas que evalúan el Índice de Capacidad para el Trabajo ICT.
Las dimensiones psicosociales exposición fueron evaluadas por medio de la versión reducida del Job Content Questionnaire JCQ traducida y validada para el portugués, la Job Stress Scale JSS.
En esta escala, los puntajes para demanda psicológica y control fueron obtenidos por medio de la suma de los puntos atribuidos a cada una de las preguntas, variando de 5 a 20 puntos y de 6 a 24 puntos, respectivamente.
De acuerdo con esos puntajes, tanto la variable demanda psicológica como la variable control fueron dicotomizadas en "baja demandaâ"-"alta demandaâ" y "bajo controlâ"-"alto controlâ", utilizándose el promedio de la puntuación como punto de corte.
A partir de esas dos dimensiones dicotomizadas fueron construidos los cuatro grupos: baja exigencia, trabajo activo, trabajo pasivo y alta exigencia.
Los coeficientes del Alfa de Cronbach para demanda psicológica y control fueron 0,72 y 0,55, respectivamente.
Durante el análisis fueron consideradas tres categorías de referencia: baja demanda psicológica, alto control y el cuadrante baja exigencia.
La capacidad para el trabajo desenlace fue evaluada por medio de la versión brasileña del ICT.
El ICT es calculado con base en las respuestas de los trabajadores a las preguntas referentes a las demandas del trabajo, estado de salud y capacidades: físicas, mentales y sociales.
La puntuación para el puntaje del ICT varía de 7 a 49 puntos.
El resultado retrata el propio concepto del trabajador sobre su capacidad para el trabajo: baja, moderada, buena u óptima capacidad para el trabajo2.
Para el análisis bivariado y multivariado la capacidad para el trabajo fue dicotomizada en reducida baja y moderada y buena capacidad buena y óptima.
Los datos fueron inseridos en el programa Epi-info, versión 6.4, con doble digitación independiente.
Después de la verificación de errores e inconsistencias, el análisis de los datos fue realizado en el programa PASW Statistics Predictive Analytics Software, del programa SPSS Inc., Chicago-USA 18.0 para Windows.
Se realizó el análisis bivariado para verificación de la asociación entre exposición y desenlace con cada una de las covariables estudiadas.
Se utilizó la prueba Chi-cuadrado para verificar si las asociaciones encontradas presentaban significación estadística p<0,05.
Durante el análisis bivariado, se mostraron potenciales factores de confusión asociados tanto a la exposición como al desenlace las covariables: género, edad, escolaridad, función y tiempo en la función.
Para la selección de las posibles variables de confusión, se estableció un nivel de significación de 25% p≤0,25.
Modelos de regresión logística binaria método Enter fueron ejecutados con todas esas variables.
Las variables fueron siendo retiradas de los modelos conforme el p valor fuese presentándose como >25%.
Para verificar la adecuación de los modelos de regresión fue utilizado la prueba Hosmer-Lemeshow.
En esa prueba, los valores varían de cero 0 a 1, siendo que, cuanto más próximo a 1, mejor es la adecuación del modelo.
La medida de asociación utilizada fue Odds Ratio OR y sus respectivos intervalos de confianza IC 95%.
El proyecto fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Santa María - UFSM/RS CAAE: 0070.0.243.000-09, en 23/06/2009.
Los participantes firmaron el Término de Consentimiento Libre e Informado, siendo orientados sobre el carácter voluntario de participación en la investigación.
Del total de 592 trabajadores de enfermería, participaron del estudio 49884%.
Las 9416% pérdidas resultaron de la negación a participar en la investigación.
El perfil sociodemográfico apunta para 43787,8% trabajadores de enfermería del género femenino, 42585,3% de raza autoreferida como blanca, 16332,7% con edad entre 47 y 69 años, promedio 41,3 años ± 8,9 años; edad mínima 24 y máxima 69 años, 129 36,5% de los técnicos/auxiliares de enfermería poseían curso de graduación y 32 9,1% posgraduación.
En relación a la situación conyugal, 34569,3% trabajadores eran casados o vivían en unión libre.
En lo que se refiere a la función ejercida, 22244,6% eran técnicos de enfermería, 14428,9% enfermeros y 13226,5% auxiliares de enfermería.
En cuanto al turno y a la carga horaria semanal de trabajo, 19940% trabajaban en el turno diurno, 31162,4% desarrollaban carga horaria de 36 horas semanales y 8917,9% poseían otro vínculo de empleo.
En lo que se refiere a la evaluación del ICT, 20641,4% trabajadores presentaban buena capacidad para el trabajo; 18737,6% moderada capacidad; 7615,3% óptima capacidad; y, 295,7% baja capacidad para el trabajo.
La prevalencia de trabajadores con reducida capacidad para el trabajo baja y moderada capacidad, en el período evaluado, fue de 43,3%.
Al ser analizada la capacidad para el trabajo de los trabajadores de enfermería de acuerdo con las variables sociodemográficas, fue evidenciado que 20045,8% trabajadores del género femenino y 83 50,9% con edad ≥ 47 años presentaban reducida capacidad para el trabajo p<0,05.
Considerando las variables laborales, se obtuvo que 53 36,8% enfermeros, 163 46% técnicos/auxiliares de enfermería, 127 44,3% trabajadores del turno nocturno, 111 46,8% con más de 14 años en la función y 185 45,2% que no poseían otro empleo presentaban reducción de la capacidad para el trabajo p>0,05.
La frecuencia de los trabajadores en los cuatro cuadrantes del MDC se presentó de la siguiente forma: 103 20,7% en baja exigencia; 98 19,7% trabajo pasivo; 149 29,9% en trabajo activo; y 148 29,7% en alta exigencia.
Se identificó que los trabajadores del género femenino, casados, con edad ≥37 años y con enseñanza media o graduados presentaban mayores frecuencias en el cuadrante alta exigencia p<0,001.
Al ser evaluadas las variables laborales, se observó que entre los 76 56,8% enfermeros fueron más elevadas las frecuencias en el cuadrante trabajo activo y, entre los 127 35,9% técnicos y auxiliares de enfermería, hubo predominio del cuadrante alta exigencia p<0,001.
Entre los trabajadores que ejercían sus actividades en el turno diurno, se destacó el cuadrante alta exigencia N=66; 31,3% seguido por el trabajo activo N=65; 30,8%; trabajadores del turno diurno tuvieron mayores frecuencias de trabajo activo N=84; 29,3% seguido por alta exigencia N=82; 28,6%.
Entre los 31 34,8% trabajadores que informaron otro empleo predominó el cuadrante trabajo activo; ya, para los 126 30,8% que refrieron poseer apenas un empleo, fueron mayores las frecuencias en el cuadrante de alta exigencia, así como para los 6728,3% trabajadores con 14 años o más en la función.
El Modelo 2 es el que mejor explica la asociación entre alta exigencia y reducción de la capacidad para el trabajo.
Las probabilidades de los trabajadores de presentar reducción de la capacidad para el trabajo permanecen en el grupo alta exigencia OR=2,01; IC95%=1,15-3,51, inclusive después de los ajustes por las potenciales variables de confusión, excepto para género y edad.
Discusión
Los resultados de este estudio apuntan que los trabajadores de enfermería sometidos a alta exigencia en el ambiente laboral presentan mayores probabilidades de ser clasificados con reducción de la capacidad para el trabajo, cuando comparados a los de baja exigencia, inclusive después de realizar ajustes por función.
La edad y el género de los trabajadores no se mostraron factores de confusión, o sea, esas variables se mostraron asociadas a la reducción del ICT.
El proceso de trabajo en un ambiente hospitalario, en especial en las instituciones de enseñanza, demanda importantes atribuciones, una vez que la gravedad y complejidad de los pacientes internados en los hospitales de gran porte y de referencia imponen la necesidad de lidiar con equipamientos sofisticados, realizar procedimientos complejos y evaluaciones clínicas constantes con toma de decisiones inmediatas.
De acuerdo con el MDC, el ambiente de trabajo objetivo lleva al ambiente psicológico percibido, que a su vez produce respuestas afectivas y comportamentales que pueden resultar en enfermedad física o mental.
En ese caso, esas demandas pueden estar influenciando la capacidad para el trabajo de los profesionales.
Entre tanto, la asociación encontrada en este estudio diverge de los resultados evidenciados en otras investigaciones: una de ellas conducida en un hospital público en el Municipio de Sao Paulo con trabajadores de enfermería, y otra, con enfermeros de un grupo hospitalario de Porto Alegre/Río Grande del Sur, no evidenciaron asociación estadística significativa entre alta exigencia y reducción de la capacidad para el trabajo en la enfermería.
A pesar de la divergencia de los resultados, es necesario reflexionar sobre el elevado porcentaje de trabajadores clasificados, en este estudio, en el cuadrante alta exigencia.
De acuerdo con el MDC, trabajadores sometidos a altas demandas o presiones psicológicas en el trabajo combinadas con un bajo control o bajo poder de decisión para enfrentarlas están más susceptibles al riesgo de enfermedad como consecuencia del desgaste psicológico.
En ese sentido, los resultados de este artículo apuntaron que ser técnico/auxiliar de enfermería, tener 14 años o más en la función y poseer enseñanza media o ser graduados son condiciones que pueden propiciar el desarrollo de estrés, considerando que esos trabajadores fueron clasificados en el cuadrante de alta exigencia p<0,05.
Esos resultados corroboraron los de otro estudio, realizado en una atención de urgencia de un hospital de la Región Sur, en que se verificó que ser técnico/auxiliar de enfermería, estar hace más de 15 años en el cargo y tener bajo apoyo social ocasiona mayor chance de tener alto desgaste.
En lo que se refiere a la clasificación de los trabajadores de enfermería en los cuadrantes del MDC en relación a la edad, los estudios no son consensuales.
Un estudio realizado en un hospital público, en Salvador/Bahía, concluyó que los más jóvenes, con edad hasta 35 años, se encontraban en alta exigencia p=0,395.
En el estudio, se evidenció mayor frecuencia en el trabajo pasivo en todas los intervalos de edad evaluados p=0,654.
En este, se evidencia que los trabajadores más jóvenes 24-36 años se encontraron, en mayor frecuencia, en el cuadrante trabajo activo, y los con 37 años o más, en el de alta exigencia, sugiriendo que, a medida que el trabajador envejece, las exigencias del trabajo sobre ese trabajador también pueden aumentar, o ser percibidas por éste como elevadas.
Esa situación puede tener efectos directos sobre la salud y la productividad.
Considerando que los factores que ocasionan la disminución de la capacidad para el trabajo son más observados entre trabajadores con cerca de 45 años de edad, se observó que 8350,9% trabajadores con edad ≥ que 47 años, presentaban significativa reducción de la capacidad para el trabajo.
En ese sentido, al considerar que los trabajadores, en los días actuales, permanecen más tiempo en el mercado de trabajo, es fundamental que medidas de atención a su salud sean implementadas, buscando un envejecimiento activo de esos trabajadores y la manutención de la capacidad para el trabajo.
En lo que se refiere a la función, la predominancia en el trabajo activo de enfermeros corrobora otros estudios.
En ese sentido, se nota que los enfermeros vienen haciendo esfuerzos para desarrollar una práctica profesional autónoma, estando conscientes de que cambios en su actuación profesional son necesarios, así como la necesidad de profundizarse sobre el conocimiento científico y utilizarlo en sus acciones .
El hecho de que los técnicos/auxiliares de enfermería se encuentren en el cuadrante alta exigencia seguido por el trabajo pasivo debe ser visto con atención, ya que, de acuerdo con el referencial teórico adoptado en este artículo, esas son las situaciones más nocivas a la salud y de riesgo de enfermedad.
Esa hipótesis se refuerza al ser identificado que 16346% técnicos/auxiliares de enfermería investigados presentaron reducción de la capacidad para el trabajo p=0,059.
Características inherentes a esos trabajadores, como rutinas diarias de tareas y repetitividad de actividades pueden ocasionar falta de interés por el trabajo.
Además de eso, el déficit de funcionarios que muchas instituciones de salud brasileñas enfrentan conjugado con la alta demanda de pacientes y dependencia de cuidados hace que, a veces, los trabajadores desarrollen sus actividades bajo presión en el tiempo, con bajo nivel de concentración e interrupción de tareas, ya que hay mayor sobrecarga de actividades.
Además, se debe considerar que un considerable porcentaje 45,6%; N=161 de técnicos y auxiliares de enfermería de la institución investigada posee formación superior graduados y posgraduados, mayor que la exigida por el cargo.
Eso se debe al hecho de que la institución posee un Plano de Cargos y Salarios que incentiva la calificación, resultando en incremento salarial.
Sin embargo, no hay alteración en el contrato de trabajo, consecuentemente no pueden desempeñar las actividades de mayor calificación, las cuales están habilitados a ejercer.
Esta última situación puede estar contribuyendo para que esa categoría funcional se encuentre en alta exigencia y trabajo pasivo.
En ese contexto, ejecutar una tarea debajo de su calificación puede hacer con que el trabajador viva sentimientos de indignidad, inutilidad y descalificación.
Así, la gestión hospitalaria tiene un papel fundamental en lo que se refiere a la formación de trabajadores que permanecen en la función, inclusive después de la búsqueda por un nivel más elevado de escolaridad/calificación.
Le corresponde a la administración el desarrollo de estrategias de valorización de esos trabajadores, que deben ir más allá del aumento de la remuneración. O sea, que esa mayor calificación resulte también en mayor autonomía en el proceso de trabajo.
Al ser evaluado el turno de trabajo, 6631,3% trabajadores que desempeñaban sus actividades en el turno diurno presentaron mayor porcentaje en el cuadrante de alta exigencia, cuando comparados a los del turno diurno.
Se piensa que ese resultado nos lleva a las características específicas del campo de estudio: durante la mañana y tarde, el hospital cuenta con un tránsito de gran número de personas médicos, estudiantes del área de la salud, acompañantes, así como debido al horario destinado a las visitas.
Todos esos factores, sumados a las actividades de rutina específicas de la enfermería que son desarrolladas durante el turno diurno, como higiene corporal, cambio de curativos, preparación y transporte de pacientes, orientaciones a pacientes y familiares, internaciones y altas, contribuyen para la predominancia de los trabajadores en ese cuadrante.
Entre tanto, a pesar de estar en el cuadrante de mayor riesgo, ellos poseen mayor porcentaje para buena/óptima capacidad para el trabajo p=0,645.
Entonces, la investigación de los factores que contribuyen para la clasificación de los trabajadores de ese turno en el cuadrante de mayor riesgo de enfermedad, así como la adopción de medidas que atenúen o eliminen esos riesgos es de gran importancia para que se mantenga su capacidad funcional.
Al contrario de otro estudio que evidenció que trabajadores que poseían vínculo de empleo solamente en la institución estudiada y estaban en mayor porcentaje en el cuadrante trabajo pasivo seguido por bajo desgaste p=0,361, en este estudio, además del predominio en el cuadrante de alta exigencia, 18545,2% de ellos fueron clasificados con reducida capacidad para el trabajo.
Una hipótesis para ese resultado puede estar relacionada al hecho de que muchos trabajadores no se limitan a ejecutar solamente la carga horaria semanal contratada.
Es común el cumplimiento de horas extras, lo que puede ser responsable por la sobrecarga de estos trabajadores, ya que éstas son realizadas en los días y turnos en que deberían estar de descanso.
Otro factor a considerar, se refiere al número elevado de trabajadores que buscan la calificación profesional, lo que implica en que muchos profesionales dediquen al estudio el tiempo que sería destinado al descanso.
Esos aspectos, no investigados en este estudio, merecen nuevos estudios, ya que es una realidad frecuente en los hospitales brasileños.
En ese sentido, los resultados de una investigación realizada con el objetivo de analizar factores asociados a la jornada de trabajo profesional y a la jornada de trabajo total profesional + doméstica en profesionales de enfermería reveló que hubo asociación significativa entre las largas jornadas de trabajo profesional y el relato de falta de tiempo para el reposo y tiempo libre.
A pesar de que existan dificultades en establecer un límite seguro para la duración de las jornadas debido a la variedad de condiciones participantes, se sabe que largas jornadas de trabajo producen efectos directos, como la reducción del tiempo disponible para otras actividades, el aumento de la exposición a las demandas y riesgos en el trabajo.
Sabiendo que trabajadores en el cuadrante de alta exigencia están más susceptibles al estrés y, consecuentemente, disminuye la capacidad para el trabajo, los resultados de este estudio apuntan que medidas de intervención de promoción de la salud del trabajador y manutención de la capacidad funcional deben ser adoptadas y activas.
El trabajo ideal es aquel que representa una situación de relajamiento causado por condiciones con baja demanda psicológica y altos niveles de control baja exigencia.
Sin embargo, al buscar esa situación ideal, se debe tener en mente que no es apenas la libertad de acción para cumplir la tarea formal del trabajo lo que alivia la tensión, la libertad de participación en las pequeñas actividades, como la pausa para tomar café y otras actividades sociales con otros trabajadores deben ser consideradas.
Además de eso, realizar inversiones en la manutención de la capacidad funcional produce resultados positivos no solamente en el trabajador, que podrá tener una vida independiente y activa, pero también en todo el proceso de gestión.
Conclusión
Los resultados de este estudio confirman la hipótesis de la investigación, una vez que apuntan que los trabajadores de enfermería expuestos a alta exigencia en el trabajo, presentan reducción de la capacidad para el trabajo después de realizados los ajustes por función.
La edad y el género se mostraron asociados a la reducción de la capacidad para el trabajo.
La evidencia alerta para la necesidad de investigar y analizar detalladamente los aspectos psicosociales relacionados al proceso de salud/enfermedad de los trabajadores de enfermería e indican algunos factores que pueden contribuir para la reducción de la capacidad laboral, y, de forma más amplia, para el surgimiento de perjuicios futuros en la salud de estos trabajadores.
Siendo la Enfermería una profesión que demanda el contacto diario con situaciones de alta tensión - que pueden, a largo plazo, repercutir en la salud de los trabajadores, así como en función del proceso de trabajo compartido y complementario que lleva a la reducción de la autonomía y de la toma de decisiones principalmente de técnicos/auxiliares de enfermería - es necesario repensar las prácticas cotidianas en el trabajo en salud en el ámbito hospitalario.
Se debe considerar la inclusión de medidas que alivien la tensión en el trabajo y, por consecuencia, reduzcan las demandas psicológicas, una vez que no siempre es posible aumentar el poder de decisión/autonomía del trabajador.
Esos aspectos pueden contribuir para el restablecimiento/manutención de una buena/óptima capacidad para el trabajo.
Efectuar inversiones en mejores condiciones de trabajo, en todas las fases de la vida del trabajador, repercutirán no solamente en la salud de estos, pero también en el trabajo, ya que resultarán en un menor número de ausencias temporarias y permanentes.
Como limitaciones del estudio, se apuntan la imposibilidad de predecir causa-efecto estudios transversales, y por no haber sido incluidos los trabajadores ausentes inclusive por motivos de enfermedad puede haber introducido el sesgo del efecto del trabajador saludable.
El consumo de alcohol, tabaco y otras drogas se señala como uno de los problemas más importantes a los que se enfrenta la sociedad, tanto por la magnitud del fenómeno como por las consecuencias personales y sociales derivadas del mismo.
Se destaca que el 4.8% de la población mundial consume algún tipo de droga; y más de la mitad de la población de las Américas y de Europa consumió alcohol.
De acuerdo a la Organización Mundial de la Salud y el Banco Mundial en Latinoamérica indican que la proporción alcanzada por abuso de alcohol da cuenta del 9.7%, de los días de vida saludables perdidos por muerte prematura o por discapacidad.
El fenómeno de las drogas es altamente complejo, multicausal que no reconoce límites territoriales, ni sociales, tampoco de edad.
En esta línea, cabe destacar los nuevos patrones de consumo de los adolescentes, manteniendo una prevalencia incrementada de consumo de drogas en los últimos años.
Por sus características evolutivas, como la búsqueda de identidad personal e independencia, el alejamiento de los valores familiares y el énfasis en la necesidad de aceptación por el grupo de iguales, la adolescencia se convierte en una etapa de vulnerabilidad y facilitador para el inicio de conductas de riesgo como es el consumo de drogas.
El contacto de los adolescentes escolares con las drogas aparece cada vez a edades más tempranas.
En México, las evidencias apuntan a la precocidad en la experimentación del consumo de drogas lícitas, que comienza entre los 13 años de edad; a lo largo de los años siguientes muchos adolescentes se inician también en el consumo de sustancias ilícitas.
En relación al índice de consumo de alcohol de los adolescentes, se reporta que cerca del 65.8%, ya usaron alcohol alguna vez en su vida, y el 35.2% reportó consumo en el último mes; Sumándose a esto, las Encuestas Nacionales de Adicciones [ENA] evidencian una tendencia ascendente de prevalencia global del consumo de alcohol a través de los años, siendo que para los hombres en 1998 y 2002 se encontró una prevalencia de un 27,0% y 35% para el año 2002 entre los varones del 27,0% y 35,0% respectivamente, y para las mujeres 18,0% al 25,0% en estos mismos años.
También se señalan diferencias respecto al nivel educativo, se estima que el 24.4% de los estudiantes de secundaria habían consumido alcohol en el último mes, esta proporción se duplica en el nivel de bachillerato, 51.7%.
Asímismo, se han reportado estimaciones del consumo actual de alcohol del 26,0% al 81,0% IC95%, 0.24-0.83, en adolescentes escolares de 15 a 17 años de edad en países de América Central y República Dominicana Panamá, Costa Rica, Nicaragua, Honduras, El Salvador, Guatemala y República Dominicana.
Por otro lado, las investigaciones indican que el consumo de drogas es mediado por factores de riesgo y protección personales, sociales, cognitivos, emocionales y actitudinales, incluyendo las dificultades en la competencia social, relaciones interpersonales, necesidad de aprobación de sus pares, pobres relaciones familiares, actitudes favorables hacia el uso de drogas y la falta de asertividad.
Destacándose que la capacidad de interactuar con las personas esta directamente relacionada con las habilidades sociales del individuo, que a su vez le permiten facilitar el establecimiento de las relaciones más próximas con las personas.
En estos términos, la falta de habilidades sociales puede perjudicar la adaptación del sujeto al medio, trayendo consecuencias que van desde la dificultad de hacer amigos, hasta el desarrollo de conductas de antisociales y de riesgo como es el consumo de drogas.
Se conoce que las relaciones pobres juegan un rol crítico en el desarrollo de habilidades sociales y sentimientos personales esenciales para el crecimiento personal, y son un factor clave para el desarrollo de la identidad personal y la independencia desde el círculo familiar.
Los adolescentes que son socialmente aceptados por sus pares reciben un reforzamiento que mejora su adaptación, no solo en el área social, sino también en el área personal y escolar.
Por lo que la aceptación o popularidad entre sus pares esta conectada con la conducta prosocial, y la pobre aceptación esta relacionada con la conducta antisocial.
En la literatura se ha observado que puntuaciones altas en la conducta antisocial autopercibida constituyen un factor predictivo para el consumo de tabaco y alcohol en la adolescencia.
Por el contrario diversas investigaciones han puesto de manifiesto que los adolescentes prosociales, asertivos y socialmente habilidosos, en comparación con los estudiantes antisociales, son menos proclives a manifestar conductas de riesgo para la salud, como es el consumo de drogas lícitas e ilícitas.
La experiencia demuestra que los adolescentes constituyen un grupo de población expuesto al riesgo de uso de drogas y gran parte se debe a la relación de varios factores personales, sociales, el desarrollo de su competencia social, además de todos los cambios que sufren en esta etapa de la vida, a los que se suman la dificultad para adaptarse a dichos cambios y la influencia del contexto en el que se desenvuelven.
Por lo que el personal de la salud incluyendo Enfermería tiene um papel protagonico en el desarrollo de factores de prevención como son el fortalecimiento de la competencia social, promoviendo las conductas prosociales y buenas relaciones interpersonales para evitar el consumo de drogas en los adolescentes escolares y por ende consequencias graves en la salud en etapas posteriores.
Por lo anterior los objetivos del presente estudio fueron, 1 describir las diferencias de la conducta antisocial y consumo de alcohol según sexo, edad y escolaridad, además de 2 conocer la relación existentente de la conducta antisocial con el consumo de alcohol en adolescentes escolares de Monterrey, Nuevo Léon, México.
El diseño del estudio fue descriptivo, correlacional, el cual pretende describir y observar las relaciones de los conceptos de conducta antisocial y consumo de alcohol.
El tamaño de la muestra estuvo conformado por 1221 estudiantes de primer a tercer año de secundaria de Monterrey, Nuevo León, México, calculado a través del paquete estadístico N Query Advisor, Versión 4.0, con un límite de error de estimación de 0.05, potencia del 90,0%.
Para el presente estudio fueron utilizados dos instrumentos: 1 Teenage Inventory of Social Skills [TISS], 2 Cuestionario de Identificación de Trastornos por uso de Alcohol [AUDIT], y un Historial de uso y dependencia de consumo de Alcohol para adolescentes.
El TISS evalúa la competencia social de los adolescentes en las relaciones con sus iguales, el inventario esta conformado por dos escalas que incluyen la conducta prosocial y conducta antisocial, para el presente estudio solo se consideró la escala de conducta antisocial; los ítems son evaluados mediante una escala tipo Likert de seis puntos, que varían de total desacuerdo en cuanto a la descripción de sí mismos hasta el total acuerdo.
La puntuación de la conducta antisocial se obtiene sumando los valores atribuidos por los sujetos a los ítems que componen la escala, presentando un valor mínimo de 20 hasta 120; para el análisis estadístico las puntuaciones se convirtieron en un índice de 0 a 100, lo que se interpreta que puntuaciones altas indican una elevada conducta antisocial.
Este instrumento obtuvo valores de consistencia interna aceptables a=0.87.
El cuestionario AUDIT, se ha utilizado en poblaciones de adolescentes y jóvenes, ha mostrado sensibilidad y especificidad aceptable, ayuda a identificar el consumo de riesgo y perjudicial del alcohol, así como posible dependencia.
Presenta un valor mínimo de 0 y máximo de 40 puntos.
Por ultimó se realizó una valoración de consumo de alcohol Histórico de Uso y Dependencia de Alcohol, que evalúa la frecuencia del uso de alcohol alguna vez en la vida Prevalencia Global, en los últimos doce meses Prevalencia Lápsica y en el último mes Prevalencia Actual, así también la edad de inicio de consumo de alcohol.
El presente estudio se apegó a lo dispuesto en el Reglamento de la Ley General de Salud en Materia de Investigación para la Salud en México.
Se contó con el dictamen de las comisiones de Ética e Investigación de la Escuela de Enfermería y Obstetricia de Celaya, Universidad de Guanajuato, y de las autorizaciones de las instituciones educativas participantes.
Los estudiantes de las instituciones seleccionadas, fueron invitados a participar en la investigación, a quienes se les entrego el consentimiento informado para que fuera firmado por alguno de sus padres, señalando que la no presentación del consentimiento firmado por alguno de los padres, implicaba la exclusión del participante en la investigación.
La investigadora, en conjunto con un equipo de 10 estudiantes de Maestría de Ciencias de Enfermería y docentes del Cuerpo de Prevención de Adicciones de la Facultad de Enfermería, UANL, los cuales recibieron un entrenamiento previo de capacitación para la aplicación de los instrumentos, y se encargaron de realizar todas las etapas del procedimiento de colecta de los datos, desde la explicación del propósito del estudio.
Se enfatizó con cordialidad en que la información que proporcionara sería totalmente anónima y confidencial, siendo la participación de carácter voluntario.
Para realizar el análisis estadístico de los datos, se utilizó la estadística descriptiva e inferencial a través del paquete estadístico computacional SPSS STASTICAL PACKAGE FOR THE SOCIAL SCIENCES, 1999, versión 10.0.
La estadística descriptiva permitió conocer las características de los participantes del estudio a través de frecuencias, proporciones, medidas de tendencia central así como medidas de variabilidad; se obtuvieron índices para la escala utilizada; Además el objetivo el primer objetivo de investigación fue alcanzado analizando los datos a través de pruebas U de Mann-Whitney y Kruskal-Wallis, y para analizar el segundo objetivo, se utilizó el coeficiente de correlación de Spearman.
En relación a algunas variables sociodemográficas de los participantes del estudio, se encontró que 54.2% de los participantes fueron del sexo femenino, presentando una media de edad de 13 años DE= 0.98 la muestra fue proporcional respecto a la escolaridad, no en tanto el 35.7% se encontraban en tercer año de secundaria, respecto a la ocupación el 79.6% se encontraba estudiando, solamente el 10.2% de los que trabajan lo hacen como ayudantes en comercios o supermercados.
De acuerdo a las características familiares, se verificó que más del 80.0% refiere vivir con ambos padres.
Se observa que los adolescentes presentaron una media de 28 puntos DE=16.16, de acuerdo a la escala de conducta antisocial, que se evalúa de un intervalo de 0 a 100 puntos.
Para evaluar el primer objetivo del estudio que señala describir las diferencias de la conducta antisocial y consumo de alcohol según sexo, edad y escolaridad, se encontaron diferencias de la conducta antisocial por sexo a través de la aplicación de la prueba U de Mann-Whitney, donde se visualiza que los estudiantes del sexo masculino =30.64, DE=16.26 presentan valores más altos de conducta antisocial que el sexo femenino =26.44, DE=15.85; en relación a la edad y escolaridad no se encontraron diferencias de la conducta antisocial p>.05.
Referente a la proporción de consumo de alcohol en los adolescentes, se destaca que más del 40.0% de los estudiantes consumieron alcohol alguna vez en su vida, así también se presento una proporción de consumo en el último año de más del 20.0% y el 13.3% consumió en el ultimo mes anterior a la aplicación a la encuesta como se muestra en la Tabla 1.
En relación al consumo de alcohol según sexo, no se encontraron diferencias de consumo de alcohol alguna vez en la vida y en el último año.
No en tanto únicamente existe diferencia estadísticamente significativa del consumo de alcohol en el último mes por sexo, donde los adolescentes del sexo masculino presentan una mayor proporción de consumo 36.6% en comparación de las adolescentes del sexo femenino 27.8%.
De acuerdo a la edad de los participantes, se presentan diferencias estadísticamente significativas de consumo de alcohol alguna vez en la vida c =46.96, p<.001, en el último año c =57.12, p<.001, y en el último mes c =38.13, p<.001, se destaca mayor proporción de consumo de alcohol en los adolescentes de 15 años de edad.
En la Tabla 2, se presentan los resultados encontrados del consumo de alcohol según escolaridad de los adolescentes, en la que se visualiza que existen diferencias significativas del consumo de alcohol alguna vez en la vida, en el último año y en el último mes.
Se visualizan diferencias de acuerdo a la proporción de consumo de alcohol, es decir conforme van avanzando los años escolares de nivel secundaria del adolescente, se va incrementando el consumo de alcohol.
De acuerdo a los puntajes obtenidos en el cuestionario AUDIT, se observan los tipos de consumo de alcohol de los participantes del estudio en la Tabla 3, donde se verificó que un 34.7% IC95%, .30-.49 presenta un consumo de alcohol en riesgo, el 14.8% IC95%, .11 -.18 reporta síntomas de dependencia al consumo de alcohol y cabe destacar que el 30.4% IC95%, .26-.35 manifiesta ya daños relacionados con el consumo de alcohol.
Para analizar el segundo objetivo que señala, conocer la relación que existe de la conducta antisocial en el adolescente con el consumo de alcohol, en la Tabla 4, se aplicó el coeficiente de correlación de Spearman en la que se encontró relación positiva y significativa de la conducta antisocial con el consumo de alcohol rs=.272, p<.001, lo cual significa que mayor puntación de conducta antisocial mayor es el consumo alcohol que presentan los adolescentes escolares.
El presente estudio permitió analizar la relación de la conducta antisocial con el consumo de alcohol en adolescentes escolares de Monterrey, Nuevo León, México.
En relación a la conducta antisocial por sexo se identificaron diferencias estadísticamente significativas p<.001, se aprecia que los adolescentes del sexo masculino =30.64, DE= 16.26 presentan valores más altos de conducta antisocial que el sexo femenino =26.44, DE= 15.85.
Diversos estudios internacionales concuerdan con los hallazgos encontrados en este estudio, donde muestran diferencias de la conducta antisocial por sexo, reportando medias más altas de conducta antisocial para los hombres.
Estos hallazgos sugieren que los estudiantes del sexo femenino tienden a realizar más frecuentemente conductas prosociales que antisociales a diferencia del sexo masculino que realiza más conductas antisociales, se puede explicar desde el factor biológico, donde existe una predisposición innata para la empatía en las mujeres, la cual prepararía a las mujeres desde una edad muy temprana para ejercer el rol de cuidadoras, dando lugar a mayores niveles de conducta prosocial.
Además los cambios hormonales influyen significativamente, en los hombres aparece relación entre un incremento en los niveles plasmáticos de testosterona y se ha relacionado con el aumento de ejercer conducta antisocial, agresividad e irritabilidad, lo cual podría inhibir su tendencia a actuar de forma prosocial.
Por otro lado se resalta que hombres y mujeres presentan patrones diferentes de desarrollo social, en cuanto a los hombres se les fomenta la aserción negativa, a las mujeres se les enseña anteponer las necesidades ajenas, culminando las diferencias en los estereotipos sexuales en el proceso de socialización de ambos géneros.
De acuerdo a la conducta antisocial no se observaron diferencias estadísticamente significativas por edad, no en tanto aunque la diferencia no fue suficiente para ser significativa, se aprecia una media más alta de conducta antisocial entre los adolescentes de 16 años de edad, tales resultados concuerdan con estudios realizados anteriormente sugiriendo que presentar conductas antisociales en la niñez y adolescencia puede ser un factor de predisposición para una mayor inadaptación social en la adultez, resaltando la importancia de identificar la conducta antisocial precozmente en las primeras etapas tempranas de desarrollo, a fin de prevenir problemas como el consumo de drogas.
No se presentaron diferencias significativas de la conducta antisocial por escolaridad.
En relación al consumo de alcohol, no se identificaron diferencias de consumo de alcohol alguna vez en la vida y en el último año, sin embargo se presentan diferencias del consumo de alcohol actual por sexo c=4.54, p =.033, donde los adolescentes del sexo masculino presentan una mayor proporción de consumo 36.6% en comparación de las adolescentes del sexo femenino 27.8%, en coincidencia con diversos estudios se presentan resultados semejantes donde muestran que no existen diferencias de consumo de bebidas alcohólicas alguna vez en la vida y en el último año por sexo, cabe señalar que en una investigación realizada mostraron diferencias significativas consumo de alcohol en el último mes, al igual que en este estudio los hombres presentaron mayor consumo de bebidas alcohólicas en comparación con las mujeres.
Se destacan diferencias de consumo de alcohol en los adolescentes, acentuando que los adolescentes de mayor edad y mayor escolaridad presentan mayor proporción de consumo de alcohol alguna vez en la vida, en el último año y en el último mes.
Diversos estudios concuerdan con lo encontrado, donde se destaca que mayor edad y mayor escolaridad se presenta mayor proporción de consumo de alcohol.
En tanto conforme se incrementa la edad, el adolescente se expone a riesgos, ya que participa en más reuniones sociales, se enfrenta a mayores presiones y situaciones de estrés, lo que son factores de riesgo para el consumo de bebidas alcohólicas.
En relación al grado escolar se aprecia en el estudio que conforme aumenta el grado escolar se incrementa el consumo de alcohol de los adolescentes escolares, estos hallazgos son consistentes con lo encontrado por estudios realizados quienes encontraron diferencias del grado escolar, conforme aumenta el grado escolar de los adolescentes también se incrementa el consumo de bebidas alcohólicas, así también debe de tomar decisiones más complejas.
De acuerdo a la puntuación del cuestionario AUDIT, se observa que un 34.7% presenta un consumo de alcohol en riesgo, el 14.8% reporta síntomas de dependencia de consumo de alcohol, y cabe destacar que el 30.4% manifiesta ya daños relacionados al consumo de alcohol.
No se presentaron diferencias del consumo de alcohol AUDIT por sexo y escolaridad.
Los hallazgos encontrados difieren con algunos estudios realizados en adolescentes americanos donde encontraron diferencias de consumo de alcohol por sexo y edad, además se observa que conforme aumenta la edad se incrementa los riesgos de consumo de alcohol en los adolescentes escolares.
De acuerdo a lo encontrado este estudio, es preocupante el alarmante incremento del consumo de alcohol por los adolescentes mexicanos, aún cuando la venta de esta sustancia adictiva, es ilegal antes de los 18 años.
Algunos de los factores que pueden estar favoreciendo el consumo de bebidas alcohólicas, son la difusión en los medios de comunicación y la falta de control en la legislación sobre la comercialización de las bebidas alcohólicas.
Se encontró relación de la conducta antisocial con el consumo de alcohol rs=.272, p<.001, en los adolescentes escolares, lo que quiere decir que a mayor conducta antisocial, mayor es el consumo de alcohol y de drogas ilícitas en el adolescente, lo cual concuerda con las investigaciones realizadas en estudiantes españoles, que señalan a la conducta antisocial como variable predictora del consumo de alcohol, al analizar estos resultados se refleja que la conducta antisocial aparece como un factor de riesgo que esta altamente relacionado con las conductas de alcohol y drogas ilícitas en los adolescentes escolares, siendo de primordial importancia considerar esta etapa de desarrollo como una etapa de vulnerabilidad, en el que inicia una serie de conductas desviadas que pueden afectar y traer consecuencias en su vida adulta.
Teniendo en cuenta las aportaciones del presente trabajo, se pueden señalar como una propuesta educativa, el promover y facilitar el desarrollo de la competencia social, de comportamientos y valores prosociales para prevenir y/o corregir la conducta antisocial.
Consideramos que los resultados de este estudio pueden ofrecer bases para profundizar en la identificación de las habilidades sociales de los adolescentes y su relación con el consumo de drogas, con la finalidad de diseñar acciones educativas más eficientes.
Cabe mencionar que los hallazgos de este estudio contribuyen a la generación de conocimiento científico de la disciplina de Enfermería en una mejor perspectiva del fenómeno de las drogas en la población adolescente escolar.
En este sentido una visión multidimensional del problema ayudará a encontrar los factores determinantes y condicionantes, macro y micro, que contribuyen a la presencia del problema.
Por lo tanto, es necesario que conforme se genere más conocimiento acerca del fenómeno de las drogas se desarrollen nuevos modelos operacionales que orienten al diseño de políticas públicas, programas, proyectos de investigación y de intervención sobre el consumo de drogas, en particular en grupos de individuos vulnerables, como son los adolescentes.
Actualmente la violencia viene ganando espacio y creciendo de manera asustadora.
El aumento de muertes de jóvenes por homicidio es cada vez más alarmante, siendo considerado en 1996, por la Organización Mundial de Salud OMS, como un importante problema de salud pública.
El interés por la realización de esta investigación surgió principalmente de la interacción que mantengo, en mi práctica profesional, como psicóloga actuante en las políticas públicas para la juventud en condiciones de vulnerabilidad social, con madres de jóvenes asesinados, quedando siempre muy evidente el sufrimiento materno, con sentimientos de injusticia, frustración y rabia que las acompañan por largo tiempo.
Lo anterior me hizo reflexionar sobre este tema, poco explorado y envuelto por sentimientos de dolor e injusticia, despertando la necesidad de comprender la vivencia de madres que perdieron sus hijos asesinados, para poder, como profesional, ser capaz de asistirlas auténticamente de una forma más humana y eficaz, y actuar con intervenciones que puedan ayudar a enfrentar el dolor.
La muerte de un joven es interpretada como una interrupción de su ciclo biológico y esto provoca sentimientos de impotencia, frustración, tristeza, dolor, sufrimiento y angustia.
Se sabe que la muerte es un hecho inevitable, sin embargo, es difícil aceptar que suceda precozmente.
Enfrentar la muerte es una asunto difícil, que se vuelve peor cuando ocurre con un hijo, esto porque la muerte de un joven es una situación que no es naturalmente pensada por la familia, ya que lo normal sería que los padres muriesen antes, cumpliendo con el ciclo vital.
Si la muerte ocurre de manera brusca e inesperada, es posible que el sentimiento materno de pérdida irreparable se agrave, conduciendo a la madre a una desorganización psicológica, a una impotencia y a no aceptar este hecho .
Los sentimientos vivenciados por las madres que perdieron sus hijos por homicidio alimentan la búsqueda de justicia y castigo a los culpados, la ansia de comprender que fue lo que sucedió y la necesidad de expresar el dolor y la tragedia vivenciada, lo que puede caracterizar un posible factor de riesgo para el desarrollo de un luto complicado.
Teniendo como premisas esas consideraciones, el objetivo de este estudio fue comprender la vivencia de la madre delante de la muerte de un hijo joven en circunstancias violentas.
La opción por la trayectoria fenomenológica estuvo de acuerdo con las inquietudes frente al fenómeno de la vivencia de las madres de jóvenes asesinados.
Para que ese fenómeno tuviese sentido y se volviera inteligible, fue necesario aprender el significado que tiene para quien lo vivenció.
La fenomenología se mostró así el método ideal, ya que tiene como principio lo que fundamenta a todas las ciencias que es volver al mundo de la experiencia, al mundo vivido.
Como movimiento filosófico, la fenomenología se constituyó en una de las principales corrientes de pensamiento del siglo XX, surgiendo a partir de las concepciones de Edmund Huserl 1859-1938 que propone, por medio de la fenomenología, la "vuelta a las cosas mismas", a el análisis de las esencias, entendidas como unidades ideales de significado, elementos que constituyen el sentido de nuestra experiencia La fenomenología tiene como objetivo la investigación directa y la descripción de fenómenos que son vivenciados por la conciencia, sin teorías sobre la explicación causal y tan libre cuanto posible de prejuicios.
Este estudio fue desarrollado en un municipio de medio porte, localizado en el Noreste del Estado de Paraná.
Según el Instituto Paranaense de Desarrollo Económico y Social- IPARDES, el referido municipio presenta el segundo mayor índice de crecimiento poblacional del Estado de Paraná.
Sin embargo, ese crecimiento sucedió de forma desordenada y sin planificación, lo que trajo serios problemas sociales y económicos, entre los cuales las diversas formas de violencia, son causas de las muertes de adolescentes.
A partir de los contactos realizados con las instituciones de la Justicia y Policía, obtuvimos la información de la ocurrencia de un promedio anual de siete homicidios de jóvenes.
Ese promedio anual fue la referencia de madres de jóvenes asesinados que usamos para obtener las entrevistadas.
Con el acceso a los boletines de ocurrencias en los Puestos Policiales y algunos procesos en la Justicia, realicé un sorteo para obtener siete madres, que en los últimos diez años tuvieran perdido sus hijos por asesinato, las que serían contactadas y convidadas a participar de la investigación.
Las madres fueron sorteadas en diferentes años, para poder comprender las vivencias y desvelar los sentimientos con poco tiempo y con un tiempo mayor del acontecimiento de la pérdida de un hijo por homicidio.
De las siete madres sorteadas, entrevisté solo a cinco madres, ya que los discursos comenzaron a mostrar puntos en común y dejaron de aparecer nuevos datos.
Así, las entrevistas fueron terminadas porque los datos considerados en sus convergencias y divergencias se mostraron suficientes para comprender el fenómeno.
La población del estudio fueron cinco madres de jóvenes asesinados.
Como instrumento de recolección de datos utilicé la entrevista abierta del método fenomenológico con una pregunta orientadora "¿que significa para usted el vivenciar la pérdida de un hijo por homicidio?".
La entrevista fenomenológica no está fundamentada en ideas dirigidas para determinados fines; lo que se objetiva no es un saber sobre el sujeto, y si, un saber del sujeto.
Las entrevistas fueron realizadas sin límite de tiempo, en las residencias de las madres, donde estas hablaron libremente.
Fueron grabadas para que pudiésemos escuchar atentamente los discursos reveladores de la vivencia en su singularidad y subjetividad.
Fueron garantizados el anonimato y el consentimiento informado de todas las participantes.
En el análisis de contenido, las madres fueron identificadas por algoritmos arábicos.
También fue previsto un servicio de apoyo y consejos en la Unidad de Psicología Aplicada UPA de la Universidad Estatal de Maringá, para un eventual encaminamiento de aquellas que, como consecuencia de la participación en la investigación, presentasen una necesidad de ayuda.
El análisis de los discursos de las madres de los jóvenes asesinados pasó por los cuatro momentos descritos por Giorgi en la búsqueda de las convergencias y también divergencias de todas las unidades de significado de las entrevistas, objetivando categorizar el fenómeno, lo que se da por medio del diálogo de los sujetos.
Cada sujeto percibe los hechos a partir de su perspectiva y eso posibilita al investigador tener varias visiones del fenómeno.
Esas varias visiones en el cruzamiento de la subjetividad desvelan significados comunes que permiten la comprensión de la esencia del fenómeno.
El proyecto de investigación fue sometido a los Principios Éticos; siendo previamente aprobado bajo el parecer del nº 373/2005 por el Comité Permanente de Ética en Investigaciones con Seres Humanos - COPEP, de la Universidad Estatal de Maringá-PR.
Las cinco madres que participaron de la investigación eran provenientes de familias de bajo estrato socioeconómico, residentes en la periferia urbana - carente de infraestructura y de servicios básicos.
En el primer contacto con las madres para la entrevista sobre la vivencia de la muerte de un hijo de forma violenta, ellas se presentaron muy simpáticas y receptivas, y todas se mostraron dispuestas a ser entrevistadas, lo que podría, para ellas, significar la posibilidad de continuar hablando sobre sus hijos asesinados.
Los discursos de las madres, una vez transcritos y analizados, comenzaron a mostrar las convergencias, o sea, lo que había en común entre ellos, y en este momento, cuando se llega a las repeticiones a las convergencias, es que se pueden aprender los significados esenciales, y así llegar a la esencia del fenómeno.
Las madres entrevistadas, independientemente del tiempo transcurrido desde la ocurrencia del homicidio contra sus hijos jóvenes - que varió de 50 días a 10 años todas pasaron por una vivencia de pérdida con características semejantes, reveladas en las categorías analizadas a seguir: momificando el hijo en la memoria; muerte y publicidad: recorriendo dos caminos; soportando el dolor de la muerte de un hijo: apego a la espiritualidad; complicidad materna: madres de hijos asesinos y madres de hijos asesinados y justicia versus impunidad.
Momificando el hijo en la memoria
La pérdida de un hijo se revela como un sufrimiento intenso y complejo, esto sucede porque la intensidad de la sintomatología y duración del proceso de luto frecuentemente difiere de los procesos de luto por otros tipos de pérdida.
Para las madres, los sentimientos y el sufrimiento por la circunstancia de la muerte de los hijos son preservados y revividos en cada recuerdo.
Inclusive cuando ocurrieron hace mucho tiempo; cada una de ellas relató minuciosamente cada detalle del caso ocurrido con su hijo y describió la secuencia de los hechos, con recuerdos de horarios, ropas, diálogos y deseos del hijo antes de morir.
Los relatos de las madres revelaron el persistente estado de unión, del vínculo de amor establecido con el hijo que murió, genera elevados niveles de angustia.
Otro factor que complica la vivencia de la pérdida de un hijo por asesinato es la violencia física contra el cuerpo, la que despertó en las madres rabia y desesperación.
En el presente estudio las muertes por homicidio ocurrieron por asfixia, arma de fuego, arma blanca y agresiones contra la víctima estupro, muertes violentas que persisten en la memoria de cada madre como "una muerte sin dignidad", aumentando el dolor a cada momento y haciéndola imaginar los instantes de sufrimiento que su hijo tuvo al morir clamando por ayuda.
El estado en que queda la persona que murió puede tener una fuerte influencia en las memorias que se tiene.
Los discursos de las madres revelaron que esas memorias son insoportables.
A pesar de no aceptar la muerte de los hijos, las madres no demostraron apego a objetos y pertenencias, o a la negación de la muerte del hijo; sin embargo, el apego a la memoria y a las memorias fue de intensa magnitud, sobretodo en relación al hijo, las cuales son revividas intensamente, no importando cuanto tiempo haya pasado.
Lo anterior nos llevó a pensar en una momificación de la memoria materna, que conduce a las madres a la desesperación y a una situación que no puede sustentar, pero también significa la preservación viva de un vínculo saludable con su hijo.
Esa momificación en la memoria se revela como el retorno del hijo al útero materno, para la protección y privacidad de sentimientos tan nobles y delicados.
Esta momificación parece que no significa la negación de la muerte o la esperanza de retorno del hijo asesinado, más bien demuestra una profunda unión afectiva y deseo de justicia.
Las reacciones de dolor y sufrimiento intenso, la momificación de las memorias de las madres delante de la muerte de un hijo, revelaron que las familias que sufren violencia no están recibiendo una asistencia adecuada, no tienen el apoyo necesario para enfrentar tamaña tragedia y que puede impactar de forma negativa su vida personal, familiar y social.
Muerte y publicidad: recorriendo dos caminos
Los medios de comunicación, en sus diversas formas, difunden ampliamente entre la población los hechos de interés o los que causan impacto.
De las noticias por ellos propagadas, la violencia está entre las más comunes, en función de sus índices crecientes y alarmantes.
En este sistema de información, por el interés en la audiencia, existe una evidente invasión de la privacidad, la que transforma la pérdida en una muerte pública, llevando a deshumanizar la muerte y a banalizar el sufrimiento.
El jefe de edición, escoge los acontecimientos, las muertes que merecen "inversiones", aquellas que resultaran en audiencia y rendirán lectura.
Para esto invaden los locales de los acontecimientos, buscan relatos de los familiares; en esa función, con seguridad corren el riesgo de atravesar la línea del buen sentido común y del respeto.
Es patente la reacción de repudio y oposición de la mayoría de las madres a las actitudes de los reporteros delante de la muerte de sus hijos.
Ellas relataron la situación incomoda en que fueron colocadas por la imprenta sensacionalista, que invadió su privacidad solamente por buscar noticias y audiencia.
Son evidentes los problemas de la cobertura periodística y la falta de sensibilidad que existe en los momentos de tragedia.
La línea entre el deber de informar sobre una tragedia y el respeto a los derechos de los que quieren sufrir lejos de las cámaras y de los micrófonos es muy tenue y exige de los periodistas un gran respeto y sensibilidad.
Sin embargo la masificación de esos medios de comunicación tiende a transformar las muertes trágicas en noticias, y de modo casi simultáneo, destacan la cosificación de la muerte.
De este modo, la muerte se torna pública, impersonal, perdiendo su carácter existencial, como la más irremediable de todas las posibilidades.
Las prácticas que invaden y exponen el dolor del otro, principalmente tratándose de personas pobres y anónimas, son comunes en los periódicos y emisoras llamadas populares, que venden mucho más con la publicidad de las tragedias .
No obstante, el tratamiento dado a la noticia y la actitud de los medios de comunicación delante de la víctima y de los familiares depende del perfil del órgano.
Muchas veces ella realiza una función positiva cuando divulga la información, lo que torna necesario comprender su papel mirando por otro prisma.
Son un elemento esencial en nuestra sociedad, los medios de comunicación actúan también como agentes de denuncia e, igualmente, como un agente fijador de la memoria, al contar y producir una historia para la sociedad y propagar la información, pudiendo ayudar en la solución de los casos.
Apenas para la madre número 2, el papel de los medios de comunicación en la resolución del caso fue de gran importancia; después de la decepción con la justicia en relación a la condena del asesino de su hijo, la madre vio en la impresa una aliada.
La impresa, en este caso, le transmitió la seguridad y la confianza que deberían ser dadas por el sistema judicial.
Con toda convicción la madre 2 afirmó: ... todos los medios de comunicación fueron buenos y tenemos que valorizar esos medios porque solo sucede alguna cosa en la justicia con el pobre si tiene a los medios para exigir, para presionar, para colocar en el aire.
Delante de esas situaciones vivenciadas por las madres relacionadas a los medios de comunicación y a la publicidad de la muerte violenta de sus hijos, se comprende la existencia de dos caminos recorridos por los medios de comunicación al divulgar la muerte por homicidio, caminos que son opuestos y con diferentes consecuencias: los medios de comunicación se pueden volver invasores de la privacidad y, bajo otra perspectiva, actúan como un aliado en la búsqueda de justicia e, indirectamente, en la comprensión del dolor de la pérdida de las madres.
Soportando el dolor de la muerte de un hijo: el apego a la espiritualidad
El proceso de vivencia de la pérdida se refiere a las concepciones que las madres tienen del mundo; la pérdida puede iniciar varias creencias y desafiar valores fundamentales en la búsqueda de comprensión de la muerte violenta de un hijo.
Delante de una muerte, cuya causa no es natural, crecen los sentimientos de incomprensión, injusticia y rabia.
La pérdida se vuelve inaceptable, por retirar de sus hijos el derecho a vivir, diferentemente de cuando la muerte sucede por el proceso natural de envejecimiento o enfermedad.
Cuando ella ocurre por un acto de crueldad de los hombres se torna inadmisible para las madres que no se conforman con el hecho.
La indignación, la rabia y la inconformidad de las madres solo encontraron refugio en la espiritualidad, en la creencia de un mundo mejor que el mundo físico que se presenta a ellas - un mundo de violencia, de falta de respeto, de dolor y sufrimiento.
¿Nos preguntamos, que otros recursos pueden tener además de la búsqueda de lo sagrado?
Las madres, al iniciar la entrevista, resaltaron su creencia en Dios como una fortaleza para sobrevivir a la muerte violenta del hijo.
La madre n° 1 relató: Quien no cree en Dios con seguridad queda loco.
Yo me apegue a Dios, si no, yo no iba sobrevivir...
Voy a la iglesia siempre, y si alguien me pregunta como consigo sobrevivir es por Él, solo Dios nos puede dar fuerzas, es Él que me fortalece.
Es notoria la relación intrínseca entre la religión y los períodos críticos o de estrés de la vida.
Dificultades, sufrimientos y conflictos representan el foco de la atención de las orientaciones religiosas; indicando como enfrentar dolor, pérdidas, fracasos, o sentimientos de impotencia delante de problemas.
Tales consideraciones se revelaron en todas las entrevistas: la fe, la religión, el poder divino - según las madres - acaban por volver tolerable lo insoportable, al ofrecer fuerzas para enfrentar la tragedia y continuar viviendo.
Este aspecto del proceso de reestructuración de la vida después de la pérdida de un hijo representa un desafío y muestra la necesidad que tienen los profesionales de reflexionar sobre la relación entre la espiritualidad y el enfrentamiento de la pérdida, relación esta muchas veces tratada por ellos con negligencia o negada.
Complicidad materna: madres de hijos asesinados y madres de hijos asesinos
Desde la infancia, la maternidad se hace presente en el día a día de las mujeres.
Muy temprano las niñas juegan de muñeca, de casita, ocupando siempre el papel de madre; y en la descripción de ese papel de la infancia se encuentra también la definición de maternidad como cuidadora y responsable por el bienestar de la familia.
El simbolismo de la maternidad unifica entre si a las mujeres como únicas a vivenciar el estado de gestación, nacimiento y alimentación de sus hijos, creando también una esfera emocional de comprensión exclusiva de las madres en esas situaciones.
Todas las madres entrevistadas afirmaron que la vivencia de la maternidad y de la tragedia, o sea, de una maternidad despedazada, genera una solidariedad y una unión muy fuertes entre ellas.
La madre n° 2, llorando con aflicción, expresó: ...a cada muerte que sucede yo revivo mi dolor, principalmente pienso en las madres que están pasando por eso.
También cuando se alude a las condiciones de la pérdida de un hijo por homicidio, tenemos directamente dos situaciones - la de la víctima y la del asesino - es interesante resaltar que esta solidaridad entre las madres se afirma en la representación simbólica del amor materno, en que la madre de la víctima expone sus sentimientos de solidaridad y apoyo a la madre del asesino.
Todas las madres entrevistadas se empeñaron incansablemente en la búsqueda de justicia y condenación de los asesinos; sin embargo, se refirieron a las madres de estos con compasión.
La madre n° 5 reveló: Yo pienso que la madre de ese asesino es contraria a lo que su hijo hizo, ninguna madre cría un hijo para ser asesino.
Así, son dos las condiciones de pérdida de un hijo: una es la madre en la posición de perder un hijo asesinado bruscamente y otra la madre en la posición de perder un hijo para el mundo del crimen.
Esa "hermandad" de sentimientos fue proclamada por todas las madres.
Así, se reveló que, en los discursos de las madres que perdieron sus hijos por un asesino, todas acabaron por ser cómplices y solidarias, hasta con aquellas madres en relación a las cuales, por la lógica, eso sería imposible: las madres de los asesinos de sus hijos.
Las madres de las víctimas reconocieron que esas madres también están sufriendo, también perdieron un hijo, y nunca desean venganza, y si, el castigo de los asesinos.
Justicia versus Impunidad
Para aquellos que perdieron la persona amada por un homicidio, continuar el luto es difícil, diríamos imposible, hasta que los aspectos legales del caso sean resueltos.
Con la realidad de la violencia volviéndose parte de sus vidas y con la vivencia cruel de la impunidad, las madres revelaron la construcción de una nueva representación: madres que buscan justicia, madres que aparecen en las calles, que invaden los órganos públicos, por causa de una dura realidad que sufren en común: la violencia contra sus hijos.
La historia de la madre n° 2 ilustró bien esa realidad, describiendo todos los momentos de la búsqueda por el asesino de su hijo: ... el asesino estuvo huyendo por dos años y medio, y durante eses dos años yo lo busqué... nosotros tuvimos que hallarlo, nunca nos rendimos.
Se considera, que estas familias, además de la muerte de los hijos y de la impunidad de los asesinos, tienen la vivencia de otras situaciones múltiples de violencia, en un contexto de violencia institucional, social, económica, una vez que se enfrentan con situaciones relacionadas a la justicia como la inaccesibilidad a las autoridades y a las informaciones sobre la resolución de los crímenes.
El dolor pasa a ser una realidad eternamente presente en las vidas de las madres, y es de este dolor versus amor que nace la fuerza para el surgimiento de la madre justiciera.
La madre n° 3 confirmó lo anterior con la declaración "las que somos madres nunca nos rendimos".
La esperanza de reencontrar el hijo no existe más para esas madres, a pesar de eso, permanecen luchando, aunque sea por los otros hijos, por los hijos de otras madres, para que eso "no vuelva nunca más a suceder".
Esa búsqueda por castigo, para que se haga justicia, acaba motivando y siendo un incentivo de vida.
Con la maternidad, la madre incorpora la función de proteger, cuidar y asegurar el bienestar físico, emocional y social del hijo.
La pérdida de un hijo representa, para ella, el fracaso en su función materna, y ella se siente robada de su papel de proteger y de ser necesaria a algo o alguien.
Con el asesinato del hijo viene la culpa por creer que falló en su protección, sintiéndose ella responsable por lo que sucedió, por fallar en el deber de cuidar.
Así, el deseo de justicia se hace indispensable para ellas.
Cuando se castiga al asesino parece que una gran parte de ese sentimiento desaparece, una vez que las madres pueden verificar y decir que los culpables fueron castigados.
La condenación, así, es también una forma de disminuir la inevitable culpa que ellas sienten por lo ocurrido.
En las entrevistas, las desventajas de las madres del presente estudio, por el hecho de ser desprovistas de bienes financieros, se manifestaron negativamente de forma categórica sobre el acceso a la justicia.
Algunas tragedias no escogen clases sociales, sin embargo el status cuenta mucho cuando se trata de reivindicar y asegurar derechos.
Existe una constatación evidente de que la justicia no es sinónimo de ley.
La madre n° 4 llorando angustiada, reveló que los asesinos huyeron, siempre es así, si fuese hijo de rico, ahí si ellos la policía van atrás, con nosotros no es así, es la misma cosa si tuvieran matado un perro en la calle.
Sin embargo, inclusive dentro de este contexto, las madres sufridoras responsables por los hijos, desprovistas de sus derechos, todavía insisten en convertir el dolor en acción, buscando hacer justicia.
La impunidad de los asesinos desveló una influencia negativa en la aceptación de la pérdida del hijo y en su elaboración por parte de la madre.
Podemos decir que las investigaciones y discusiones sobre la muerte poseen una trayectoria de conquistas y avances, pero también presentan un horizonte de muchos desafíos, especialmente cuando se piensa en una red de apoyo en sus diversas áreas - salud, social, seguridad, sistema judicial - para los que vivencian las pérdidas.
El dolor de la pérdida debería ser acogido y compartido por esta red social, que debería también asegurar el amparo y la seguridad efectiva para la sociedad.
La comprensión de las vivencias de las madres que perdieron sus hijos de forma violenta colabora para observar de manera más comprensiva la pérdida, posibilitando el enfrentamiento de la muerte con dignidad y apoyo.
Crea la perspectiva de intervenciones profesionales más adecuadas, en que las madres sean escuchadas y acogidas.
Intervenciones capaces de propiciarles una mejor superación del dolor, la expresión de sus sentimientos y un reinvertir en sus vidas y deseos.
Demuestra la necesidad de contar con políticas públicas para la juventud y para garantiza la seguridad de la sociedad.
Las condiciones crónicas de salud constituyen problemas que persisten en el tiempo; exigen la gerencia del sistema de salud; pues pueden aparecer de forma abrupta o insidiosa, persistiendo por tiempo indefinido.
Así mismo son permanentes, provocan incapacidades residuales causadas por condiciones patológicas irreversibles, requieren de entrenamiento del paciente para su autocontrol y un largo periodo de supervisión, observación y cuidado.
Actualmente, existe un aumento significativo de estas condiciones, siendo que ningún país es inmune al impacto causado por ellas; provocando serias consecuencias económicas y sociales que demandan recursos de salud en cada país y representan un reto para los gobiernos actuales en la creación de sistemas de salud eficientes, efectivos y organizados que suplan las demandas eminentes.
Las enfermedades crónicas no transmisibles ECNT representan la mayor causa de morbilidad en países industrializados, siendo que su incidencia esta rápidamente aumentando en los países en desarrollo debido a la transición demográfica y a los cambios en los estilos de vida de la población.
Estas enfermedades consumen los recursos de salud de estos países y están entrelazadas por la pobreza, dificultando la atención a la salud, la cual enfrenta otros problemas relacionados con enfermedades infecciosas como desnutrición, problemas maternos y perinatales.
En esta categoría se incluye la diabetes mellitus, las enfermedades cardiovasculares, la depresión, la esquizofrenia, el virus de la inmunodeficiencia humana/síndrome de inmunodeficiencia adquirida - HIV/Sida y las deficiencias físicas permanentes.
Varios autores mencionan que las ECNT, dentro de ellas la diabetes mellitus, es producto de la interacción de factores genéticos y ambientales, entre los cuales el estilo de vida tiene un rol fundamental.
Los aspectos más investigados en relación al estilo de vida que constituyen factores de riesgo para la diabetes mellitus, son referidos a la alimentación poco saludable durante largo periodo de tiempo, tabaquismo, sedentarismo, obesidad y consumo exagerado de alcohol.
Las modificaciones de estos factores de riesgo pueden prevenir o provocar la aparición de diabetes o modificar su historia natural, mejorando de esta forma la calidad de vida del usuario diabético y reduciendo los costos de esta enfermedad para el sistema de salud de los diversos países.
En particular, la prevención de la diabetes y sus complicaciones, constituyen prioridades para la salud pública mundial.
En este enfoque la prevención debe ser realizada en los diferentes niveles de atención de salud, mediante la identificación de individuos en riesgo - prevención primaria, identificación de casos no diagnosticados - prevención secundaria, así como a través del tratamiento en individuos ya afectados por la enfermedad, con el objetivo de prevenir complicaciones agudas y crónicas - prevención terciaria.
La prevención en los diferentes niveles de atención a la salud de una población presupone conocer entre otras, las características socio-demográficas y clínicas, como uno de los elementos esenciales que apoyen la implementación de protocolos de atención, programas educativos e interpretación de resultados obtenidos.
De este modo, reforzamos la importancia de reconocer los problemas de salud de una población y sus determinantes para dirigir la oferta de los servicios y la distribución de recursos necesario, siendo esta la propuesta de la presente investigación.
Analizar las características sociodemográficas, clínicas y hábitos de vida de una población diabética en el nivel primario de atención de salud.
MATERIAL Y MÉTODO
Es un estudio descriptivo, realizado en un Centro de Investigación y Extensión Universitario en el interior del Estado de São Paulo en 2006.
Participaron 52 usuarios registrados en un programa de educación en diabetes.
Los datos fueron obtenidos mediante entrevista, utilizándose dos formularios, uno referido al registro de pacientes y otro durante la pre-consulta de enfermería, instrumentos usados por los investigadores en el propio lugar de estudio, posterior al consentimiento de los sujetos.
Para la organización y análisis de los datos, se creo una base de datos en el programa SPSS 11.5, en donde fueron calculados la media y la desviación estándar de las variables relacionadas con la edad, tiempo de diagnóstico e índice de masa corporal IMC, hemoglobina glicosilada HbA1c, colesterol, triglicéridos, presión arterial sistólica y diastólica.
Los datos fueron presentados mediante porcentaje en distribución de frecuencia absoluta y relativa
Los 54 usuarios participantes del estudio fueron adultos y ancianos, siendo que 51,9% se encontraban en el grupo etáreo de 45-64 años y 35,1% con 65 años a más.
La media y el desviación estándar fue de 58,9±10,8 años.
Se observó un predominio del sexo femenino 74,1%, y del estado civil casado 68,5%.
En cuanto a la ocupación 42,8% eran jubilados.
Con respecto a la escolaridad se encontró que 59,3% tenían primaria incompleta.
Con relación al salario familiar 29,6% de los pacientes refirieron tener un ingreso entre uno y dos salarios mínimos Tabla 1.
Con respecto al tipo de diabetes 96,3% eran diabéticos tipo 2.
La media y la desviación estándar para el tiempo de diagnóstico fue de 9,4 ± 8,2 años, con un tiempo mínimo de uno y un máximo de 39 años.
Referente a la co-morbilidad se encontró que 61,1% presentaron hipertensión arterial, 64,8% obesidad y 55,8% dislipidemia, conforme la Tabla 1.
Con respecto a los antecedentes familiares de la enfermedad, la gran mayoría 79,6% y 72,2% mencionó a la diabetes e hipertensión arterial.
La obesidad, la dislipidemia y la hiperuricemia fueron mencionados con menor frecuencia.
Los signos y síntomas referidos con más frecuencia durante la pre-consulta de enfermería fueron dolor en miembro inferiores en 63,0% de los pacientes; 53,7% perturbación visual; 46,3% parestesia; 38,9% astenia; 37,0% calambres; 35,2% problemas auditivos; 29,6% polidipsia y polifagia y 27,8% poliuria
En relación al tratamiento medicamentoso se observó que 65,1% de los usuarios utilizaban antidiabéticos orales como monoterapia, 31,5% insulina como monoterapia y 16,6% asociación de antidiabéticos orales con insulina.
De los usuarios diabéticos investigados se constató que 61,1% eran hipertensos y 57,4% utilizaban tratamiento con medicamentos.
En relación al IMC, se constató que 40,7% de los usuarios se encontraban con obesidad clase I, 22,2% con sobrepeso, y 16,7% obesidad clase II.
Con relación a los exámenes de laboratorio se obtuvo que 40,7% de los usuarios presentaron valores de hemoglobina glicosada HbA1c mayores a 7%, siendo la media y la desviación estándar de 6,9±1,9 Tabla 2.
De los 52 usuarios investigados 31,5% presentaron valores de colesterol total mayores a 200mg/dl, siendo que la media y la desviación estándar fueron de 186,9±35,6 mg/dl. Con relación al LDL colesterol, 53,7% presentaron valores superiores a 100mg/dl con media y desviación estándar de 110,3±30,9 mg/dl. Se resalta que 14,8% presentaron HDL colesterol inferior a 40mg/dl con media y desviación estándar de 53,0±12,7 mg/dl, siendo que 18,5% presentaron valores de triglicéridos superiores a 150 mg/dl, con media y desviación estándar de 122,6±30,9 mg/dl Tabla 2.
En cuanto a los valores de la presión arterial se obtuvo que 44% presentaron parámetro de presión arterial sistólica mayores a 130 mm/Hg con media y desviación estándar de 131,2±16,4 y 33,3% valores de presión sistólica mayores a 80 mm/Hg, con media y desviación estándar de 79,1±9,9, Tabla 2.
Con relación a los hábitos de vida se encontró que 57,4% de los usuarios realizaron algún tipo de actividad física; 61,1% refirieron seguir un régimen alimentario; 35,2% eran exfumantes y 50% consumían bebidas alcohólicas, siendo este de consumo socialmente en su mayoría 88,8%.
La población fue constituida por pacientes portadores de diabetes siendo adultos y ancianos.
Estudios internacionales han demostrado que existe predominio de diabetes tipo 2 en personas entre 45 y 64 años 7%, siendo que esta proporción aumenta significativamente en personas con 65 años a más, así mismo, por lo menos 20% de la población mayor de 65 años tienen diabetes.
En el Brasil, un estudio multi-céntrico de prevalencia de diabetes constató que la frecuencia de la enfermedad aumenta gradualmente posterior a los 50 años.
Este estudio destacó aun la importancia de la diabetes como un problema de salud relacionado con la tendencia progresiva del envejecimiento poblacional, constatado actualmente en el Brasil.
Para los adultos con edad inferior a 65 años, la diabetes también representa un serio problema, pues al presentarse la enfermedad que genera un mal control metabólico, estas personas tienen que convivir durante muchos años con las co-morbilidades consecuencia de la misma, interfiriendo en su expectativa y calidad de vida.
En este aspecto, se recomienda para los pacientes adultos y ancianos intervenciones específicas, realizadas por el equipo multiprofesional que incluyen acciones educativas, teniendo por objetivo mejorar el conocimiento sobre su enfermedad y en consecuencia el control de la glicemia, lípidos y la presión arterial.
Con respecto al sexo, en este estudio existió predominio del sexo femenino Tabla 1.
Estudios nacionales y regionales han indicado que no existe diferencia significativa de la prevalencia de diabetes con relación al sexo.
En cuanto al estado civil fue constatado que la mayoría son casados Tabla 1.
Las variables psico-sociales influyen en las fluctuaciones de glicemia, pues el paciente percibe su enfermedad como un factor que interfiere en la dinámica familiar.
Un ambiente familiar desfavorable puede interferir en el seguimiento del tratamiento.
Es importante destacar que familias organizadas y estructuradas brindan un ambiente mas apropiado, como es el apoyo al cuidado del paciente con diabetes, lo cual influye enormemente en el comportamiento frente a la enfermedad, lo cual lo obliga a colaborar en su control metabólico.
Se destaca que 18,5% de los pacientes investigados son viudos; lo cual constituye un factor que interfiere en el manejo de la diabetes, pues en algunos casos la pérdida del compañero provoca alteraciones de salud, tales como depresión, desanimo y pérdida del deseo de vivir.
Con respecto a la ocupación en su mayoría fueron jubilados.
Estos datos son congruentes con la edad de los sujetos participantes.
Por otro lado, 24,1% aún no son parte del mercado de trabajo.
En relación a la escolaridad, la mayoría de los pacientes poseen enseñanza primaria incompleta, lo cual esta de acuerdo con el estudio de prevalencia en el Brasil y en Ribeirao Preto/SP Se resalta que no fueron encontrados estudio que muestren la asociación de la escolaridad con la diabetes mellitus.
Se observó que la mayoría de los sujetos tienen diabetes tipo 2.
Nos llamó la atención que, a pesar de que todos los pacientes conocen su diagnóstico, 31,5% no supieron referir que tipo de diabetes.
El conocimiento del paciente sobre el tipo de diabetes adquirido es fundamental para el autocontrol de la enfermedad, uso de medicamentos, incremento de la actividad física, seguimiento del régimen alimentario, cuidados con los pies, entre otros.
Con relación al tiempo de diagnóstico, estudios demostraron que la gran mayoría de los casos de diabetes tipo 2 es realizada de forma tardía y que existe un sub-diagnóstico de la enfermedad, considerando que gran parte de estos, una vez diagnosticados presentan algún tipo de complicación.
Existen evidencias que con siete años de diagnóstico de diabetes, puede aparecer las retinopatías debido al sub-diagnóstico de la enfermedad.
Este sub-diagnóstico esta también relacionado con el aumento del riesgo para enfermedades coronarias, infarto agudo de miocardio y enfermedades vasculares periféricas.
Con respecto a la co-morbilidad encontrada, tan igual que en estudios similares, la dislipidemia, la hipertensión arterial, la obesidad y las enfermedades cardiovasculares y vasculares periféricas son consideradas como co-morbilidades comunes asociadas a la diabetes.
La gravedad de estas co-morbilidades aparecen cuando el paciente con diabetes tipo 2 demora en confirmar su diagnóstico.
Al investigar los antecedentes familiares, los datos encontrados están de acuerdo con la bibliografía, la cual indica a la herencia y a las co-morbilidades como factores de riesgo para la aparición de la diabetes.
La utilización de antidiabéticos orales por ancianos impone el empleo de estrategias específicas en la educación de estos usuarios, teniendo como finalidad la prevención de episodios de hipoglicemia e intervenciones adecuadas.
Con respecto al uso de antidiabéticos orales de tipo Biguanidas, los usuarios refirieron dejar de tomarlos con frecuencia debido al tamaño del comprimido "muy grande", así como por la incomodidad gastrointestinal.
La detección de este problema es fundamental para la adopción de estrategias de intervención individuales, con el apoyo del equipo multiprofesional y grupal a través de testimonios de experiencias de otros pacientes, para conseguir el seguimiento del tratamiento medicamentoso.
La insulina fue otro medicamento mencionado por los usuarios para el tratamiento de la diabetes.
Para la indicación de insulina es imprescindible la evaluación rigurosa de las condiciones de salud del paciente, pues existen riesgo de hipoglicemia y aumento de peso.
Por otro lado, un estudio mostró que el tratamiento intensivo con insulina, mejora el control glucémico, disminuyendo la hemoglobina A1c, en consecuencia se generan complicaciones micro-vasculares a largo plazo y riesgo de enfermedades cardiovasculares, a pesar de los episodios de hipoglicemia.
A pesar de los beneficios que el tratamiento con insulina brinda para los usuarios diabéticos, es necesario considerar los tabúes y las creencias de la población para introducir la insulina en el tratamiento de estos pacientes.
Debe también ser considerada que la indicación de varias aplicaciones de insulina, a veces restringe las actividades diarias del paciente diabético y trae dificultades relacionadas al transporte de insulina y al reconocimiento como persona que tiene la enfermedad de la diabetes.
Por otro lado, es preocupante que varios pacientes hipertensos no tomaban su medicación.
La importancia de la cobertura medicamentosa para esta enfermedad, se justifica pues la hipertensión arterial es una de las co-morbilidades más comunes que afectan al paciente con diabetes, constituyendo un factor de riesgo importante para la aparición de enfermedades cardiovasculares y complicaciones micro-vasculares, tales como retinopatías y neuropatías.
El tratamiento de la hipertensión arterial incluye además de las drogas antihipertensivas, cambios en los estilos de vida y en los hábitos alimenticios.
Estudios han demostrado los efectos del plan alimenticio, de la reducción del sodio en la dieta del paciente diabético y de la práctica de actividad física en la reducción de la presión arterial.
La mayoría de los pacientes de este estudio se encuentran con sobrepeso o algún grado de obesidad.
La bibliografía indica que 60% de los pacientes con diabetes tipo 2 presentan obesidad en el momento del diagnóstico, persistiendo esta condición en la mayoría de los pacientes, por largos periodos de tiempo.
La pérdida de peso constituye uno de los objetivos terapéuticos más importantes para los pacientes con diabetes de tipo 2, pues existe una relación directa entre el sobrepeso y la resistencia a la insulina.
Por otro lado, mantener la pérdida de peso por largos periodos de tiempo es algo difícil para la mayoría de los usuarios diabéticos.
Las recomendaciones para la reducción de peso corporal de pacientes con diabetes controlados por los programas intensivos y estructurados, involucran educación y consejería para cumplir con el régimen alimenticio y para realizar actividad física.
El mantener el vínculo del equipo multiprofesional con el paciente también es un aspecto importante tanto para la obtención de la pérdida de peso como para su control por largos periodos.
Es necesario recordar que en algunos casos el factor genético constituye un obstáculo para el alcance de metas.
Al analizar los valores de hemoglobina A1c, se obtuvo que 40,7% de los pacientes presentaban valores superiores a 7%, siendo la media y la desviación estándar de 6,9±1,9.
Considerando que la hemoglobina A1c es capaz de pronosticar el riesgo de desarrollar varias complicaciones crónicas de la diabetes, se recomienda verificarla en todos los pacientes para obtener el grado de control glicérico.
Los valores de hemoglobina A1c, expresado para evaluar el grado de control de la glicemia está basado en estudios clínicos prospectivos y randomizados.
Estos estudios mostraron que existe correlación entre el control de la glicemia y el riesgo de desarrollar complicaciones crónicas debido a la diabetes, pues los pacientes con mejor control de la glicemia, también presentan menor riesgo de desarrollar complicaciones micro y macro-vasculares.
Con respecto al control de lípidos, estudios demostraron que existe una fuerte asociación entre la diabetes tipo 2 y la dislipidemia.
El tratamiento de la dislipidemia incluye cambios en los estilos de vida, tales como ingerir una dieta baja en colesterol y grasa saturadas, la cual reduce la concentración de LDL colesterol y el realizar actividad física, actitudes que favorecen la reducción de concentraciones séricas de LDL colesterol y el aumento de HDL colesterol.
Con respecto a los valores de la presión arterial, estudios clínicos randomizados han demostrado los beneficios de la presión arterial sistólica <140 mmHg y de la presión arterial diastólica < 80 mmHg en pacientes con diabetes, provocando reducción de enfermedades coronarias, accidentes cerebro vascular y neuropatías.
El principal objetivo del tratamiento de la hipertensión arterial es la reducción del riesgo cardiovascular, por medio de la obtención de niveles de presión adecuados, control de los factores de riesgo y de lesiones de órganos- objetivo que se presentan a largo plazo.
En la actualidad se preconiza la atención al paciente portador de diabetes por el equipo multiprofesional.
Esta atención tiene por finalidad llevar al paciente a comprender la importancia de modificar el estilo de vida, objetivando un buen control metabólico.
Con respecto al tabaquismo, los pacientes exfumantes relataron como motivo del abandono, algún acontecimiento cardiovascular, que constituyó un factor extremadamente preocupante y que demuestra lagunas en las actividades de promoción de la salud.
Los resultados muestran que los usuarios de este estudio presentan co-morbilidad y control metabólico insatisfactorio.
Así mismo, es necesario nuevamente pensar sobre la importancia en la formación del equipo multiprofesional para atender al usuario diabético, con la finalidad de: intensificar las estrategias para la obtención de un buen control metabólico; establecer una vía de comunicación permanente entre los profesionales de las instituciones de salud y del usuario, principalmente en la fase de inicio y/o adaptación de la terapia; revisar los criterios establecidos por las instituciones de salud con respecto a los retornos, principalmente para aquellos pacientes en la fase inicial y/o adaptación de la terapia; involucrar a la familia y/o miembros significativos en el programa de educación, volviéndolo un colaborador en el cuidado del diabético, finalmente, desarrollar investigaciones de intervención con usuarios diabéticos que promuevan la modificación de hábitos y estilos de vida, así como permitan comprender cuales factores interfieren y/o facilitan el alcance del control metabólico.
Frente a los resultados obtenidos se concluye que es necesario incrementar cursos de capacitación en educación de la diabetes para profesionales de la salud, con el objetivo de atender a la complejidad del cuidado y al progreso de la enfermedad en estos usuarios.
Introducción
El mobbing es una situación laboral en la cual una persona es objeto de actos negativos, intencionales, persistentes y repetidos en el tiempo, que se caracteriza por: la asimetría de la relación, la diferencia relativa de poder entre víctima y hostigador y la ausencia de secuelas visibles, excepto el deterioro psicológico de la víctima.
La evidencia internacional sugiere altas tasas de prevalencia de mobbing contra las enfermeras.
Entre sus causas, se mencionan algunas características personales y organizacionales y la aparente existencia de una cultura en los equipos de enfermería que invisibilizan el problema y aumentan la probabilidad de ser victimado.
Dentro de sus consecuencias, se ha descrito mayor accidentabilidad, licencias médicas prolongadas, aislamiento, alteraciones en la salud física y mental, alteraciones en las relaciones sociales y alteraciones en la atención necesaria para ejecutar el trabajo.
Algunos estudios muestran que para hacer frente a dichas situaciones, las enfermeras optan por estrategias que van desde la pasividad y la indefensión hasta la utilización de redes de apoyo, siendo que el porcentaje que ignora la situación o renuncia al trabajo no es pequeño.
En Chile el 30% de los trabajadores denuncia ser víctima de mobbing siendo las deficiencias organizacionales/laborales las que más se asocian al fenómeno.
Por otro lado, en el país la dotación de enfermeras solamente cubre 51% de las demandas, lo que genera una mayor carga laboral y aumenta el riesgo de ocurrencia de fenómenos violentos, que afectan directamente a la persona y a los usuarios que se ven involucrados como víctimas secundarias, ya que las enfermeras desatienden sus labores profesionales como consecuencia del proceso de victimización, traduciéndose esto en un cuidado de menor calidad y en algunos casos negligente.
Por lo antes expuesto, el estudio tuvo como objetivo explorar una parte del fenómeno y analizar las explicaciones acerca del hostigamiento dadas por enfermeras victimadas y cómo éstas se relacionan con sus estrategias de afrontamiento, para luego formular un modelo comprensivo que contemple los elementos involucrados en el fenómeno y que pueda ser utilizado para desarrollar estrategias de prevención.
Metodología
Esta metodología es útil para explorar nuevos campos de estudio u objetos de investigación de los cuales se cuenta con un conocimiento limitado, por tal motivo se adecua al interés de abordar el tema de esta investigación, es decir, la descripción de como las explicaciones que construyen las enfermeras sobre sus experiencias de mobbing se relacionan con estrategias de afrontamiento al fenómeno, a partir de la influencia de factores personales y contextuales, considerando que en Chile el mobbing es un tema relativamente nuevo y no se cuenta con evidencia disponible sobre enfermeras.
Las participantes se seleccionaron respetando los criterios de pertinencia, adecuación, conveniencia, oportunidad y disponibilidad para la obtención de los datos.
Utilizando muestreo por conveniencia y bola de nieve se accedió a las trece enfermeras participantes del estudio que fueron entrevistadas entre los meses de enero y mayo de 2007.
Todas ellas eran chilenas y se identificaron como víctimas de mobbing durante su ejercicio profesional excluyendo violencia física, acoso sexual y violencia de cualquier tipo ejercida por usuarios del sistema de salud.
Los datos se recolectaron usando entrevistas semi estructuradas con un guion temático validado construido a partir de preguntas orientadoras basadas en la evidencia disponible.
Cada una de ellas fue grabada, transcrita y analizada en su totalidad dando inicio al proceso de codificación abierta.
Una vez terminada esta primera codificación se procedió a realizar la segunda entrevista y, siguiendo el mismo procedimiento anterior, se procedió a codificarla.
A la luz de dichas codificaciones se hicieron algunas modificaciones en el guión de la entrevista para profundizar en algunos temas, procedimiento que se repitió con el análisis de las siguientes entrevistas.
El criterio para finalizar las entrevistas fue la saturación teórica.
La organización y análisis se realizó manualmente según los procedimientos de la Grounded Theory.
Se utilizó la codificación abierta para identificar los conceptos emergentes, sus propiedades y dimensiones.
Para el análisis analítico relacional, se realizaron dos codificaciones axiales para relacionar categorías y subcategorías en torno a ejes aglutinadores y una codificación selectiva para integrar las categorías principales dentro de un esquema teórico más amplio que permitiera formular un modelo explicativo.
Para disminuir el sesgo del investigador, las categorías relevantes fueron determinadas según los resultados aportados por las entrevistas, los antecedentes bibliográficos y la triangulación por expertos.
La confidencialidad de la información, la autonomía de las participantes y el resguardo de su dignidad se aseguró a través del consentimiento informado aprobado para el Proyecto de Investigación Nº 0702005010 Purdue University Institucional Review Board
Las participantes al momento de ser victimadas tenían entre 23 y 56 años de edad.
La mayoría solteras, trabajaban en servicios públicos y privados, ambulatorios y hospitales.
El promedio de desempeño en el cargo fue de 3,9 años 6 meses a 14 años y la duración promedio del hostigamiento fue de 19 meses 2 a 84 meses.
Entre los hostigadores, 11 eran enfermeras y 9 de ellas cumplían labores de jefatura.
Los códigos obtenidos en la codificación abierta, se reagruparon sobre dos aspectos que se destacan en los resultados descriptivos codificación axial.
La segunda etapa codificación selectiva, permitió construir un modelo comprensivo que articula los aspectos esenciales de los resultados en torno al fenómeno estudiado.
Del análisis relacional se desprende que el contexto organizacional, la claridad en la ejecución del rol de la enfermera, las características de las conductas hostigantes y los factores involucrados en los mecanismos de afrontamiento de las mismas actúan como facilitadores de la ocurrencia de mobbing en este grupo.
En relación al contexto organizacional, las características del ambiente laboral, del sistema de incentivos, de la política de resolución de conflictos de la institución y la acción de las jefaturas que no estaban directamente relacionadas con la víctima, intervienen directamente en la ocurrencia y mantención del mobbing, siendo estas dos últimas identificadas como elementos influyentes por sí solos en el curso del conflicto.
En ese sentido, políticas claras en la forma y tiempo en que un conflicto debe resolverse y la posición que las jefaturas asumen frente a las denuncias, marcan la diferencia en el apoyo percibido y en el enfrentamiento de la víctima a los acontecimientos.
En algún momento yo dije ella va a cerrar filas conmigo... tenía la sensación que siempre iba a cerrar filas conmigo y no lo hizo, ese yo creo fue el momento más duro y donde sentí que me dio vuelta la espalda, me cerró la puerta y me pegó una desconocida...
Otro factor identificado se refiere a la claridad de la enfermera en la ejecución de su rol profesional, que recibiría la influencia de una formación universitaria tecnificada y con escaso desarrollo de un pensamiento crítico que distinga y destaque el foco de la disciplina y, por otro lado, de la imagen social con que se reconoce a la enfermera, que estaría influenciada por la herencia cultural que las sitúa en un rol derivado del cuidado religioso, supeditado al médico y por las expectativas que de ella se tienen según sea su grado de especialización y el nivel socio económico de la población que la juzga.
La enfermera siempre está temerosa de demostrar lo que sabe y lo que es capaz de hacer... la falta de seguridad ... el médico sigue siendo la figura así como el dios, entonces no puedes hacer un comentario que sea distinto a lo que piensa el médico...
Según como se conjugan estos elementos, el rol profesional se ejecuta siguiendo distintos patrones que dan cuenta de la solidez de la construcción del mismo y de los paradigmas que ellas reconocen como propios y distintivos de la profesión.
Distinguen además, características personales que influyen en la ejecución del rol y en los estilos laborales de relación, pudiendo diferenciarse aquellos que destacan la sumisión y otros el autoritarismo y los dos patrones para desarrollar el trabajo, el primero estableciendo relaciones horizontales de cooperación y cercanía y el segundo que destaca la verticalidad de las mismas lo que las mantiene alejadas de sus pares.
En el marco de estas relaciones laborales, las conductas hostigantes se caracterizan por ser solapadas, reiteradas, mantenidas en el tiempo y suscritas al ámbito personal y profesional de la víctima siendo objeto de acciones intimidatorias y amenazantes, relacionadas en su mayoría con maltrato verbal y rumores sobre la vida privada.
En lo laboral, las conductas buscan dificultar el desarrollo y ejecución del trabajo, ocultar información relevante y amenazar el estatus profesional de la víctima.
Era como si tú sintieras que están hablando de ti, que están tratando de perjudicarte, pero tú no ves a nadie...
Debido a su constancia y permanencia en el tiempo, las víctimas hacen uso de estrategias de afrontamiento que buscan terminar con el hostigamiento confrontándolo o denunciándolo activas o disminuyendo los contactos con el hostigador y abandonando las conductas pasivas, observándose que muchas veces cambian de activas a pasivas o viceversa, debido a lo infructuoso que resultan los primeros intentos de resolución.
Yo diría que guardé silencio y traté casi de pasar inadvertida, o sea casi de anularme y hacerme a un lado...
Sin embargo, estas estrategias se pueden modificar y/o reforzar según sea la definición que las enfermeras hacen de la experiencia, las motivaciones para seguir trabajando y la reacción de los testigos.
Considerando todos los componentes descritos, se configuró un modelo comprensivo que articula variables históricas, contextuales y personales para explicar el fenómeno Figura 1
Contextualmente, existen factores históricos relacionados con el desarrollo de la profesión y mediados por la socialización de género recibida por las enfermeras en cuanto mujeres, que juegan un papel fundamental en la construcción de la imagen social de las mismas y en las características de la formación profesional recibida, y que determina la forma en que las enfermeras desarrollan y ejecutan su rol profesional.
De la imagen social se destaca que aún es posible identificar elementos ligados a la herencia religiosa determinante en el desarrollo de la enfermería en América Latina durante la conquista española de la que se desprende la visión del rol profesional asociado a la humildad y a la tradición de servir y también elementos ligados a un rol técnico supeditado a la práctica médica que caracterizó a la época del reformismo.
El gran desarrollo científico/disciplinar de la profesión de los últimos cincuenta años, no ha podido traspasar la barrera cultural que impregna el imaginario colectivo y que según las mismas enfermeras, las posiciona en un rol primario de servicio no profesional que sería en parte reforzado por una formación universitaria excesivamente técnica.
Además, al analizar la imagen social de la enfermera, no es posible concluir que por ser en su mayoría mujeres, también responden a las características asociadas al rol femenino en la sociedad.
El servicio y el cuidado han sido históricamente visualizados dentro de los límites del ámbito familiar, por lo que su extensión al cuidado de otros sigue siendo visto como una continuidad del rol doméstico, lo que determina la posición social de la mujer y por consiguiente de la enfermería, caracterizando a quienes asumen esta tarea como sensibles, complacientes, pasivas, obedientes y dependientes, elementos que son reconocidos por las enfermeras como parte de su imagen social y a partir de los cuales, es imposible negarse al mandato de ser permanentemente buenas.
En esta línea de raciocinio, la formación recibida sería un determinante para la formulación del rol social de las mismas, construyéndose así un círculo que se perpetúa y se refuerza mutuamente.
Las enfermeras describen que es precisamente la formación profesional la que jugaría un rol fundamental en la ocurrencia del mobbing, siendo ésta fuertemente influenciada por la sobrevaloración de la técnica y la dificultad para desarrollar actitudes que les permitirían posicionarse profesionalmente en el ejercicio del rol, es decir, un rol ejecutado activamente y autónomamente a partir de la reflexión crítica de las situaciones de enfermería, situación que se contrapone a lo propuesto por otros investigadores.
Sin embargo, la imagen social y la formación, no son condiciones aisladas sino que operan influenciando directamente a quienes están en proceso de formación.
Las participantes y la evidencia disponible, describen que muchas veces los alumnos son víctimas de hostigamiento, lo que podría contribuir a la incorporación de una pauta violenta de relación como modo habitual de desarrollo del trabajo, que podría hacer invisible el fenómeno por considerarlo como constitutivo de la profesión, situación que también se contradice con las propuestas de algunos investigadores.
Otro elemento que las enfermeras consideran relevante en la ocurrencia y mantención del mobbing se relaciona con las características del lugar de trabajo.
En general, las instituciones de salud tienden a reproducir en su funcionamiento modelos de poder legitimados culturalmente y que refuerzan los roles asimétricos presentes en dichas instituciones.
En el caso del mobbing, éste se insertaría en organizaciones donde predominan sistemas de creencias y valores que validan el autoritarismo como forma de relación y que además, perpetuán jerarquías consideradas inamovibles, elementos que son descritos por las enfermeras al analizar la influencia del contexto institucional donde laboran y que se configurarían como facilitadores de la ocurrencia de mobbing en este grupo.
Además, todas ellas trabajaban en instituciones de gran envergadura, que no cuentan con una política clara de incentivos y de resolución de conflictos, lo que facilita la mantención y permanencia del mobbing, también son ambientes laborales de alto estrés y sobrecarga laboral, con climas interpersonales fríos y pobres que facilitaban la ocurrencia del hostigamiento, lo que ha sido también reportado como un elemento interviniente por otros autores.
Por último, otro factor institucional destacado es el rol de las jefaturas que no están no directamente involucradas en la victimización, factor que diferencia el curso que éste tome y que depende en gran medida de las acciones que ellas ejecutan.
Sin embargo, la mayor parte de las enfermeras percibió un apoyo menor de lo esperado, lo que concuerda con otros estudios, situación que es relevante debido al impacto que produce en la salud mental de las mismas y en el curso de las estrategias de afrontamiento que utilizan.
Estas características contextuales estructurarían el marco sobre el cual se asentaría el mobbing, que al igual que en otros estudios, consideró principalmente a dos enfermeras víctima y hostigadora, que modifican su patrón relacional habitual para iniciar un ciclo de hostigamiento, que en su mayoría, terminó con la renuncia a la institución, sin sanción a los hostigadores ni reparación institucional a las víctimas.
Dentro de las conductas más frecuentes en este grupo, se encuentran el hostigamiento verbal y el ocultamiento de información relevante para el trabajo, sumado a comportamientos que atacan la imagen pública y el estatus profesional de la víctima, divulgando rumores, criticando el desempeño laboral, asignándole tareas por debajo de sus posibilidades o dificultando la realización de las mismas, lo que concuerda con los hallazgos de otros investigadores.
Las conductas hostigantes producen en la víctima una experiencia subjetiva de estrés que activa distintas estrategias de afrontamiento, cuyo éxito o fracaso en el control de la situación pueden determinar, en gran medida, el significado y duración de las consecuencias.
Se pudo constatar que, al igual que lo descrito en la literatura, las enfermeras se auto imponían un plazo para resolver la situación y cambiaban de estrategias pasivas a activas una vez que el plazo finalizaba o bien hacían intentos aún más explícitos con el fin de detener la progresión de las conductas.
También se encontró que las enfermeras que respondían inicialmente de forma activa a las conductas violentas iban, en muchos casos, progresivamente agotando sus estrategias defensivas, sobretodo si no encontraban apoyo explícito de la organización o las consecuencias de los hechos eran percibidas como graves, lo que las llevaba a utilizar estrategias más pasivas de afrontamiento.
Sin embargo, además de las consecuencias en sí mismas o en función de la duración del hostigamiento, a través de las entrevistas, fue posible rescatar el valor de tres elementos específicos que influyeron directamente sobre las estrategias de afrontamiento utilizadas.
El primero está relacionado con la motivación para permanecer en el trabajo, que se asociaba a garantías laborales y a vínculos afectivos desarrollados durante su permanencia en la institución.
Si éstos eran lo suficientemente substanciales y de contención, contribuían a disminuir las consecuencias del hostigamiento.
Por otro lado, también se destaca que el deterioro psicológico de las enfermeras las lleva a sub valorarse profesionalmente, lo que las motivaba para esforzarse en conservar el trabajo creyendo que ésta era la única fuente laboral a la que podían acceder.
El tercer factor interviniente se relaciona con la definición metafórica otorgada al fenómeno que interpreta la calidad de la vivencia que experimentan, lo que permite recuperar el significado que para ellas tiene la experiencia, explicitando los procesos que implica y los resultados que genera.
Estas narraciones podrían ayudar a revelar como sucedió lo aconecido, siendo las imágenes alternativas de lo ocurrido un medio más compatible para manejar constructivamente el conflicto, ya que de alguna forma las representaciones de la violencia incorporan el sentido que se le da a la experiencia.
Cuando las metáforas utilizadas incluyeron elementos de resolución directa, las estrategias iniciales de afrontamiento fueron más activas confrontación y solicitud explícita de ayuda.
Entonces uno tiene que empezar a caminar como en el medio de la jungla, mirando para todas partes porque tú sabes que los puñales pueden venir de cualquier lado Enf 13
En cambio, si la metáfora incorporaba elementos catastróficos, las estrategias eran más pasivas
Estaba cayendo en un hoyo y no tenía de donde agarrarme, me caía y me caía Enf 7
En ambos casos esto puede asociarse a que las representaciones narrativas son construcciones dinámicas, estructurantes y perseverantes que consideran procesos cognitivos y emocionales productores de sentido, y que se constituyen como esquemas organizadores de la realidad.
Discusión
A partir de lo anteriormente expuesto, es posible relacionar los elementos que las enfermeras identifican como parte de sus experiencias de mobbing con la comprensión de la violencia desde el Modelo Ecológico.
Al centrar la atención en el macrosistema, es posible distinguir algunos elementos que se constituyen en particularidades de la realidad socio- cultural de la enfermería, asociadas a la cultura de las organizaciones de salud, al desarrollo histórico de la profesión, a la influencia de las desigualdades de género y al imaginario social que se construyó en torno a las enfermeras, lo que podría estar actuando como un marco en el que se sostienen las relaciones abusivas que reciben en el ámbito laboral y que serían recreadas en las instituciones de salud, que forman parte del ecosistema de la víctima.
Relaciones que tenderían a reproducir modelos de funcionamiento socialmente aceptados que refuerzan la asimetría de roles en relación al poder y que por otro lado, se centran en el cumplimiento de objetivos y metas que tornan invisibles a las personas, constituyéndose en contextos propicios para que se desplieguen y mantengan sin sanción las prácticas hostigantes.
En el micro y mesosistema las enfermeras se relacionan laboralmente en ambientes que describen como jerárquicos, rígidos, intolerantes al conflicto y que legitiman los comportamientos abusivos como una forma habitual de relación.
Finalmente, desde la perspectiva individual, la forma en que las enfermeras establecen sus relaciones laborales y construyen las explicaciones del fenómeno de hostigamiento, se relaciona con las dimensiones personales propuestas en la literatura.
La manera en que las enfermeras conceptualizan sus experiencias, los patrones de relación y de comunicación con otras personas y el nivel de autoestima y/o fragilidad emocional fueron descritos con características particulares, tanto para las víctimas como para los hostigadores, en una relación que para las involucradas, está directamente relacionada con la ocurrencia y mantención del mobbing.
Consideraciones finales
El mobbing en las enfermeras es un fenómeno de curso circular que provoca un alto nivel de estrés en quienes lo experimentan y que en el caso de las enfermeras además de repercutir en distintos ámbitos de su vida y su salud, afecta necesariamente, como víctima secundaria, a los usuarios que están bajo su cuidado.
Los elementos que intervienen en su desarrollo y mantención se relacionan recursivamente pudiendo distinguirse un encadenamiento de factores que dan cuenta de la complejidad del fenómeno en sí mismo y que se relacionan por un lado, con aspectos formativos y de contexto histórico y cultural, considerando en ellos la cultura organizacional de las instituciones sanitarias, como también algunas características de los actores involucrados y de los estilos de relación laboral, lo que daría paso a un circulo perpetuo de hostigamiento en el que las conductas perpetradas contra las víctimas y sus estrategias de afrontamiento, se influenciarían mutuamente y se relacionarían con las construcciones narrativas del fenómeno y con elementos contextuales, los cuales pueden ser a su vez considerados como parte de la causalidad más próxima de la evolución del mismo.
Como enfermeras no es posible abstenerse de esta realidad, más bien se debe asumir un rol activo en su prevención como también en la intervención sobre aquellos factores que se pueden modificar.
Entonces es evidente que existe la necesidad de ampliar y profundizar el estudio del hostigamiento laboral en enfermería para comprender las características de este fenómeno en el contexto nacional; de la misma manera, es relevante profundizar en las características de la formación universitaria y del modelo que reciben los alumnos y que podría estar relacionados con el proceso de construcción de la identidad profesional y la mantención de valores culturales asociados al género y al ejercicio del poder.
En el ámbito laboral es necesario investigar los aspectos que participan en tornar invisible a la violencia en los equipos de enfermería, de forma que el hostigamiento laboral sea considerado como un problema que atenta contra el principio ético del respeto hacia las personas y sea definido como una situación inaceptable en las relaciones que se establecen en el interior de los equipos de trabajo, independientemente del rango y situación de los involucrados o de las características especificas de los contextos laborales.
No es posible administrar el cuidado de otros si las enfermeras no se hacen cargo de su autocuidado y se consideran a si mismas dignas de ser cuidadas, por lo que el trabajo preventivo se constituye en un imperativo moral del que no es posible omitirse.
Agradecimientos
A María Paz Tagle, PhD, quien guió el desarrollo de esta investigación.
Desigualdades en la publicación científica – puntuando un recorte actual
En esta editorial procuramos discutir, en líneas generales, el escenario en el cual se inscriben las plataformas regionales que publican en acceso libre la producción científica en Brasil, América Latina y el Caribe para, a partir de allí, describir algunos conflictos éticos que afectan directa e indirectamente a las revistas, teniendo en cuenta que el proceso incide directamente, también, en el campo de la bioética.
La decisión de presentar tales reflexiones en esta editorial resulta de la idea de que es importante pensar de forma crítica sobre algunos puntos que ilustran desigualdades en la publicación científica entre países centrales y periféricos, como es el caso de Brasil.
Se considera que tal comprensión puede ayudar en la comprensión de la compleja estructura que sostiene la difusión de la producción local y regional, así como también para encontrar respuestas a los dilemas inherentes a la condición de país periférico.
Se espera que tal proceso pueda estimular la actuación de las instituciones, revistas, editores, evaluadores, autores, profesores, investigadores y estudiantes, incentivándolos a persistir en el delineamiento e implementación de políticas públicas, estrategias y tácticas, dedicadas a la superación paulatina de las inequidades.
Antes de pasar a la discusión del tema, es importante informar que en septiembre la Revista Bioética recibió una mención A1 en la evaluación de 2013-2014 de la Coordinación de Perfeccionamiento de Personal de Nivel Superior Capes del área Filosofía/Teología, subcomisión de Filosofía, lo cual nos alegró mucho.
Se registran mejoras puntuales también en Salud Colectiva y Medicina II.
En relación a tal reconocimiento, es necesario destacar que la comunidad académica abocada al estudio, investigación y enseñanza en bioética, se ha revelado como una compañera fiel en esta conquista.
Así, es indispensable agradecer –una vez más- a los cordiales colaboradores que, atendiendo a nuestra solicitud, han actuado como evaluadores y autores de los artículos publicados.
A inicios de agosto de 2015, los editores científicos brasileros estaban alborotados.
El estadounidense Jeffrey Beall publicó a finales de julio en su blog “Is SciELO a publication favela?” en el cual argumenta que los artículos publicados en las plataformas de acceso abierto no tienen valor y que casi nadie los lee.
Defendiendo métodos y procesos de trabajo adoptados por las editoriales comerciales, pregona la idea de que sólo éstas proveerían una “vecindad” agradable para la difusión del conocimiento científico, mientras que algunas plataformas de acceso abierto, como la SciELO y la Redalyc, serían “favelas editoriales”, que hacen un mal trabajo en la evaluación de las revistas indexadas y en la difusión de los contenidos publicados.
Aunque la página del biblioteconomista y profesor estadounidense de la Universidad de Colorado sea considerada por muchos como una referencia en el asunto, la repercusión negativa de su publicación entre los editores brasileros fue rápida.
Entre el 7 de agosto y mediados de aquel mes, más de 150 editores científicos se unieron en una recolección de firmas rechazando el texto.
Muchos lo criticaron argumentando que la posición del autor sería “prejuiciosa”, “anticuada”, “colonialista”, “desinformada” y hasta incluso francamente “ignorante”.
En defensa de la SciELO, se informó que esta plataforma, sostenida en Brasil en gran parte por la iniciativa y apoyo de la Fapesp, es el más importante e innovador programa político, gerencial, técnico y académico en la evolución de la edición y de la visibilidad nacional e internacional de las revistas de Brasil y, ciertamente, para la mayoría de los 15 países miembros de la Red SciELO.
La red está compuesta por Sudáfrica, Argentina, Bolivia, Brasil, Chile, Colombia, Costa Rica, Cuba, España, México, Paraguay, Perú, Portugal, Uruguay y Venezuela, recibiendo aportes financieros de instituciones públicas locales.
Adoptando un modelo cooperativo e innovador –el Acceso Abierto AA, se ha revelado como una importante herramienta para superar la discriminación negativa contra la publicación científica originaria de estos países.
Con plataformas descentralizadas de publicación del conocimiento científico, que permiten la divulgación de la investigación realizada en América Latina, España y Portugal en diferentes áreas del conocimiento, SciELO y Redalyc tienen un papel precursor en Latinoamérica, conforme lo reconoce el tópico del Scholary Publishing and Academic Resources Coalition Sparc: es una de las regiones más progresistas del mundo en términos de acceso abierto.
El pionerismo de América Latina y especialmente de Brasil en el desarrollo del modelo SciELO, se remonta a dos décadas atrás como resultado de encuentros de especialistas, promovidos por la Fapesp y por la Bireme/Opas/OMS, convocados por la publicación del artículo “Lost science in the third world”, que señalaba la escasa visibilidad internacional de la producción científica de la región.
El resultado de aquellos encuentros confirmó que sólo una diminuta fracción de las revistas nacionales con condiciones de indexación internacional era efectivamente aceptada en tales bases.
Frente a estos resultados, se inició, a modo de experimentación, el programa SciELO, por parte de la Fapesp, rápidamente adoptado por otros países de la región, comenzando por Chile.
Una diferencia sustancial entre el modelo SciELO y Redalyc con aquel difundido por los editores internacionales que hasta entonces dominaban el mercado académico, tiene que ver con el propósito de la plataforma y con su estrategia para permitir el acceso de los interesados.
Mientras que las bases latinoamericanas trabajan con el acceso abierto, las desarrolladas por los principales publicadores de literatura científica internacional se caracterizan, en gran medida, por ser un negocio; un comercio que implica la venta del acceso a los artículos publicados a instituciones o investigadores.
Esto significa decir que las bases comerciales detentan el derecho de reproducción de los artículos publicados, cobran para permitir el acceso de los lectores y también para recibir, revisar y publicar los artículos.
Las dedicadas al acceso abierto, en general, permiten la reproducción total o parcial de trabajos publicados a partir de la cita de la autoría y de la fuente.
Definido por la adopción de atribuciones de acceso al sistema Creative Commons CC, el acceso abierto busca tanto remover las barreras de acceso, como la reutilización de los contenidos y, de este modo, tiene el potencial de transformarlos como bienes públicos de gran contribución al progreso de la investigación, innovación y políticas públicas informadas.
Vale decir que el acceso abierto fue una de las respuestas introducidas por las instituciones de América Latina y del Caribe, destinada a diseñar una alternativa para la divulgación de la producción científica de los países periféricos, así como para responder a las recomendaciones de la Conferencia Mundial sobre Ciencia, promovida por la Unesco en 1999, en Budapest.
Aquella conferencia reitera la importancia de que los Estados realicen esfuerzos en pos de disminuir el hiato científico y tecnológico entre países centrales y periféricos, como lo confirman documentos posteriores.
La importancia del acceso abierto para difundir el conocimiento científico ha sido reconocida por investigadores, bibliotecas y organismos internacionales, como la Unesco.
Su mérito principal es facilitar la publicación y divulgación de contenidos académicos y promover la visibilidad de proyectos y grupos de investigación de países en desarrollo que, por diversas razones, tienen dificultades para publicar en los medios convencionales.
Sin pretender agotar el asunto, a continuación tratamos de esbozar algunas respuestas.
El advenimiento del individualismo en la modernidad consolidó definitivamente el hiato entre la dimensión colectivista y la perspectiva individual.
Las nociones de igualdad y libertad que emergieron fuertemente en el inicio de este período dieron lugar al recrudecimiento de la diferencia entre estas dos cosmovisiones.
A partir de entonces, la dimensión colectivista y la perspectiva individualista pasaron a conferir un significado específico a las nociones de libertad e igualdad, delineando estrategias distintas para alcanzarlas.
Aunque ambas cosmovisiones resultan de los mismos sentimientos, deseo, necesidad y voluntad de alcanzar la “buena vida” o calidad de vida, como pretenden los derechos humanos y partan del mismo anhelo, la libertad para emprender la búsqueda para alcanzar tal condición, la caracterización de lo que serían los atributos de esta buena vida, como el proceso que se debe adoptar en el recorrido rumbo a ella, revelan perspectivas éticas diametralmente opuestas.
En el extremo de la dimensión colectivista, la igualdad tiende a ser interpretada como un fin, derecho inalienable y patrón ideal aplicado por medio de reglas comunitarias o del pacto social para nivelar las oportunidades de acceso a la buena vida entre los individuos, grupos, segmentos y poblaciones, destinándose a asegurar los mismos derechos a todos.
En el límite de la perspectiva individualista, la igualdad también resulta del pacto social siendo, sin embargo, un medio a partir del cual uno ejerce su derecho “natural” de buscar la buena vida, distinguiéndose así –por iniciativa propia- de los demás.
En el primer caso, la libertad se relaciona con la garantía de la igualdad entre todos y en el segundo es un elemento indispensable para asegurar las oportunidades de cada uno.
Como no podría ser de otra manera, la interpretación que los partidarios de cada una de estas visiones de libertad e igualdad tienen de aquellos que optan por la perspectiva opuesta, está marcada por la desinteligencia y la incomprensión mutuas.
Aunque a priori ambos consideren que su opuesto se basa en una posición “egoísta”, suman diferentes atributos negativos a tal sentimiento de fondo.
Los que adoptan la perspectiva individualista atribuyen a sus opositores el defecto de “perezosos”, que procuran obtener ventajas sin haberse esforzado verdaderamente para eso.
Los que comparten la dimensión colectivista clasifican a aquellos que acatan la posición contraria como “explotadores”, que obtuvieron ventajas de manera indebida, por medio de la expropiación asegurada por el uso de la fuerza.
Así, para los individualistas, la exigencia de un patrón de igualdad universal sería contrario a la realidad empírica, diseñada por el esfuerzo y la aptitud personal rumbo al éxito individual.
La exigencia de igualdad entre todos sería egoísta por atentar contra las normas civilizatorias, que deberían garantizar a todos, sin distinción, la posibilidad de asegurar para sí la buena vida por sus propios medios.
Para los colectivistas, el individualismo de la perspectiva contraria es ostensivamente egoísta, desconsiderando que vivimos en sociedad y que la igualdad de derechos en relación al disfrute de la buena vida, inherente a las normas civilizatorias, debe extenderse a todos, sin distinción, independientemente de cualquier atributo individual.
Este panorama dicotómico trazado en líneas generales dibuja el escenario en el cual se inserta el interrogante sobre el cual nos proponemos reflexionar.
Uniendo retazos
Actualmente, la principal diferencia entre países ricos y pobres resulta del hecho de ser productores o consumidores de tecnología.
Mucho más que la riqueza material absoluta que cada uno de ellos pueda tener, la capacidad de producir o la necesidad de consumir tecnología condiciona la posición en el podio de las naciones.
En este escenario, indudablemente, la ciencia se destaca, configurando el arsenal indispensable de la generación de tecnología, que se desdobla en riqueza y poder.
Como resultado del papel colonialista del imperio británico en América, África, Asia y Oceanía y de que Estados Unidos se haya tornado la principal potencia mundial luego de la Segunda Guerra, además de ser uno de los países donde más se desarrollan investigaciones, el inglés superó a los demás como idioma preferencial de la ciencia y de la comunicación científica.
Actualmente, se tornó la lengua franca de la comunicación internacional.
Destáquese también que las nuevas tecnologías son nombradas en inglés y, debido a la posibilidad de la difusión mundial, este nombre es utilizado de manera similar en todo el mundo.
Por el hecho de que las primeras empresas organizadas para publicar y difundir los resultados de investigación también utilizaron este idioma, su importancia creció en el área científica de tal forma que actualmente no es indispensable sólo publicar, sino que es necesario publicar en inglés para conseguir visibilidad.
El hecho de que el idioma se haya tornado una exigencia casi indispensable para la comunicación científica, hace que las sociedades en las cuales hoy el inglés es la primera o segunda lengua tengan una ventaja natural sobre las demás, aunque conocer la lengua no asegure estar escolarizado, ni garantice comprender la lógica científica, o incluso a producir tecnología, que también son factores de exclusión.
No obstante, tener consolidado el lenguaje, en la vida cotidiana, es una ganancia indiscutible en la divulgación científica.
Los países donde el inglés no es ni la lengua nacional ni la segunda opción idiomática, no cuentan con la misma ventaja.
En lo que respecta específicamente a las publicaciones académicas de los países en desarrollo, el conflicto respecto al uso de los idiomas locales o del inglés está intensificándose.
Para cumplir su objetivo de otorgar visibilidad internacional a la producción científica local, las bases de datos regionales, como la SciELO y Redalyc, necesitan asociarse a los grandes editores internacionales, que solicitan varias exigencias para disponibilizar en sus plataformas las colecciones de los países periféricos, incluyendo el uso creciente del inglés en los artículos publicados.
Obviamente esta imposición repercute directamente en las revistas indexadas.
Cada artículo publicado en el idioma coloca a ellos autores en el radar de los editores internacionales, que pasan a invitarlo insistentemente a publicar en sus revistas.
Hay llamadas también para re-publicar artículos traduciéndolos al inglés, lo que “aseguraría” una mayor visibilidad.
Esta “prueba” del aumento de la visibilidad de la producción en función del idioma en el cual es publicada no deja de estar relacionada con la dimensión económica.
Cuando un autor publica en inglés, además de la invitación de los editores, suele recibir información sobre servicios de mejoramiento de traducción, en los cuales se explica que es posible “mejorar” el texto para que parezca una producción de un investigador cuya lengua nativa sea el inglés.
Esta clase de comunicación, usual para los investigadores de los países periféricos, refleja la dimensión de negocio.
Además de esta circunstancia, se debe considerar que “las revistas de calidad de Brasil vienen, de modo creciente, publicando artículos científicos de otros países” sin que –necesariamente- la reciprocidad sea verdadera.
Así, la necesidad de “internacionalización” en lo que atañe a la publicación en inglés acaba por estimular a las revistas brasileras a publicar autores extranjeros, conduciendo a que destinen recursos editoriales de los países pobres para disponibilizar trabajos de investigadores de los países ricos.
Tal situación estimula aún más la desigualdad en la divulgación científica entre los países centrales y periféricos, comprobando, una vez más, que considerar igualmente a los desiguales puede instaurar aún más inequidad.
Refuerza el análisis acerca de cómo la cuestión puede ser potencialmente conflictiva, incluso con la mejor de las intenciones, la edición de la Capes de octubre de 2014.
La Coordinación pretendía apoyar la internacionalización de las revistas brasileras por la contratación de una editora comercial extranjera que tendría la capacidad de mejorar la colocación de algunas revistas nacionales identificadas por la Capes como las “mejores” en sus áreas en el ranking internacional.
En respuesta, SciELO y la Asociación Brasilera de Editores Científicos Abec emitieron una nota considerando que de esta forma se estaría aumentando el hiato entre estas revistas y las demás y, lo que es peor, priorizando una vez más, el apoyo a empresas internacionales y a propuestas comerciales contrarias a la alternativa gestada en América Latina para promover la difusión del conocimiento.
Ante lo expuesto, la Capes reconsideró la propuesta.
Aunque no sean presentadas por las bases de datos regionales como cuestiones interligadas, se considera en este análisis que la exigencia de publicación en inglés podría estar relacionada con otra solicitud realizada recientemente a las revistas por parte de los indexadores regionales, que se presupone también resulta de la determinación para la internacionalización: alterar las modalidades de licencia de reproducción de los trabajos publicados.
Hasta mediados de este año, gran parte de las revistas nacionales adoptaba por indicación de la propia SciELO la licencia CC BY NC que permite la reproducción total o parcial de contenidos cuando se cita autor y fuente, restringiendo, sin embargo, la reproducción con fines comerciales.
La solicitud que los editores recibieron en una comunicación institucional de la SciELO sugería el cambio de la modalidad de licencia a una CC BY, que mantiene las mismas prerrogativas pero admite la reproducción con objetivos financieros, indicando nuevamente la importancia de este negocio mundial.
Como se vio, despertar la confianza en los artículos publicados, estimular su aceptación y competir para su internacionalización, se refiere a mucho más que a replicar normas y criterios y exigir adecuación técnica.
Se refiere al delicado proceso de crear un sistema de divulgación científica que se comunique con el mundo y –efectivamente- promueva la difusión de la ciencia producida localmente.
Es decir, implica la difícil pero no imposible tarea de encontrar el equilibrio entre las presiones y reglas del mercado y las características y necesidades de las sociedades e instituciones de formación e investigación de los países periféricos.
Tejiendo otra historia
Como la ética no es un don, es un aprendizaje, que sólo se incorpora de hecho en el ejercicio de vivir en un ambiente social en el cual los patrones éticos son reproducidos en la práctica cotidiana, es indispensable que los individuos, grupos, segmentos y poblaciones en todas las sociedades y colectividades consigan apropiarse de sus destinos para tornar el presente y el futuro un reflejo de sus elecciones.
Y para que tales manifestaciones de preferencia puedan ir mas allá de una selección entre marcas y productos del mercado, alcanzando valores y principios indispensables para la reproducción de aquello que esta sociedades consideran “buena vida” y calidad de vida, es fundamental también promover la educación, de manera tal de no sólo asegurar el dominio real del conocimiento, sino principalmente para tornar a cada ser humano un agente de su vida, capaz de vivir de manera emancipada y no paternalista.
Es esto lo que aboga la reflexión bioética para la cual la libertad es entendida en asociación íntima con la igualdad en el sentido amplio de los derechos humanos, que se extienden a todos sin distinción, garantizando tanto el aprendizaje como la crítica del conocimiento, para permitir el surgimiento de la elección.
Esta exhortación por la construcción colectiva de un saber no monolítico y plural por medio de la bioética es un intento de traer a la luz parte de la problemática que afecta a la producción científica de los países periféricos.
En este relato se verifica que a pesar de iniciativas como SciELO y Redalyc el prejuicio todavía existe, como demuestra el post de Beall.
Aunque crítico, este análisis se restringe a indicar perspectivas antagónicas sin profundizar la discusión sobre otros aspectos fundamentales del etnocentrismo hegemónico, como la subsunción de las lenguas nativas en los propios contextos nacionales, que vienen siendo discutidos por la opción descolonial.
La idea de “libertario” que orienta el imaginario colectivo del Norte se refiere a la exigencia para “negociar libremente”, sin interferencia o regulación del Estado.
En este modelo los `héroes de la libertad’ representan el papel de “vencedores”, “ricos”, “exitosos”, que se oponen a los “losers”, “poor”, “unssuccefull”, tal como somos rotulados.
Nuestras reivindicaciones son consideradas quejidos de quien no tuvo fuerzas para conquistar y quiere “apelar”.
Para nosotros, latinoamericanos, esta clasificación nos parece una maniobra mañosa más.
Este es el retrato de la desinteligencia mutua, de la incapacidad de ver al otro como él mismo se ve y entender también cómo él me ve a mí, para saber posicionarme y responder de la forma que me sea más conveniente; de la mejor forma de la que soy capaz.
Es esencial entender qué papel se espera que uno juegue para elegir tal vez la mejor, pero, quien sabe, tal vez, la menos peor de las estrategias rumbo a la autodeterminación.
Es necesario, no obstante, tener conciencia de que para alcanzar aquello que sueño, siento y creo, necesito realizar los intentos que llevarán a esa condición hoy.
El futuro vendrá inexorablemente, pero la forma en que será depende de las elecciones que hagamos ahora.
Confiando en que en este camino continuaremos contando con el apoyo de nuestros lectores, autores y evaluadores colaboradores en 2016, nos despedimos con los tradicionales votos de “buena lectura”.
A ello le sumamos el deseo de que en el próximo año nuestro país pueda superar las adversidades y caminar rumbo a la ética y la justicia social.
"Nadie nace epidemiólogo.
Cualquiera de ellos siempre tiene un pasado que ocultar, porque fueron médicos, biólogos, sociólogos, antropólogos, matemáticos, etc. ...
[Ese pasado] pesa en la formación del epidemiólogo y orienta el tipo de actividad que desarrollará.
Los ecólogos, naturalistas, humanistas, antropólogos tienen una visión más amplia del fenómeno natural, los sociólogos, frecuentemente, buscan sus 'explicaciones' en el nivel macrosocial y los matemáticos resuelven sus problemas en los niveles más altos de abstracción.
Todos ellos sirven, a su manera, a la epidemiología, disciplina que constituye, en este momento, uno de los campos más amplios y fascinantes generadores de conocimiento en el área de la salud" p. 2.
El texto citado, titulado A Investigação Epidemiológica em Campo, se extrajo de un boletín informativo creado en el ámbito del último gran proyecto de cooperación internacional, coordinado por Frederico Simões Barbosa, el Programa Fieldlincs Programa "Contactos de campo para intervención en estudios de control".
Llevado a cabo en los años 90, se financió mediante el convenio firmado entre la Organización Mundial de la Salud OMS y la Fundación Oswaldo Cruz Fiocruz.
Esas palabras sintetizan no sólo su visión, expresada en otros diversos documentos, sobre la construcción del campo de la epidemiología -interdisciplinaria por excelencia-, sino también, a la larga, trazan las perspectivas que dirigirían su trayectoria intelectual y profesional.
A lo largo de su carrera, que se prolongó durante seis décadas, Frederico, como prefería ser llamado, actuó, a veces simultáneamente, en áreas tan diversas como la zoología entomología y malacología médica, microbiología, parasitología, medicina tropical, ciencias políticas y sociales, salud colectiva y epidemiología.
Además de una prolífica producción científica, que incluyó centenas de artículos científicos, capítulos, libros e informes técnicos, estuvo directamente involucrado en el establecimiento y consolidación de centros de investigación y enseñanza en varias regiones del país.
Siempre atento a lo que sucedía en el ámbito de los movimientos políticos y sociales más progresistas, Frederico fue un científico y pensador que también colaboró con diversos organismos internacionales, como la OMS, cuando esto todavía era relativamente poco común en el horizonte de la carrera profesional de un investigador brasileño.
No pretendo aquí exponer una biografía de Frederico, que se puede encontrar más detalladamente en otros diversos textos .
No obstante, algo de información general es relevante, con el fin de contextualizar.
Frederico nació el 27 de julio de 1916 en Recife, Pernambuco, donde se graduó en medicina 1938.
A continuación, se especializó en parasitología y en micología en la Universidad de São Paulo 1939, bajo la tutela de los profesores Samuel B. Pessôa y Floriano de Almeida, y concluyó su doctorado en medicina por la Universidad de Recife 1942.
Un acontecimiento marcante de su formación académica fue su estancia en los Estados Unidos, donde obtuvo el título de Máster en Salud Pública M.P.H. por la Johns Hopkins University 1946.
En esa época, eran rarísimos los brasileños que realizaban un posgrado, principalmente en el extranjero.
Los primeros cursos de máster en salud pública en Brasil sólo surgieron décadas después.
Más allá de la dimensión puramente académica, es verdad que esa experiencia fue determinante en la orientación teórica y metodológica que Frederico imprimió al campo de la epidemiología en el país, convirtiendo la esquistosomiasis en el objetivo principal de sus investigaciones.
Como administrador, estuvo al frente de laboratorios y dirigió facultades en varias instituciones brasileñas, incluyendo el Centro de Investigaciones Aggeu Magalhães del cual fue su primer director, la Facultad de Ciencias de la Salud de la Universidad de Brasilia 1975-1976 y la Escuela Nacional de Salud Pública Sergio Arouca ENSP 1985-1990.
También presidió diversas organizaciones de representación en el campo de la salud, como la Asociación Brasileira de Educación Médica ABEM, la Sociedad Brasileña de Medicina Tropical SBMT y la Asociación Brasileña de Salud Colectiva ABRASCO, de la cual fue el primer presidente.
En la ENSP, al comienzo de los años 90, Frederico creó el Departamento de Endemias Samuel Pessôa, bautizado en homenaje a su mentor intelectual, así como ideó y lanzó los Cadernos de Saúde Pública CSP, de los que fue el primer editor, junto con Luiz Fernando Ferreira.
Este Suplemento de CSP homenajea la memoria de Frederico Simões Barbosa en el centenario de su nacimiento.
Para los científicos sociales, los recuerdos son registros del pasado que, a la luz de contextos históricos y socioculturales específicos, consiguen configuraciones propias.
Algunos pueden ser olvidados, mientras otros ganan preeminencia e incluso se transforman en eventos conmemorativos.
Hay algunos que recordamos de memoria literalmente la expresión en portugués, "saber de cor" significa saber mediante el corazón, no solamente por ser percibidos como importantes, sino también por contar con un significado profundo en la vida de aquellos que comparten esos recuerdos.
Los 11 trabajos aquí reunidos constituyen una especie de conjunto recuerdos memorizados con el corazón, pero no en el sentido habitual de la expresión en portugués.
Lejos de ser un conjunto de recuerdos, lo que leemos y con lo que nos emocionamos compone un caleidoscopio de relatos de personas con la más variopinta procedencia, edad y perspectivas científicas y personales que, de una forma o de otra, tuvieron la suerte de interactuar con Frederico.
A modo de reflejo de las múltiples facetas de nuestro protagonista, en estos destellos se incluye a: epidemiólogos, especialistas en Sanidad, parasitólogos, médicos de medicina tropical, así como, de forma significativa, a su primera hija, Constança, que, conviviendo con el padre, escogió desbrozar un camino por el que también había pasado su padre, además por cualquiera de sus variante: la investigación en esquistosomiasis.
El hijo menor, Augusto, también se dedicó a la investigación científica se especializó en genética molecular de protozoarios parásitos y hoy enseña en la University of Auckland, Nueva Zelanda.
Incluso los científicos sociales que escriben en este Suplemento de CSP, cuyas narrativas son menos tendentes a reflejar estos recuerdos que las demás, y más centradas en analizar las contribuciones de Frederico en la epidemiología y salud colectiva, no están menos involucrados, pues están vinculados a instituciones, como es el caso de la Fiocruz, en las que nuestro protagonista desempeñó un papel central en la segunda mitad del siglo XX.
Yo mismo fui uno de aquellos "tocados" por la magia de Frederico.
Estudiante de la Universidad de Brasilia, lo conocí en 1977, cuando comencé mis estudios de grado.
Afortunadamente, la casualidad hizo que tuviera la oportunidad de poder acercarme a Frederico.
Un amigo de mi padre, en la época como director del CNPq, cuando supo que había pasado en las pruebas de acceso a la universidad -y sabedor de mi interés por la investigación-, me dijo que necesitaba conocer a un eminente profesor de la universidad.
Un día fui a buscarlo en el Núcleo de Medicina Tropical, incluso sin ni siquiera tener ninguna idea sobre lo que podría hacer.
Frederico me recibió sin las formalidades al uso y aquel mismo día comencé a trabajar en prácticas en su laboratorio de malacología y esquistosomiasis.
Poco tiempo después me animó a participar en el conocido Proyecto Planaltina, que en aquella época supuso una importante innovación en el ámbito de la salud comunitaria en el país .
Mi trabajo consistía en realizar visitas a domicilio en la zona rural de aquella ciudad-satélite distante a unos 40km. de Brasilia, con el objetivo de conocer la distribución de parásitos intestinales en las comunidades e investigar ambientes acuáticos, donde fuesen encontrados moluscos potencialmente transmisores de la esquistosomiasis.
No fue por casualidad que Frederico me dirigió a trabajar con el tema da esquistosomiasis, ya que constituía uno de los principales desafíos intelectuales al que se dedicó a lo largo de su carrera.
Frederico conoció el drama de la esquistosomiasis todavía joven, como estudiante de medicina, en sus andanzas por el interior de Pernambuco.
Me acuerdo que él siempre se refería a lo que denominaba "miserabilidad" humana asociada a la esquistosomiasis.
Para Frederico no bastaba intervenir únicamente en la dimensión biomédica de la enfermedad, sino que eran necesarios cambios estructurales que llevasen a la plena ciudadanía a las poblaciones rurales, significando esto el acceso a la educación, salud, vivienda, saneamiento y relaciones de trabajo dignas una referencia a la vida en los cañaverales y periferia de las ciudades nordestinas.
En varios de sus textos, Frederico encapsuló su visión sobre la determinación socioeconómica de las "grandes endemias", expresión que prefería a "enfermedades tropicales".
En un trabajo publicado en 1983 escribió: "Esperamos que llegue el día en que no tendrá más sentido la expresión de un periodista que, al recorrer las calles de una capital brasileña Recife, de tan 'dulce paisaje ... la tuberculosis y la esquistosomiasis mansónica, despreocupadas, van provocando sus muertes' " p. 204.
Como con seguridad se acuerden todos aquellos que convivieron con Frederico, él era una persona extremadamente amable y cándida en el trato personal.
No es fortuito que, en las diversas fotos que ilustran los artículos que componen este homenaje, él se encuentra circundado por muchas personas.
Al mismo tiempo, tenía una personalidad intelectualmente inquieta, poco o nada conforme con situaciones de autoritarismos y de desigualdades sociales.
Para él, la ciencia era al mismo tiempo que una vía para comprender el mundo, una posibilidad de buscar la justicia social.
En este sentido, dejo a los lectores con las inspiradoras palabras de Frederico donde, al referirse a la epidemiología, alude al campo de la Salud Colectiva como un todo, un campo que ayudó a construir en Brasil: "...la Epidemiología va más allá de un simple instrumento de análisis.
Penetra profundamente en el núcleo de los problemas más relevantes de la vida humana.
En ese sentido, se convierte, como las ciencias sociales, en un instrumento valioso de transformación social.
Lo que sitúa la Epidemiología como un instrumento transformador es exactamente su macrovisión de los problemas de salud, lo que sólo fue posible con su intromisión en terrenos hasta hace poco considerados independientes y aislados" y concluye: "El papel transformador de la Epidemiología se sitúa ante todo por su capacidad de ... proponer medidas transformadoras que mejoren el estado de salud y bienestar de una determinada sociedad" p. 139.
Introducción
La seguridad de los servicios de salud ha pasado a ocupar un lugar importante en las políticas de salud pública, desde la publicación del documento titulado To err is human: building a safer health system, publicado en 1999, por el Institute of Medicine IOM, de Estados Unidos de América EE.UU..
La seguridad, considerada una dimensión de la calidad y el reconocimiento de que los servicios de salud son sistemas complejos y que el cuidado de la salud puede ser muy perjudicial y letal, ha despertado en los expertos e investigadores la búsqueda de estrategias de mejora continua de los procesos de trabajo en esta área.
En Brasil, sólo en 2013, la seguridad de los servicios de salud ha sido el tema del Programa Nacional de Seguridad del Paciente del Ministerio de Salud MS, así como de la Resolución del Directorio Colegiado RDC No. 36 de la Agencia Nacional de Vigilancia Sanitaria ANVISA, que han establecido las directrices y acciones específicas para la seguridad del paciente en el contexto del Sistema Único de Salud SUS.
La búsqueda por la calidad en los servicios de salud ha ocupado cada vez más espacio en las agendas nacionales e internacionales y en los debates sobre la reforma de los sistemas de salud.
Se trata de un proceso gradual y diferenciado, que implica una reconfiguración de las relaciones entre los profesionales y pacientes, entre la demanda y la oferta de atención en salud y puede ser afectado, también, por la variación de los niveles de desigualdad social en salud.
Estrategias para mejorar la calidad de los servicios de salud requieren evaluaciones sistemáticas.
Estas incluyen debates metodológicos sobre el propósito y la utilidad de la evaluación en la toma de decisiones, el reconocimiento del pluralismo de valores y diferentes puntos de vista de los grupos de interés en el proceso de evaluación.
Por lo tanto, es importante que los administradores de los servicios de salud difundan una cultura de evaluación en las organizaciones.
Los centros quirúrgicos se consideran escenarios de alto riesgo, muy susceptibles a errores.
Los procesos de trabajo, en este escenario, se constituyen en prácticas complejas, interdisciplinarias, con fuerte dependencia en el desempeño individual y del equipo en condiciones dominadas por la presión y el estrés.
Las complicaciones quirúrgicas representan una gran proporción de las muertes y daños temporales o permanentes causados por la práctica asistencial, considerados evitables.
En este sentido, conocer la cultura de seguridad en el escenario dentro del cual se pretende actuar, es un aspecto esencial para promover mejoras.
Según la Agency for Healthcare Research and Quality AHRQ, la cultura de seguridad es "el producto individual o colectivo de valores, actitudes, percepciones, competencias y patrones de comportamientos que determinan el compromiso, el estilo y la competencia de una organización de salud en la promoción de la seguridad".
A su vez, el clima de seguridad es un componente medible de la cultura de seguridad y se puede evaluar a través de la percepción de los profesionales, ya que las actitudes y los valores son más difíciles de evaluar.
Para eso, el Safety Attitudes Questionnaire SAQ es un instrumento desarrollado por investigadores de la Universidad de Texas EE.UU., que mide el clima de seguridad percibido por los profesionales de la salud.
Se construyó basado en el Intensive Care Unit Management Attitudes Questionnaire, derivado del tradicional Flight Management Attitudes Questionnaire FMAQ, utilizado por más de 20 años por la aviación comercial, para medir la percepción de la seguridad de las tripulaciones de vuelo.
Los ítems que componen el CAS se mostraron altamente sensibles para la evaluación de las actitudes de seguridad individuales y exploración de la relación entre las puntuaciones del clima de seguridad y los resultados de los cuidados prestados a los pacientes.
Este instrumento ha sido utilizado para evaluar las diferencias en la percepción del compromiso organizacional proactivo para la seguridad entre las personas que trabajan en los centros quirúrgicos de las instituciones de alta y media complejidad, en diferentes países del mundo.
Contribuye a una mayor probabilidad de éxito en la implementación de las herramientas de gestión y mejora de la seguridad, tales como la Lista de Verificación de Seguridad Quirúrgica de la Organización Mundial de la Salud.
El hospital donde se realizó el estudio se caracteriza por ser un servicio de alta complejidad en todas las áreas, especialmente en los procedimientos quirúrgicos, de la red pública del Distrito Federal, una referencia en la región Centro-Oeste.
Está en proceso de acreditación de la Joint Commission Internacional y de implantación de varias estrategias para la seguridad de los pacientes, entre ellas, la aplicación de la Lista de Verificación de Seguridad Quirúrgica de la OMS.
Este hospital se incluyó, en 2012, en el proyecto de Reestructuración de los Hospitales Públicos RHP del Programa de Desarrollo Institucional del SUS Proadi-SUS.
Esta acción del Ministerio de Salud tiene como objetivo fortalecer el SUS, en colaboración con los hospitales filantrópicos de calidad reconocida, a través de la formación de trabajadores y profesionales, apoyo a los procesos de certificación y acreditación, para la cualificación de la gestión de los hospitales públicos.
Este estudio ha sido guiado por la pregunta: ¿cuál es la percepción de la cultura de seguridad de los profesionales que trabajan en el centro quirúrgico del hospital, de acuerdo con los dominios del CAS?
El objetivo ha sido evaluar la percepción de los profesionales de la salud acerca de la cultura de seguridad en el centro quirúrgico de un hospital público, de tamaño especial, de acuerdo con los dominios del CAS.
Se realizó un estudio descriptivo transversal, con abordaje cuantitativo.
Se utilizó el Cuestionario de Actitudes de Seguridad CAS, en la versión traducida y validada para Brasil.
Este instrumento consta de dos partes: la primera contiene 41 preguntas sobre la percepción de seguridad del paciente y la segunda contiene preguntas sobre la categoría profesional, el género, la edad y el tiempo de actuación.
Los 41 ítems del CAS se agrupan en seis dominios: 1 Clima de Trabajo en Equipo CTE: calidad de la relación y colaboración entre los miembros de un equipo ítems 1-6; 2; Clima de Seguridad CS: percepción de los profesionales sobre el compromiso de la organización para la seguridad del paciente ítems 7-13; 3 Satisfacción en el trabajo ST: visión positiva del lugar de trabajo ítems 15-19; 4 Percepción de Estrés PE: reconocimiento de la influencia de los factores de estrés en la ejecución del trabajo ítems 20-23; 5 Percepción de Gestión de la Unidad PGU y del Hospital PGH, tanto en relación con la aprobación de acciones de gestión o administración ítems 24-29; y 6 Condiciones de Trabajo CT: precepción de calidad del ambiente de trabajo ítems 30-32.
Los ítems 14 y 34 a 36 no son parte de cualquier dominio en el instrumento original.
Cada ítem del CAS sigue la escala Likert de cinco puntos, ordenada y con puntuación de la siguiente manera: totalmente en desacuerdo 0 puntos, parcialmente de acuerdo 25 puntos, neutro 50 puntos, parcialmente en desacuerdo 75 puntos y totalmente de acuerdo 100 puntos; la opción "no aplicable" no puntúa.
En la puntuación final, 0 corresponde a la peor percepción del clima de seguridad y 100 a la mejor percepción.
El cálculo se realiza sumándose las respuestas de los ítems de cada dominio y dividiéndose el resultado por el número de ítems de cada dominio, después de la inversión de los ítems reversos.
El estudio se llevó a cabo en el Núcleo del Centro Quirúrgico NCC del Hospital de Base del Distrito Federal HBDF, con una capacidad de 855 lechos, de los cuales, 482 son lechos quirúrgicos, según el Catastro Nacional de Estabelecimientos de Salud.
El CAS ha sido respondido por 226 profesionales error muestral de 0,05 que trabajan en la unidad investigada, incluyendo enfermeros, auxiliares de enfermería, médicos y médicos residentes en las áreas quirúrgica y anestésica, dentistas, administrativos y profesionales de soporte ambiental.
Los criterios de inclusión fueron: concordancia del profesional cuanto a participar en el estudio y la actuación en el servicio por más de seis meses.
Se excluyeron los profesionales lejos de las actividades de trabajo durante el período de recolección de datos.
Los participantes se reclutaron en su propio ambiente de trabajo, cuando se les pidió responder al instrumento.
Los datos se recompilaron entre mayo y septiembre de 2013, en tres turnos, por dos estudiantes de iniciación científica en el último año del programa de enfermería y dos residentes de enfermería del equipo quirúrgico del hospital, debidamente entrenados por la investigadora, que tiene una amplia experiencia en el centro quirúrgico.
Se utilizaron los softwaresStatistical Package for Social Science SPSS, versión 20.0 y Rstudio 0.98.501.
Se realizaron análisis descriptivo, análisis factorial exploratorio y comparación entre grupos.
El análisis descriptivo del CAS se llevó a cabo mediante las medias, medianas y el Desviación Estándar DE de las respuestas de los ítems, calculados para cada dominio, variando entre 0 y 100.
Valores superiores a 75 significan fuerte concordancia de los profesionales en preguntas sobre la seguridad del paciente.
El índice de Kaiser-Meyer-Olkin KMO evalúa cómo los datos se ajustan a la utilización del modelo de análisis factorial, y resultó 0,75, lo que permitió el uso de este análisis para la interpretación de los datos.
Con los resultados del análisis factorial, se encontraron las cargas factoriales, que representan las covarianzas entre los ítems y los factores estudiados, lo que permite identificar qué factor el ítem estaba relacionado.
Para estimar los factores, se utilizó el método de Componentes Principales, con el fin de reducir el tamaño de los datos y preservar la explicación de la variabilidad de los datos.
Posteriormente, se llevó a cabo una rotación de factores para mejorar la interpretación de los resultados, por medio de la rotación oblicua Promax.
El coeficiente de Cronbach se utilizó para analizar la consistencia interna de los ítems, también llamada fiabilidad del instrumento.
El valor α varía entre 0 y 1, sin embargo, para demostrar la consistencia interna debe tener un valor entre 0,7 y 1,0.
Los resultados inferiores a 0,7 indican que el instrumento no puede medir el constructo.
La investigación siguió todo el cuidado ético establecido en la Resolución 466/12, del Consejo Nacional de Salud.
Este proyecto se aprobó por el Comité de Ética en Investigación de la Fundación de Enseñanza e Investigación en Ciencias de la Salud, de la Secretaría de Salud del Distrito Federal CEP/FEPECS/SES/GDF, del 12/11/2012, bajo parecer No.
El perfil de los participantes se ha caracterizado por una distribución homogénea entre el sexo femenino 49,6% y masculino 50,4%, de acuerdo con la Tabla 1.
Con respecto al tiempo de actuación, los periodos con mayor número de entrevistados han sido entre 1 y 2 años 26,1% y entre 11 y 20 años 22,1%, con promedio de 9,9 años DE±9,2.
Los médicos son los profesionales con mayor tiempo de actuación, seguidos por los técnicos de enfermería.
El grupo de edad predominante ha sido entre 31 y 50 años 63,3%, con promedio de 39,6 DE±9,9.
Los médicos han sido la mayoría 73; 33,6%, seguidos por los técnicos de enfermería 65; 27,4% y médicos residentes 51; 22,6%.
La puntuación total del CAS en la unidad investigada, varió entre 34,5 y 74,9, por dominio, con promedio de 53,5 DE±13,9 y mediana de 52,4 Tabla 2.
Los dominios satisfacción en el trabajo 0,76, percepción de estrés 0,74 y percepción de gestión hospitalaria 0,77 tienen consistencia interna significativa, con α superior a 0,7 y, por tanto, garantizan la fiabilidad del constructo.
Sin embargo, los dominios clima de trabajo en equipo 0,40, clima de seguridad 0,50, percepción de gestión de la unidad 0,63 y condiciones de trabajo 0,58 mostraron valores de α inferiores a 0,7, lo que indica una baja correlación entre los ítems.
Las puntuaciones también variaron por categoría ocupacional y los médicos residentes presentaron el promedio más bajo 50,4, seguidos por los enfermeros 51,1 y médicos 51,6.
Las medias más altas se observaron entre los profesionales administrativos 74,6, seguidos por el soporte ambiental 62,9 Tabla 3.
Discusión
Los participantes se distribuyeron de manera uniforme en el sexo femenino 49,6% y masculino 50,4%.
Las mujeres predominaron entre los profesionales de enfermería, mientras que los hombres predominaban entre los médicos.
La participación de los médicos 32,3%, sumados o no a los médicos residentes 22,6% revela una característica singular de esta investigación.
En estudios con aplicación del CAS, la proporción de médicos ha sido menor en comparación con otros integrantes de los equipos de salud.
En cuanto al tiempo de actuación, se observó que los profesionales con más de 5 años de actuación suman más del 60% de los participantes, por el tipo de contrato de trabajo, de régimen estatutario, de los profesionales con la institución.
La estabilidad de los profesionales puede contribuir a los cambios en el proceso de trabajo, ya que la institución no sufre las consecuencias de las altas tasas de sustitución de personas turnover.
Un estudio realizado en los servicios de salud de Estados Unidos mostró que las condiciones de trabajo se asocian con lesiones en los pacientes y enfermeros.
El registro de las horas de enfermería por paciente/día mostró una asociación negativa con las caídas y las úlceras por presión.
Por otro lado, el aumento del turnover de los profesionales en la unidad aumentó el riesgo de lesiones en los enfermeros, mientras que la su disminución ha reducido las posibilidades de caídas de los pacientes.
El CAS en el escenario evaluado, presentó de Cronbach de 0,84, similar al encontrado en el estudio de traducción del instrumento para Brasil de 0,89.
Este valor sugiere que el instrumento es adecuado para medir el constructo propuesto.
Sin embargo, en el análisis por dominio, se observó que el valor α de Cronbach osciló entre 0,4 y 0,7.
Los dominios CTE 0,4, CS 0,5 y CT 0,5 mostraron valores α muy inferiores al recomendado 0,7, lo que indica una baja correlación entre los ítems de estos dominios.
Este resultado indica la necesidad de la aplicación de instrumentos en otras muestras, para una mayor fiabilidad y validez de la misma.
En la investigación llevada a cabo en Taiwán, el valor del de Cronbach osciló entre 0,79 para el CTE, 0,81 para el CS, 0,91 para la ST, 0,87 para la percepción de la gestión, y 0,78 para las CT.
En Australia, el valor α de Cronbach osciló entre 0,65 y 0,81, y en Noruega, el de Cronbach osciló entre 0,68 y 0,85, en los seis dominios que componen el instrumento.
Las investigaciones han demostrado que las correlaciones ítem/total entre los dominios se consideran moderadas a fuertes, con la excepción del dominio PE.
Este dominio ha sido poco correlacionado con los demás dominios del CAS, así, algunos investigadores sugieren que se omita esta subescala del cálculo global del instrumento y que se analice por separado.
Sin embargo, se encontraron correlaciones moderadas en este dominio con los demás y con el total del CAS en la evaluación de esta unidad.
La puntuación total del CAS osciló entre 34,4 y 74,8, por dominio, con un promedio de 53.5.
La puntuación media muestra que la percepción de la cultura de seguridad entre los profesionales está por debajo de las recomendaciones internacionales, que sería 75 para una buena percepción de la cultura de seguridad.
Algunas investigaciones con este instrumento en el contexto nacional e internacional, sugieren que las puntuaciones superiores a 80 indican un fuerte consenso entre los profesionales sobre el clima de seguridad.
Sin embargo, aquellos inferiores a 60 significan una señal de advertencia a las instituciones, ya que indican la necesidad de acciones para la implantación de la cultura de seguridad.
Cabe señalar que, un estudio realizado en seis hospitales públicos, en tres regiones del país, con 1301 profesionales de salas médicas y quirúrgicas, tuvo un promedio de 61,5.
La percepción de los profesionales sobre la cultura de seguridad varió en relación con los dominios evaluados.
El clima de trabajo en equipo presentó un promedio de 59,1, con mediana de 58,3 DE=18,5, un resultado mediano, en comparación con la literatura internacional.
Investigaciones realizadas en Taiwán encontraron un promedio del 48,9% de actitud positiva para el trabajo en equipo entre los trabajadores de la salud del hospital y el 37% entre los terapeutas respiratorios.
Sin embargo, en Grecia, en 2011, se encontró puntuación de 74.1 para este dominio.
Un equipo coordinado, con buena comunicación y que trabaja de manera cooperativa, produce una atención más humanizada y evita situaciones de discontinuidad y de alto riesgo para el paciente.
Con respecto al clima de seguridad, el promedio ha sido de 48,9 DE±19,6.
En Brasil, se encontró promedio de 69,4, mientras que otros estudios que utilizaron el mismo instrumento en Irlanda y en los Estados Unidos de América tuvieron resultados que variaron de 65,9 a 79,7, respectivamente.
En Taiwán se encontró un promedio de 21 para este dominio.
Los resultados de la NCC revelan la necesidad de iniciativas para promover la seguridad de los pacientes en este ambiente.
La satisfacción en el trabajo media=70,6, DE±22,5 ha sido el segundo resultado más favorable entre los profesionales del NCC, en consonancia con los resultados de otro estudio, llevado a cabo en hospitales brasileños media=77,6, DE±27,8.
Cuando se compara con los estudios internacionales se observa que en Brasil los profesionales están más satisfechos con su trabajo.
Este es un resultado muy favorable, ya que la satisfacción en el trabajo influye directamente en la cultura de seguridad y se relaciona con menos eventos adversos.
La percepción de estrés media 74,8; DE±25,64 es ligeramente inferior a la recomendada, de 75.
Sin embargo, este dominio mostró la mejor percepción por los profesionales del NCC.
En los EE.UU., una investigación que evaluó las diferencias entre profesiones en las percepciones sobre seguridad del paciente reveló que el reconocimiento del estrés y de las condiciones de trabajo difiere según el perfil de los cuidadores y profesionales.
Los anestesiólogos mostraron percepción más favorable de estrés media=82 que los enfermeros media=69 y los cirujanos media=65.
En el centro quirúrgico, las percepciones acerca de las condiciones de trabajo han sido menos favorables entre los enfermeros media=57 que entre los cirujanos media=75.
La investigación llevada a cabo en Teherán, antes y después de un curso de capacitación sobre la cultura de seguridad, en un hospital universitario, mostró baja percepción de estrés por los gestores, con promedios de 20,9 y 27,3.
La PGU media=44,5, DE±21,6 y la PGH media=34,4, DE±22,3, dominios relacionados con la gestión de la unidad y del hospital, obtuvieron las puntuaciones más bajas entre todos los demás del CAS, seguido por las condiciones de trabajo media=41,9, DE±25,9.
Las puntuaciones bajas en la percepción de los profesionales sobre la gestión hospitalaria indican distancia entre el equipo de enfermería y los superiores jerárquicos, con respecto al diálogo sobre cuestiones de seguridad del paciente.
En el estudio llevado a cabo para caracterizar las percepciones de la cultura de seguridad, en una muestra nacional de unidades de Servicios de Emergencia EMS en los EE.UU. y Canadá, se observó una amplia oscilación en la percepción de la gestión media=67,2, lo que sugiere que este dominio oscila de acuerdo con el modelo de gestión predominante en el escenario evaluado.
En cuanto a las condiciones de trabajo, estudios llevados a cabo en Taiwán y Teherán han obtenido puntuaciones de 31,8 y 59,1, respectivamente, entre los trabajadores de hospitales, ambos considerados bajos.
En Teherán, este dominio tuvo mejoría en la puntuación, después de un proceso de educación, incrementando la media de 59,1 para 84,5.
La baja percepción en relación a la gestión de la unidad, del hospital y las condiciones de trabajo sugiere que los profesionales que trabajan en la atención no perciben el compromiso de la dirección de la institución con los factores latentes de la cultura de seguridad.
Se señala, también, la necesidad de intervenciones para cambiar esta cultura, tales como los procesos de educación continuada.
Los resultados del CAS destacaron que los dominios PGH y PGU mostraron baja correlación entre los ítems que los componen.
Las organizaciones de salud son sistemas altamente complejos y, por lo tanto, necesitan implementar un modelo de gestión centrado en la seguridad del paciente.
Estudios sugieren que los resultados del CAS pueden proporcionar un punto de partida útil, al evaluar la cultura de seguridad, debido a que sirven como criterio para orientar las necesidades y oportunidades de mejora de la calidad de la seguridad del paciente.
El monitoreo sistemático de la cultura de seguridad puede contribuir a promover el trabajo en equipo y la asistencia segura durante la estadía del paciente en el servicio.
Cabe señalar que, la interpretación y el análisis de los resultados son esenciales, ya que la puntuación media del CAS demuestra que todos los dominios son igualmente importantes y que los malos resultados en un dominio clima de seguridad pueden ser compensados por el buen desempeño en otro satisfacción en el trabajo.
En las organizaciones de alta fiabilidad, como la aviación comercial y la energía nuclear, el clima de seguridad es una medida proactiva, que complementa las métricas retrospectivas tradicionales, como el número de muertes y accidentes.
En este sentido, la medición del clima de seguridad entre los profesionales de la salud complementa métricas retrospectivas relacionadas con la seguridad del paciente, como el número de eventos adversos, lo que permite el reconocimiento de las fragilidades del sistema, así como las dimensiones en las que el servicio necesita invertir más intensamente.
El desarrollo de una cultura organizacional que da prioridad a la seguridad es fundamental para la consolidación de las estrategias para mejorar la calidad y el clima de seguridad del paciente.
Conclusión
Los resultados de este estudio demuestran, desde la perspectiva de los profesionales, debilidad en los valores, actitudes, competencias y comportamientos que determinan la cultura de seguridad en una organización de salud.
Se observó distanciamiento de la gestión del hospital y la gestión de la unidad en relación a los profesionales, condiciones precarias de trabajo y cultura de seguridad negativa.
Se sugieren intervenciones consistentes en estos aspectos, para proporcionar un ambiente seguro para los profesionales y los pacientes.
Estos resultados pueden ser útiles para los gestores de esta área, ya que apuntan direcciones y alternativas para promover la seguridad de los pacientes, tales como la comunicación entre sus equipos y la introducción de nuevas herramientas, como la Lista de Verificación de la Seguridad Quirúrgica de la OMS.
Las limitaciones de este estudio incluyen el uso de las percepciones, en lugar del comportamiento personal y ausencia del uso de los resultados asistenciales.
Se sugiere que investigaciones de seguimiento sobre la cultura de seguridad se utilicen para evaluar el progreso en la implementación de procesos para mejorar la atención quirúrgica y la seguridad del paciente, así como estudios sobre eventos adversos e incidentes.
El estímulo del trauma quirúrgico provoca la sensibilización periférica y central, con la modificación de las neuronas y resulta en una alodínea, hiperalgesia y en el aumento de la intensidad del dolor postoperatorio.
Las citocinas pro inflamatorias TNF-α, IL-1, IL-6, IL-8 modulan el dolor, indirectamente a través de la liberación de sustancias como el óxido nítrico, radicales libres de oxígeno, prostaglandinas y aminoácidos excitatorios de la microglía y astrocitos, induciendo a la sensibilización periférica y central y a la hiperalgesia.
Los receptores NMDA poseen un importante papel en el procesamiento del dolor.
La activación de esos receptores por los neurotransmisores excitatorios, en especial el glutamato, es esencial para el desarrollo de la sensibilización central y la amplificación de la respuesta dolorosa.
Ya han sido investigados algunos medicamentos para prevenir o modificar esas alteraciones en el sistema nervioso central.
La cetamina es un antagonista de receptores NMDA, y el isómero S+-cetamina es más potente que el fármaco racémico y causa menos efectos adversos.
Aunque varios estudios ya hayan utilizado la cetamina, su efecto de prevención es controvertido.
La verdad, es que conocemos poco sobre la administración de la cetamina por vía epidural y sobre la atenuación de la respuesta inflamatoria.
En un estudio realizado, la cetamina en bajas dosis por vía epidural, no generó la prevención del dolor crónico posteriormente a la toracotomía.
El objetivo de este estudio fue evaluar el efecto analgésico de prevención, y las repercusiones sobre las concentraciones plasmáticas de IL-6, IL-10 y TNF-α, de la S+-cetamina por vía epidural en pacientes sometidas a la histerectomía.
Fue realizado un estudio prospectivo encubierto, aleatorio, en 29 pacientes con edades entre los 18 y los 60 años, estado físico ASA I o II, sometidas a la histerectomía por vía abdominal, posterior a la aprobación del Comité de Ética en Investigación, y de la firma del Término de Consentimiento Informado.
Los criterios de exclusión fueron: infección en la región de la punción, disturbios de la coagulación, hipertensión arterial, cáncer, enfermedad psiquiátrica, cardiaca o hepática, y tratamiento de analgésico durante la semana anterior a la operación.
Las pacientes se dividieron en dos grupos, por medio de un sorteo con números que fueron colocados dentro de un sobre sellado.
El investigador responsable de la evaluación, no sabía si el paciente recibía asociación de bupivacaína y S+-cetamina 30 minutos antes o después de la incisión quirúrgica hasta que el estudio acabó.
Un médico preparó la solución al mismo volumen y la entregó al anestesista, que tampoco sabía el contenido de las soluciones.
El catéter epidural se mantuvo para el control del dolor postoperatorio.
La anestesia general se indujo con propofol 2,5 mg.kg y la intubación fue realizada con rocuronio 0,5 mg.kg.
La anestesia se mantuvo con isoflurano/oxígeno.
Las pacientes del Grupo 1 recibieron 13 mL de bupivacaína al 0,25% sin vasoconstrictor, asociados a 25 mg de S+-cetamina en 2 mL de solución fisiológica, 30 minutos antes de la incisión quirúrgica, seguidos de 15 mL de solución fisiológica 30 minutos después de la incisión quirúrgica por vía epidural.
Las pacientes del Grupo 2 recibieron 15 mL de solución fisiológica 30 minutos antes de la incisión quirúrgica, seguido de 13 mL de bupivacaína al 0,25% sin vasoconstrictor, y 25 mg más de S+-cetamina en 2 mL de solución fisiológica 30 minutos después de la incisión.
Se recolectaron muestras de sangre para la medida de citocinas en los siguientes momentos: antes de la incisión quirúrgica M0 y tres M3, seis M6, 12 M12 y 24 horas M24 después de la incisión quirúrgica.
La sangre se recolectó en tubos de EDTA y fue centrifugada a 3.000 rpm por 15 minutos.
Los niveles de citocinas fueron determinados por ELISA PharMingen, EUA.
Todos los valores son relatados como picogramas por mililitro.
Los coeficientes de variación de los kits de inmunoensayo variaron de un 5% a un 10%.
La analgesia postoperatoria fue realizada con 4 mL de bupivacaína al 0,25% asociada a 1 mL de fentanil 50 µg por vía epidural en bolos conforme a la solicitación del paciente, con un intervalo mínimo de cuatro horas.
Para los pacientes que mantuvieron la puntuación de dolor > 3, fue utilizado 1 g de dipirona por vía venosa para la complementación de la analgesia.
Los parámetros evaluados fueron: intensidad del dolor, tiempo para solicitar analgésicos por primera vez, cantidad total de analgésico utilizado durante un período de 24h, y las concentraciones plasmáticas de citocinas.
La intensidad del dolor fue evaluada por la escala numérica de cero a diez en estos momentos: al despertar M0, y seis M6, 12 M12, 18 M18 y 24 horas M24 después.
Los efectos colaterales se registraron.
El número de pacientes fue calculado en base a la hipótesis de que la diferencia de alivio del dolor en el grupo que recibió la cetamina antes de la incisión, sería de por lo menos un 20%.
Para un chance de 95% de detectar esa diferencia a un nivel de significancia p < 0,05, el número de pacientes calculado por grupo fue de 14 y los datos fueron analizados por el test t de Student edad, peso, estatura, IMC, y test de Mann-Whitney duración de la operación, intensidad del dolor, concentración plasmática de IL6, IL10 y TNF-α.
El valor de p < 0,05 fue considerado significativo.
Los resultados quedaron expresados como promedio ± DE, e IC 95%.
No se observó ninguna diferencia en la edad, peso, altura, índice de masa corporal, y duración de la operación entre los dos grupos Tabla I.
El tiempo para la primera solicitación de complementación analgésica varió de cero a 150 minutos promedio: 61,5 ± 14,2 en el Grupo 1 y de cero a 210 minutos promedio: 69,0 ± 19,4 en el Grupo 2, sin diferencia significativa entre los grupos p = 1; test de Mann-Whitney.
No hubo diferencia en la dosis total de fentanil por vía epidural para la analgesia postoperatoria entre el Grupo 1 221,4 ± 67,1 µg y el Grupo 2 223,3 ± 49,5 µg p = 0,89; test de Mann-Whitney.
No hubo diferencia en la intensidad del dolor, con excepción de M12, cuando la puntuación de dolor fue menor en el Grupo 1 que en el Grupo 2 Tabla II.
No fue observada ninguna diferencia significativa entre los dos grupos en las concentraciones de IL-6, IL-10 y TNF-α en los momentos investigados Tabla III.
Los efectos colaterales observados durante el estudio fueron: vómito Grupo 1 = 21% y Grupo 2 = 6,6%, e hipotensión arterial Grupo 1 = 14% y Grupo 2 = 20%.
Una agitación se observó durante el período postoperatorio inmediato en un paciente del Grupo 1.
Se eligió la histerectomía porque ese procedimiento provoca estímulos dolorosos intensos durante el período postoperatorio, y el estímulo aferente puede ser bloqueado con medicamentos por vía epidural.
La duración de la operación fue similar en los dos grupos y por tanto, el tiempo para la evaluación del paciente también fue similar.
La anestesia general se mantuvo con los agentes que no ejercen un efecto analgésico de prevención.
Un paciente se excluyó del Grupo 1 porque recibió un fármaco no permitido en este protocolo.
En este estudio no se comprobó la reducción de la intensidad del dolor postoperatorio con la administración epidural de S+-cetamina y bupivacaína antes de la operación cuando se comparó con la misma inyección administrada después del inicio del estímulo quirúrgico.
A pesar de que no se hayan observado diferencias significativas en las puntuaciones de dolor y que el número de pacientes fuese reducido, la puntuación fue menor en el Grupo 1 en todos los momentos analizados.
Esos datos nos permiten citar una tendencia a una mejor analgesia cuando la solución fue administrada antes de la incisión quirúrgica.
En M12, la intensidad del dolor fue menor en el Grupo 1 que en el Grupo 2, lo que confirma esa tendencia, pero no es suficiente para sustentar un efecto preventivo.
No se pudo obtener un efecto analgésico a pesar de que la administración de medicamentos por vía epidural sea considerada eficiente en la disminución de la intensidad del dolor agudo postoperatorio.
La solución epidural consistió en una combinación de un anestésico local y S+-cetamina, porque esos fármacos actúan a través de mecanismos diferentes con un efecto analgésico más intenso.
El volumen de la solución anestésica puede haber sido insuficiente para impedir las alteraciones en el sistema nervioso central resultante de los estímulos nocivos generados por la operación.
La anestesia general se mantuvo con los agentes que no ejercen el efecto analgésico preventivo.
A pesar de que existen varios estudios que investigan la analgesia preventiva, los métodos usados por la mayoría de los investigadores son considerados inadecuados.
Muchos de esos estudios no fueron doble ciegos, o los pacientes no fueron randomizados.
En otros estudios, los pacientes no recibieron la misma analgesia, antes y después de la incisión quirúrgica, o el analgésico fue comparado con la solución salina administrada antes de la incisión quirúrgica, haciendo con que el análisis fuese impreciso.
Además, los investigadores no consideraron la sensibilización inducida por la respuesta inflamatoria en el período postoperatorio inmediato.
En este estudio fue utilizado el protocolo de analgesia de prevención propuesto por McQuay, en el cual el efecto sobre el dolor postoperatorio es observado con el fármaco administrado antes y después de la incisión quirúrgica en la misma dosis y por la misma vía.
Una revisión sistemática concluyó que el efecto analgésico de prevención depende de la técnica analgésica seleccionada.
Los autores de un estudio obtuvieron un efecto de prevención evidente con la analgesia epidural, reduciendo la intensidad del dolor y el consumo de analgésico complementario, y aumentando el tiempo para solicitar la primera complementación.
Otros autores también llegaron a la reducción de la intensidad del dolor postoperatorio con la administración de cetamina, antes y durante la operación.
Sin embargo, no obtuvieron un mejor efecto analgésico con la cetamina cuando fue administrada antes de la incisión o después de la operación.
Los antagonistas de receptores NMDA como la cetamina, pueden reducir la sensibilización central y la hiperalgesia.
La cetamina podría ser eficaz en el sentido de atenuar las citocinas durante la operación y mejorar la recuperación.
Este estudio ha investigado las citocinas pro-inflamatorias IL-6, TNF-α y antiinflamatorias IL-10, para verificar sus concentraciones con el trauma y medicamentos por vía epidural.
Las concentraciones de interleucinas se analizaron tres horas después de la incisión quirúrgica, porque la producción de citocinas se observa entre dos a cuatro horas después de la lesión tisular.
La S+-cetamina por vía epidural antes o después de la incisión quirúrgica, no generó concentraciones plasmáticas diferentes de IL-6, TNF-α o IL-10.
Sin embargo, la IL-6 y IL-10 fueron significantemente menores en el Grupo 1 en casi todos los momentos.
Como colofón, podemos decir, que la inyección de 25 mg de S-+ cetamina por vía epidural antes de la incisión, redujo la intensidad del dolor solamente 12 horas después de la operación y no alteró la producción de citocinas.
El mantenimiento de la S+-cetamina durante el período del postoperatorio, parece ser una propuesta interesante que debe ser comprobada.
Este trabajo objetivó la investigación de los significados y las vivencias de las enfermeras que tienen que convivir con el proceso de cáncer en sus familias.
Se trata de un estudio cualitativo, del tipo participante, en el que se utiliza el Referencial Humanístico de Paterson y Zderad y de otros autores.
Como instrumento, se utilizo una entrevista semi-estructurada con cuatro enfermeras, el trabajo se desarrolló en dos momentos distintos y a la vez ligados entre si.
En uno de ellos, se propició un momento de reflexión individual para las enfermeras, identificando el significado atribuido por las mismas, al vivenciar el cáncer en sus familias, teniendo en cuenta el impacto de esta experiencia en sus situaciones profesionales.
Para que esto fuera posible, se aplicó el proceso de enfermería de Paterson y Zderad.
En un segundo momento, se realizó un encuentro en grupo para que las enfermeras identifiquen y analizen las expectativas, necesidades y valores con relación a la vivencia con el cáncer en sus familias, detectando y reflexionando sobre los aspectos de la práctica de los enfermeros en el cuidado de pacientes con esta patología, para el caso, sus propios familiares.
El análisis cualitativo de los datos fue realizado de acuerdo con lo sugerido por Bardin 1977, y a través del análisis de estos datos surgieron tres categorías relevantes: el ser enfermero frente al proceso del cáncer, los enfrentamientos frente al proceso de cancer y las repercusiones para la enfermería.
Los resultados obtenidos permitieron analizar los sentimientos de las enfermeras en el cuidado de sus familiares con diagnóstico de cáncer, así como, la importancia del cuidado humanizado y calificado para ese tipo de paciente.
Devido a los resultados, fue posible identificar la necesidad de crear grupos de apoyo para los cuidadora de escuchar al paciente y a su familia durante todo el proceso de la enfermedad y de percibir que la enfermería todavia necesita de cambios de comportamientos para ser más participativa, instrumentalizada y conciente con respecto de la situación del paciente con cáncer.
El Postgrado en la Escuela de Enfermería de la Universidad de São Paulo tiene una historia de más de 30 años.
Nuestra historia se inició en 1973, con el Programa de Postgrado en Enfermería PPGE.
Contamos con dos Programas de Maestría y tres de Doctorado, más de sesenta asesores, setenta disciplinas y, en promedio, 250 alumnos por año.
Este número especial es la "memoria"de ese evento y agradecemos a la Revista de la Escuela de Enfermería de la USP por la oportunidad brindada.
Los números del Postgrado de la EEUSP son significativos.
Contamos con dos Programas de Maestría y tres de Doctorado, más de sesenta asesores, setenta disciplinas y, en promedio, 250 alumnos por año.
Lo que abarcan nuestros Programas llama la atención.
Las áreas de concentración y líneas de investigación contienen las principales áreas de conocimiento en enfermería: salud colectiva, salud mental, salud materno infantil, salud del adulto y administración.
Las líneas de investigación permiten la producción de conocimiento aplicado y de modelos teóricos , de estudios cuantitativos y cualitativos, de investigaciones sobre intervención y de comprensión de un fenómeno.
Somos, por medio de nuestros egresados, en cierto modo, "madre" de muchos Programas de Postgrado en todo el Brasil y de algunos de América Latina, lo que nos llena de honra
Hemos aceptado los desafíos propuestos por la ciencia, por la enfermería, por nuestra universidad y por los organismos federales, atentas a nuestro papel social como personas, enfermeras e investigadoras.
Parte de lo que hacemos o hicimos está descrito aquí.
La idea de que la Revista de Enfermería Escuela Anna Nery atendiese a la demanda de la producción de artículos por temática surgió en 2006 al considerar tres hechos básicos.
En este sentido, en 2006, el Consejo Consultivo de la Revista puso em discusión la idea de que en 2007 se diese la oferta del cuarto volumen de la misma, y definió sus características.
Esta iniciativa marcó um avance en el desenvolvimiento y consolidación de la periodicidad y cualidad de la revista.
Este hecho se concretizó en 2007, exactamente en el aniversario de los 10 años de la creación de la Revista de Enfermería Escuela Anna Nery, cuando se hizo este lanzamiento, durante una sesión solemne del primer volumen que respondía a esta propuesta y la cual fue aprobada por unanimidad por la docta congregación de la EEAN/UFRJ.
La necesidad de publicar una producción científica por áreas temáticas acompaña también el desenvolvimiento de la Enfermería como una "Disciplina Científica" en un contexto de franco y acelerado desenvolvimiento y en el proceso de consolidación en el área del campo de la salud y de las ciencias sociales, a partir, principalmente, de la ampliación de los elementos cualitativos y cuantitativos, inicialmente presentes en la inclusión de la Iniciación Científica IC en los cursos de Graduación en Enfermería, como es el caso de la EEAN, y posteriormente en los programas de Maestría, Doctorado y Pos-Doctorado a nivel mundial, debido a la internacionalización de la educación superior en todos los niveles y como consecuencia también de la investigación vinculada con la enseñanza y a la propia extensión dentro de un contexto neoliberal del mercado de la ciencia y tecnología de las naciones, tanto desarrolladas como en desarrollo.
Es necesario enfatizar que, desde principios del Siglo XX , la salud de la mujer ha sido objeto de propuestas gubernamentales.
Denominaremos, tal como lo hace el Ministerio de la Salud MS, 2007, como propuestas restringidas, aquellas que contemplan cuestiones biológicas y medicas del cuerpo humano, y ampliadas, aquellas que se refieren a los ámbitos de los derechos humanos y de la ciudadanía.
En estas dos vertientes de la caracterización de las propuestas gubernamentales en lo que se refiere a la salud de la mujer, en el País se innovó en lo referente a la caracterización de la naturaleza de la condición de ser mujer ámbito privado sexualmente identificada y de la condición de ser mujer ámbito publico socialmente extendida en su condición femenina.
Esta reflexión implica el reconocimiento como consta en muchos estudios de que la mujer, dentro de uma caracterización restringida, se limitaba a ser un objeto de reproducción y maternidad, o un objeto dentro del ámbito de la ausencia de enfermedades.
Es importante afirmar que estas reflexiones teóricas pasan por una argumentación de igualdad de genero y por una política de asistencia integral y humanizada de los problemas de la salud de la mujer y de la comprensión del perfil real de la salud y de la enfermedad dentro de un contexto de crisis, o sin ella, que atraviesa el sistema de salud o hasta el de la nación, considerando las variaciones, que según Laurell 1982, provienen del espacio y tiempo, basándose en el grado de desenvolvimiento económico, social y humano de cada región.
Para concluir, y dejando claro que estas reflexiones son básicas y que tienen como única pretensión avanzar en el esclarecimiento de la problemática sobre la involución y evolución de la Política de Salud Integral de la Mujer en Brasil y sus influencias en la promoción de la salud - en el sentido más amplio de la comprensión de la oferta de cuidados ciudadanos - se infiere que las influencias en la formación y calificación de enfermeros y enfermeras en el área también puede entenderse al considerar las dimensiones de las propuestas de los cambios curriculares de carácter restringido o ampliado.
Avanzar em este proceso significa estudiar e inserir aspectos conceptúales y metodológicos reflexivos y críticos en el proceso de la enseñanza del cuidado dentro del ámbito de la enfermería, al tomar en cuenta cuestiones fundamentales de genero, humanización, derechos humanos, sexuales y reproductivos, el sistema único de salud y la política de asistencia integral a la salud de la mujer.
Introducción
Los avances científico técnicos a los que nos enfrentamos día a día en el ámbito de la salud, unido a una mayor información adquirida por parte del usuario, demanda un incremento de la calidad asistencial recibida.
Esta se debe administrar mediante unas actuaciones técnicas y éticas de los profesionales de la salud, depende además de todo aquello que afecta a la calidad de los servicios prestados tanto de los recursos materiales como de los humanos .
La relación entre educación superior, sociedad y mercado laboral ha contribuido en la planificación y gestión de los Planes de Estudios con el objetivo de identificar las formas, modalidades y contenidos que debería asumir la educación superior, para contribuir de una manera más adecuada al desarrollo social, económico y cultural, atendiendo a las necesidades de los clientes/pacientes, desde un punto de vista bio-psico-social .
Algunas de las dimensiones más significativas de las relaciones entre educación superior y sociedad, son aquellas asociadas al grado de satisfacción del egresado en su puesto de trabajo.
En toda organización pública o privada es importante que el empleado cuente con un elevado grado de satisfacción , pues esto repercute en la eficiencia del profesional de las tareas que desempeñara.
Dentro de la organización sanitaria, la formación de los profesionales y su futura actividad profesional debe de ser supervisada para cumplir y garantizar unos criterios de calidad en la prestación de los cuidados .
En el Sistema Sanitario Español la gestión se ve condicionada por el tipo de sistema organizativo utilizado, tecnología aplicada, políticas de actuación, filosofía de trabajo, recursos existentes, finalidad y funciones de la persona .
La elevada demanda de los servicios sanitarios, y la consecuente sobrecarga de trabajo que genera, hace cada vez más necesario que las organizaciones de servicio, generen una propuesta de modelo teórico que se adecue al cargo, a las capacidades o habilidades técnicas y personales de la enfermera.
Nuestro actual sistema de Formación en el Espacio Europeo de Educación Superior EEES, se canaliza a través de tres subsistemas: Enseñanza de Grado, Enseñanza de Máster y Enseñanza de Doctorado.
Al sistema reglado, le compete el proporcionar una formación que proporcione habilidades necesarias para desarrollar, y facilite adquirir las competencias que se demandan el mercado laboral una vez el graduado de enfermería se haya incorporados a este .
En la actualidad, la formación universitaria de enfermería, siguiendo las directrices indicadas en el "Libro Blanco del Título de Grado de Enfermería" de la Agencia Nacional de la Calidad ANECA, tiene como objetivo formar "Enfermeras responsables de Cuidados Generales" .
En este documento también se establecen los perfiles profesionales y los objetivos del Graduado en Enfermería.
Al hablar de la formación académica de los profesionales, hay que diferenciar formación académica de pregrado, que da lugar a la obtención del título oficial de Grado en Enfermería para el ejercicio de la profesión en el entorno sanitario, y formación académica de postgrado que incluye formación universitaria para distintos niveles académicos, Máster, Doctorado y cursos de formación y actualización, así como eventos científicos.
El Sector Sanitario es un entorno que sufre cambios y avances rápidos en el conocimiento a través de la investigación, la incorporación de nuevas tecnologías, etc. Por este motivo, es fundamental que los profesiones sanitarios, incluyendo el personal de enfermería, actualicen y complementen su formación académica con el objetivo de poder ofertar cuidados de calidad y una práctica basada en la evidencia científica.
En términos generales podemos decir, que con el Grado en Enfermería se determina formar a profesionales en enfermeria generalistas con preparación científica, humana y capacitación suficiente para valorar, identificar, actuar y evaluar las necesidades de salud y de cuidados de las personas sanas o enfermas de las familias y la comunidad .
Teniendo en cuenta ésta perspectiva, se establece el estudio sobre la formación de postgrado de los Graduados en Enfermería, desde una multimetodología de carácter emergente, ideográfica y reconstructiva, dadas las condiciones actuales del proceso de formación en enfermería y la adecuación de éste a las necesidades de su ejercicio profesional .
El presente estudio, pretende identificar la formación de los profesionales de enfermería y la adecuación de esta formación al puesto de trabajo que desempeñan, así como la demanda profesional de formación continuada
Estudio observacional descriptivo de tipo transversal que se llevó a cabo durante los años 2011-2012.
En dicho periodo, se desarrolló el cuestionario "Formación y Adecuación del Profesional de Enfermería al Puesto de Trabajo FAEPT" disponible en la página web http://enfermeriadocente.es.
El ámbito de estudio se centra en el colectivo de enfermería de la Comunidad Autónoma de Murcia.
La población de estudio está formada por todas las enfermeras colegiadas de la Región de Murcia N=2100.
Los criterios de Inclusión para la participación en el presente estudio fueron los siguientes: Profesionales de Enfermería colegiados en el Colegio de Enfermería de Murcia COEMUR en cuya base de datos figure su correo electrónico.
La muestra fue de 314 enfermeras colegiadas en la Región de Murcia.
Se realizo el calculo tomando como referencia un estudio anterior que cumplía los criterios de inclusión y de exclusión para estimar la proporción con un error de estimación máximo del 5%, y un nivel de confianza del 95%.
La técnica empleada fue un muestreo de conveniencia, seleccionando a los individuos que voluntariamente cumplimentaron el cuestionario.
Se envió el cuestionario vía web a toda la población de estudio para garantizar una tasa de respuesta al menos igual al tamaño de la muestra calculada, la respuesta del cuestionario fue recibida durante los meses de enero-febrero 2012.
La fuente de información principal para la investigación de campo son los profesionales de enfermería así como fuentes de información derivadas de Leyes, Órdenes, Normativa y Reales Decretos de relevancia para el presente estudio vigor en el territorio español.
El desarrolló del cuestionario "Formación y Adecuación del Profesional de Enfermería al Puesto de Trabajo FAEPT", disponible en http://enfermeriadocente.es, fue diseñado a partir de la revisión bibliográfica efectuada y de la opinión de expertos en la materia a través de un Grupo Nominal.
El contenido del instrumento fue validado mediante pre -test.
El cuestionario final quedó constituido por las siguientes dimensiones, clasificadas en 5 bloques: BLOQUE 1 - Variables sociodemográficas y Sociolaborales; BLOQUE 2 Formación académica y año de finalización de estudios; BLOQUE 3 Formación Continuada; BLOQUE 4 Formación enfermera que le gustaría recibir; BLOQUE 5 Percepción personal de la formación recibida.
Para el análisis estadístico, se realizó un análisis descriptivo de los resultados, en el que se muestran las frecuencias y porcentajes observados de las diferentes variables estudiadas.
Posteriormente, se realizó un análisis estadístico inferencial, donde se analizaron relaciones bivariadas de variables numéricas discretas años en el puesto de trabajo, número de cursos... por medio del coeficiente de correlación de Pearson r.
Para evaluar la influencia de las variables del estudio sobre las variables principales de interés, utilizamos el método de regresión logística multivariable, usando el método de pasos atrás de Wald para asegurarnos que la inclusión de variables en los modelos predictores no se deba a artefactos o interacciones.
El estudio fue aprobado por el comité de ética del Colegio de Enfermería de la Región de Murcia y los participantes firmaban el consentimiento informado previo acceso al cuestionario.
Perfil de la población: La edad media de la población fue de 40 años.
Población muy homogénea respecto a la edad.
El 95% de los sujetos encuestados se encuentran en un rango de unos 10 años respecto a la edad media de la población.
En cuanto al sexo, el porcentaje de hombres fue del 31%, mientas que el de mujeres consultadas fue del 69%, tal y como se muestra a continuación
Respecto a la máxima formación académica la mayoría de los participantes tienen el título de Diplomado Universitario en Enfermería. Sólo 10 sujetos tenían el título de grado en el momento del estudio, y 3 están en posesión del título de Doctor conforme a la Tabla 1.
Para conocer si la formación recibida es adecuada para desempeñar las funciones durante el ejercicio profesional, se analizó si las enfermeras consideran que la formación recibida se adecúa o no a las necesidades de su puesto de trabajo.
De los 314 cuestionarios enviados, aproximadamente el 53.8% de enfermeras, consideran que la formación recibida no se adecúa a las necesidades de su puesto de trabajo y 46,2% consideran que la formación recibida se adecúa a las necesidades profesionales.
Relacionando las necesidades de formación que le gustaría recibir al personal de enfermería, analizamos cual es la más demandada en primer lugar, en segundo, y sucesivamente por las enfermeras consultadas, así como el orden en el que fueron demandadas las diferentes necesidades de formación conforme a la Tabla 2.
En cuanto a la adaptación de la formación recibida a las necesidades del puesto de trabajo, curiosamente, aunque la mayoría de los encuestados afirman que se realizan cursos de formación en su centro de trabajo, también revela que necesita más formación.
Este dato aparentemente contradictorio puede explicarse porque, aproximadamente el 53.8% de enfermeras, consideran que la formación recibida no se adecúa a las necesidades de su puesto de trabajo.
Cuando preguntamos si la formación académica vinculada al puesto de trabajo repercute en la calidad de los cuidados prestados, la mayoría de los encuestados 94,2% consideran no sólo que es importante, sino que es muy importante, y sólo 2 enfermeras de las 314 manifiestan que es poco importante
Discusión
La recogida de información se basa en la declaración de datos que los profesionales "dicen que hacen" "dicen que reciben" y su opinión sobre la adecuación de la formación recibida en relación al desempeño en el puesto de trabajo.
Cuando analizamos el máximo grado académico alcanzado, el colectivo de enfermería estudiado de la región de Murcia está compuesto principalmente por Diplomados universitarios de Enfermería 62%, después el Máster 15%, y 1% doctor de la muestra respectivamente, lo cual refleja el interés que muestran en seguir formándose y crecer académicamente.
La educación en Enfermería ha sufrido una serie de cambios que ha hecho evolucionar la formación de estos profesionales.
Uno de los más importantes se produjo en 1953, cuando tras la adhesión de España a la Organización Mundial de la Salud OMS, se asumieron las directrices en materia sanitaria marcadas por este organismo, y se unificaron las tres titulaciones existentes, Practicante, Matrona y Enfermera en una sola, Ayudante Técnico Sanitario .
Con la Diplomatura en Enfermería, aparece una nueva función de la enfermera inédita hasta la fecha, como es la función docente.
A partir de 1977, se distinguen dos campos de actuación docente para el profesional de enfermería, la formación del personal de enfermería y la información y educación sanitaria a los individuos y la comunidad.
En España, el título de Doctor desde la disciplina Enfermera ha sido una opción disponible sólo recientemente.
Nuestros datos indican que el 1% de las enfermeras encuestadas ya han alcanzado el grado de doctor.
Hasta la fecha, los Diplomados en Enfermería accedían al título de doctor a partir de otras titulaciones universitarias superiores.
Los cambios que se han acontecido en los últimos años en la profesión enfermera y la escasez de actividad investigadora debe de ser tenida en cuenta para potenciar y promover la capacidad investigadora de la enfermera y así fundamentar la práctica de los cuidados e innovar para que estos sean de la mayor calidad posible .
En cuanto a la demanda de formación de los profesionales de enfermería, el 90% de las enfermeras consultadas indica que necesita mayor formación para el desempeño de su actividad profesional.
De hecho, existen estudios que indican que una mayor formación mejora la calidad asistencial al paciente y reduce la presencia de efectos adversos .
Los resultados obtenidos, ponen de manifiesto que aquellas enfermeras que ocupan un puesto hospitalario, no presentan barreras para su formación continuada, consideran la calidad asistencial como muy importante, tienen un acceso fácil a esta, los que realizan cursos en el puesto de trabajo son los que tienen mayor probabilidad de considerar su formación adecuada.
Estos aspectos, aunque son importantes para conocer las opiniones sobre la formación de la propia enfermera, en ningún caso pueden determinar si la formación es realmente adecuada o no.
Esto sólo puede evaluarse mediante pruebas específicas o análisis de rendimiento o estudios de efectos adversos como consecuencia de una mala práctica enfermera, en cualquier caso, este no era uno de los objetivos del proyecto, por lo tanto estos aspectos, aunque importantes, no fueron evaluados.
Otro factor asociado con la adecuación de la formación continuada, es el ocupar un puesto de gestión.
Aquellas enfermeras con este tipo de puesto de trabajo tienen 2,4 veces más probabilidad de considerar su formación adecuada a su puesto de trabajo .
Consideramos que los conocimientos de gestión, afianzan la seguridad en el profesional al afirmar que existe una adecuación de formación al puesto de trabajo que ocupan.
Además, fuera del ámbito de la salud, se ha descrito en la bibliografía consultada la necesidad de una elevada formación para progresar de puestos técnicos a puestos de gestión , por lo que no es ilógico pensar que en Enfermería podría estar acaeciendo la misma circunstancia.
Conocer la demanda formativa de las enfermeras y las necesidades de formación, se puede considerar como el paso inicial de un proceso cíclico que contribuye a la formación global y a estrategias de educación del personal de una organización o de un grupo de profesionales.
Otro aspecto importante para evaluar de forma correcta las necesidades de formación del personal es ¿quién está interesado en la formación de las enfermeras?
En principio podría darnos como resultado que solamente las enfermeras están interesadas, pero en realidad existen otros interesados, como los usuarios o clientes/pacientes, que son los que en último lugar se van a beneficiar de la formación.
Además hay que tener en cuenta a los proveedores de la formación pública, privada, etc. y por último a los gestores o responsables de asegurar unos servicios de calidad .
El análisis de las necesidades de formación puede ser un campo relativamente reciente en el ámbito de la Enfermería, pues ha sido usado durante muchos años en otros ámbitos laborales como recursos humanos, empresa, industria, y en educación general .
El estudio de las necesidades de formación del personal de enfermería, se pueden hacer a dos niveles, estudio realizado a micro-nivel, que hace referencia a estudios realizados en una unidad concreta o clínica/hospital o, estudio realizado a macro-nivel, cuando hace referencia a todo un servicio o Región.
Precisamente este tipo de estudio es el que más se encuentra en la bibliografía revisada .
A la hora de evaluar las necesidades de formación de enfermería hemos de hacer referencia obligatoria al trabajo de otros autores , como primeros exponentes de la metodología científica para el desarrollo de un cuestionario, para evaluar las necesidades de formación enfermera y en el cual nos hemos basado para diseñar una de las dimensiones del presente estudio, "Formación enfermera que les gustaría recibir".
Centrándonos en nuestro estudio, la necesidad de formación más demandada en primer lugar fue la de cuidados intensivo 22,3%, seguida de la formación médico-quirúrgica.
Ante esta demanda formativa, de nuevo debemos plantearnos cuál es el entorno donde debe desenvolverse en la actualidad el profesional de enfermería.
Las nuevas competencias de los profesionales de enfermería, así como el desarrollo médico y científico de las técnicas a desarrollar, la libre circulación de los profesionales de enfermería, la diversidad cultural y social de nuestros días que puede estar determinando las necesidades y demandas de una más concreta y, a la vez, más extensa formación.
Al revisar la bibliografía a este respecto, emergen varias formaciones que no se han planteado en el presente estudio y que curiosamente no han sido solicitadas por ninguna enfermera consultada, como son los estudios de un segundo idioma, en concreto inglés estadística , y también formación en aspectos éticos de la labor enfermera .
Estudios anteriores sobre el temacentrados en analizar las necesidades de formación sobre todo en investigación, adquirió datos similares a los nuestros, en el sentido en que la primera necesidad de formación hacía referencia a habilidades técnicas enfermeras, en segundo lugar el cuidado del paciente suicida, y en tercer lugar la demanda de formación en el área de estudio favorece una detección precoz de la clínica en la gestión de los cuidados.
Esta situación, probablemente esté relacionada con la formación previa de los profesionales en enfermería, ya que en principio, los nuevos Graduados en Enfermería dominan una serie de competencias básicas para poder enfrentarse de forma efectiva a las necesidades metodológicas, y de investigación, lo que genera como resultado en el entorno de trabajo, a grupos de enfermeras que se diferencian entre sí, presentándose enfermeras más experimentadas con mayor formación en aspectos clínicos/cuidados del paciente, y las nuevas enfermeras recién egresadas con mayor formación en aspectos metodológicos,/teóricos.
Otra necesidad de formación más demandada ha sido la metodología enfermera.
De hecho, este es uno de los aspectos más llamativos para los recién egresados.
Tal y como comentan algunos autores es necesario aprender sobre el conocimiento y la contribución de la enfermería a la salud para potenciar el papel del profesional en enfermería contribuyendo en la salud de la población mejorando la formación del estudiante de postgrado .
Los estudiantes al finalizar su formación e incorporarse al mundo laboral, les resulta difícil poner en práctica los modelos de enfermería y la metodología de trabajo aprendida, adaptándose a un sistema de funcionamiento meramente asistencial.
Una posible solución a este conflicto podría ser la formación continuada, ya que algunos autores la consideran como la vía más adecuada para mantener la competencia profesional y garantizar su adaptación con los nuevos avances científico-técnicos, permitiendo corregir insuficiencias formativas y favorecer la correcta utilización de los servicios sanitarios garantizando la calidad .
Conclusiones
La realidad de la formación académica del profesional de enfermería ha cambiado radicalmente en las últimas décadas, en el sentido de que para mantener el ritmo de la práctica clínica actual frente a la tradicional, los "nuevos" profesionales en enfermería deben tener más conocimientos sobre determinados campos de trabajo, atendiendo a una demanda social y sanitaria de la población.
La mayor parte de los profesionales en enfermería consultados considera que su formación académica de postgrado no es adecuada a su puesto de trabajo.
Esta situación se produce a pesar de que la mayoría de ellos afirma haber realizado cursos de formación continuada o haber asistido a congresos, jornadas o seminarios de formación, lo que demuestra que la formación continuada que reciben los profesionales consultados no es adecuada a sus necesidades laborales ni a su formación académica recibida.
La formación previa de la enfermera, va a repercutir significativamente en la percepción que los profesionales de enfermería tienen sobre sus necesidades de formación.
En concreto, los diplomados universitarios en enfermería tienen mayor riesgo de demandar información que los procedentes de grado y/o especialidad, por lo que se debería prestar especial atención a este colectivo en cuanto a su formación continuada.
Los profesionales de enfermería consideran necesario adecuar la formación continuada al puesto de trabajo y a su trayectoria profesional.
En nuestra opinión, la formación de los profesionales se debería contemplarse como un continuo que se inicia con la formación básica y que debe seguir constante a lo largo de la vida profesional.
En cualquier caso, la forma de demostrar el impacto de la adecuada formación en la práctica clínica, y por tanto en los servicios prestados es muy difícil de medir y continúa sin ser evaluada en la bibliografía revisada.
Por tanto, en el presente estudio, del análisis de las necesidades de formación, nos hemos quedado en el primer paso, es decir, en el estudio de la demanda formativa de las enfermeras.
A raíz de los datos obtenidos, se podrán plantear diseñar estrategias de educación, que deberán ser implantadas y evaluada su efectividad
Como limitaciones del estudio, destacar el sesgo de selección de la muestra, ya que los cuestionarios fueron realizados de forma voluntaria por los profesionales y no a través de un muestreo probabilístico.
La búsqueda de las síntesis críticas del conocimiento científico no es algo nuevo.
Por ejemplo, en el siglo XVIII, James Lind, a quien se le atribuye el primer ensayo clínico en medicina , describió en la portada de su tratado sobre el escorbuto que éste contenía "un estudio sobre la naturaleza, causas y cura de aquella enfermedad, junto con una visión crítica y cronológica de lo que fue publicado sobre el tema" p. 13-4.
La primera tentativa de combinar cuantitativamente resultados de diferentes estudios dentro del campo de la salud es atribuida a Karl Pearson en un artículo de 1904 sobre la fiebre tifoidea .
Tres años más tarde, Goldberger describía un proceso que comenzaba con la búsqueda bibliográfica, seguido de una selección de referencias, de acuerdo con un conjunto de criterios, y posterior extracción de los datos .
El término metaanálisis surge en 1976, acuñado por Glass, para denotar la integración de los resultados de diferentes estudios a través del análisis estadístico .
Es muy interesante el hecho de que, nada más comenzar la década de 1990, los términos "metaanálisis" y "revisión sistemática" pasan a ser diferenciados formalmente, correspondiendo el primero al método estadístico de síntesis cuantitativa, y el segundo al proceso de selección de referencias, evaluación crítica e integración de resultados con vistas a minimizar el riesgo de sesgo.
Como un último ítem de este brevísimo enfoque histórico, cabe resaltar que antes de que se popularizaran las revisiones sistemáticas, como un método investigativo riguroso y válido, estas últimas fueron tratadas durante muchos años como un tipo de ciencia de segunda categoría .
Este escenario cambió y hoy la comunidad científica, y los tomadores de decisión en Salud Colectiva, valoran sobremanera las revisiones sistemáticas bien dirigidas como importantes recursos de información.
Con el fin de adecuar las revisiones sistemáticas publicadas en CSP, los avances en ese campo del conocimiento, y de ejercer nuestro papel como inductores de ciencia e investigación, CSP pasará a adoptar algunas nuevas recomendaciones en las revisiones sistemáticas que sean remitidas para su publicación.
En primer lugar, toda revisión sistemática deberá contar con su protocolo publicado o registrado en una base de registro de revisiones sistemáticas como el PROSPERO http://www.crd.york.ac.uk/prospero/.
El registro prospectivo de los protocolos de las revisiones sistemáticas es importante, porque aumenta la transparencia del proceso de revisión, protege contra la posibilidad de publicación selectiva de resultados, y permite un mejor escrutinio por parte de los revisores, acerca de lo que había sido planeado y fue de hecho ejecutado por los autores.
Un segundo aspecto que merece ser resaltado es que las revisiones sistemáticas deberán ser remitidas en inglés.
El envío de las revisiones en inglés pretende optimizar el proceso de evaluación por pares, en la medida en que será posible invitar a algunos de los autores de los artículos originales, incluidos en el manuscrito de la revisión, para la emisión de pareceres.
Esperamos que eso contribuya tanto a la calidad de la evaluación, como a una mayor disponibilidad de evaluadores.
Obviamente, para revisiones sistemáticas relacionadas con temas exclusivamente brasileños o latinoamericanos ej. prevalencia de una determinada condición en Latinoamérica, se aceptarán también trabajos originales en portugués o español.
Un tercer aspecto de interés es que no se aceptará más el uso del instrumento STROBE para la evaluación de la calidad/riesgo de sesgo de estudios observacionales.
Esto se debe al hecho de que tal instrumento evalúa solamente la claridad de la información presente en las publicaciones.
A pesar de que la claridad en el relato publicado sea algo esencial para la evaluación de la calidad de una investigación, esta no es suficiente para garantizar un bajo riesgo de sesgo .
Siguiendo un raciocinio semejante recomendamos a los autores que le sea dada preferencia al uso de estrategias/instrumentos de evaluación de risco de sesgo, que analizan tal riesgo más en función de los elementos que pueden comprometer la validez de los estudios, que en función de la puntuación final de un marcador aisladamente.
Por ejemplo, un estudio observacional que no haya incluido un conjunto mínimo de variables de confusión relevantes en sus análisis, pero que haya informado adecuadamente qué variables utilizó para el ajuste de confusión, atendería a un requisito del STROBE y podría alcanzar una puntuación, clasificada como alta, en ciertas escalas de evaluación de calidad de estudios observacionales, a pesar del gran riesgo de sesgo, debido a la ausencia de ajuste para un conjunto mínimo de factores de confusión.
Finalmente, nos gustaría fomentar el envío de revisiones sistemáticas sobre intervenciones en Salud Colectiva con énfasis poblacional, y sobre cuestiones que puedan informar sobre políticas públicas relacionadas con la salud.
Para ello, es importante considerar qué intervenciones en Salud Colectiva presentan un grado de complejidad superior al de las investigaciones clínicas habituales, pues suelen involucrar enfoques y resultados multifacéticos, con una variedad de actores, procesos y contextos, midiendo las relaciones entre las intervenciones y sus posibles efectos.
Por consiguiente, los modelos tradicionales de revisiones sistemáticas, dirigidos a intervenciones clínicas, muchas veces no se adecuan a las particularidades de las intervenciones en Salud Colectiva.
Por ello, cabe reconocer que el campo de las revisiones sistemáticas sobre intervenciones en Salud Colectiva se encuentra en proceso de desarrollo, y que todavía existe espacio para madurar enfoques metodológicos incluyendo estas revisiones .
Deseamos que las mejoras de las políticas editoriales de CSP contribuyan a la evolución de esta modalidad de investigación en nuestro medio y, así como por su repercusión en la salud de la población
Introducción
La fibrilación atrial FA es la taquiarritmia supraventricular más comúnmente encontrada en la práctica clínica.
Su incidencia aumenta con el avance de la edad, y de tres a cinco veces cuando hay enfermedad cardiovascular.
Ocurre en aproximadamente el 30% de las cirugías de revascularización miocárdica y también alrededor del 60% de las cirugías valvulares; presenta mayor prevalencia en el segundo día de postoperatorio.
En la mayoría de los casos se muestra benigna. Sin embargo, su aparecimiento puede desencadenar inestabilidad hemodinámica, fenómenos embólicos y prolongamiento del tiempo de permanencia en la unidad de terapia intensiva UTI, agravando más aún los riesgos decurrentes de una cirugía de gran porte, como la cardiaca.
Además de ello, esa complicación clínica elevaría todavía más los costos hospitalarios.
Algunos estudios señalan edad avanzada, sexo masculino, fibrilación atrial previa, insuficiencia cardiaca y retirada de betabloqueante como factores preoperatorios asociados a la mayor incidencia de esa arritmia.
Aunque una serie de estudios evidencian los factores de riesgo para la ocurrencia de fibrilación atrial no postoperatorio de cirugía cardiaca, todavía no existe un eficaz modelo preditor.
La identificación de pacientes vulnerables se vuelve posible con una estratificación adecuada; en los pacientes de mayor riesgo, serían recomendables medidas de prevención.
En estudio observacional y prospectivo realizado en centro cardiológico nacional de referencia, se evaluaron, entre agosto de 2004 y febrero de 2005, a 66 pacientes sometidos a cirugía cardiaca electiva revascularización miocárdica y/o cirugía valvular.
Se siguieron a los pacientes a través de monitoreo cardíaco continuo y electrocardiogramas, durante siete días o hasta el alta hospitalaria.
Se analizaron a los individuos en conformidad a un protocolo de factores de riesgo para ocurrencia de fibrilación atrial Fig.
1. Se correlacionó el número de factores de riesgo arritmogénicos para el desarrollo de fibrilación atrial en el postoperatorio de cirugía cardiaca.
Los criterios utilizados para exclusión fueron los siguientes:
 Pacientes con fibrilación atrial previa paroxística o crónica, expresada por el paciente o analizada por medio de exámenes como ECG previo o hasta Holter 24 horas.
 Paciente que ya estuviera en uso de antiarrítmico oral para mantenimiento del ritmo sinusal.
Los pacientes en PO de cirugía cardiaca que no evolucionaron con complicaciones permanecieron alrededor de dos días en la unidad coronaria UCO y cinco días en lecho de sala de internación colectiva hasta el alta hospitalaria.
Por lo tanto, durante la permanencia en la UCO, se mantuvo el paciente bajo monitoreo cardiaco continuo, con aparatos programados para disparos de alarmas, siempre que hubiera cualquier alteración en la frecuencia cardiaca.
Ocurrió también visita médica realizada con dos evoluciones escritas obligatorias diurna y nocturna, además de otras, siempre que necesario registradas por el equipo de la sala de internación o por otros profesionales del equipo multidisciplinario, como fisioterapeutas.
Cada médicoa quedó responsable de 10 pacientes por turno de 12 horas, en la UCO, con una enfermeroa jefe y una auxiliar de enfermería para cada 2 pacientes, además del equipo multidisciplinario, con fisioterapeutas de guardia durante las 24 horas.
Se realizó el control de datos vitales presión arterial, frecuencia cardiaca, temperatura axilar, glucemia capilar, saturación venosa de oxígeno, diuresis, material infundido y día del catéter central de hora en hora del ingreso del paciente a la UCO hasta seis horas de evolución o bajo petición del médico y, después, de dos en dos horas.
En la sala de internación, se realizó el electrocardiograma ECG diariamente, hasta el alta hospitalaria y siempre que el médico indicara necesario.
Se lo realizó también en caso de que el paciente presentara sintomatología significativa, con vistas a la exclusión de arritmias y otras alteraciones expresadas en el ECG.
De estos, se caracterizó la enfermedad pulmonar obstructiva crónica EPOC -definida como un síndrome resultante de la obstrucción crónica y difusa de las vías aéreas inferiores, de carácter irreversible- por bronquitis crónica y enfisema pulmonar.
Se diagnosticó clínicamente la bronquitis crónica por la presencia de tos productiva por más de tres meses, por dos años consecutivos excluidas otras causas de tos. Ya el enfisema pulmonar se diagnosticó con base en el aumento anormal y permanente del espacio aéreo distal al bronquiolo terminal -con destrucción de sus paredes- y señales específicos y sugestivos presentes en la radiografía de tórax rectificación de las hemicúpulas diafragmáticas, hiperinsuflación pulmonar, espesor bronquial, aumento tanto del espacio aéreo retroesternal en el perfil como de los espacios intercostales.
Para determinar la disfunción ventricular, se tomó en consideración el examen ecocardiográfico bidimensional, que define como disfunción sistólica un valor de fracción de eyección inferior al 50%.
Los demás factores aquí analizados no necesitaron mayores detalles en sus definiciones.
Vale destacar que no se analizaron en este estudio otros factores -tal como tiempo de circulación extracorpórea CEC- y complicaciones postoperatorias como la necesidad de marcapaso externo en virtud de bradiarritmias.
Estadística
Para la comparación de los valores promedio de edad de los pacientes, se utilizó el análisis de varianza ANOVA.
Para evaluar la asociación entre la ocurrencia de fibrilación atrial y los factores de riesgo, se aplicó la prueba exacta de Fisher.
Ya para utilizar la cantidad de factores de riesgo como variable predictora de fibrilación atrial y establecer un punto de corte que produjera grupos lo más homogéneos de pacientes con relación a la arritmia, se recurrió a una técnica exploratoria multivariada conocida como árbol CART classification and regression tree.
El árbol de clasificación tuvo como punto de corte el valor 3 en la cantidad de factores de riesgo.
Con base en este valor de corte, se encontró un porcentaje de clasificación correcto del 70,3%.
Se adoptó un nivel de significancia del 5% p < 0,05.
La incidencia de fibrilación atrial se mostró elevada 47% en nuestra casuística.
El promedio de edad fue de 62 años; el 64% de los pacientes pertenecían al sexo masculino.
También se reveló elevada la incidencia 63% cuando de la suma del primero con el segundo días de postoperatorio sólo el 25% al segundo día, sin embargo, la arritmia ocurrió hasta el noveno día de postoperatorio.
El análisis multivariado adoptó como punto de corte de la cantidad de factores de riesgo el valor 3.
Con base en ello, entre los pacientes con dos o menos factores de riesgo para fibrilación atrial grupo 1, sólo el 24% desarrollaron la arritmia, mientras que la presencia de tres o más de esos factores grupo 2 estuvo asociada a su mayor incidencia 58% en el postoperatorio p = 0,04 fig.
2. Por orden de mayor frecuencia, la edad > 65 años en el 58% de los individuos resultó el factor de riesgo más prevalente. No obstante, no hubo diferencia estadística significativa entre los grupos.
En segundo lugar, el aumento del atrio izquierdo en el 45% p = 0,001 y, en tercero, la enfermedad valvular en el 38% p = 0,02 se revelaron los factores más prevalentes.
Ya por orden decreciente de importancia están: disfunción ventricular izquierda p = 0,2, disturbio electrolítico p = 0,7, cirugía cardiaca previa, uso previo de betabloqueante y/o de digital fig.
3. La cirugía de revascularización miocárdica fue más frecuente 68%, si comparada a la cirugía valvular tab.
1. El tiempo de internación en la UCI/UCO fue de cinco a dos días para aquellos que desarrollaron o no la arritmia, respectivamente.
Discusión
A pesar del perfeccionamiento de las técnicas operatorias y de cardioprotección, el alta prevalencia de fibrilación atrial post-cirugía cardiaca sigue siendo un desafío.
Varios estudios realizados en la literatura buscan establecer factores de riesgo arritmogénicos con relación a su etiología, así como estrategias profilácticas farmacológicas y no farmacológicas para disminuir la incidencia de esa arritmia, con vistas a proporcionar la reducción no sólo del tiempo de internación como también de los costos hospitalarios.
La detección de esa arritmia resulta relevante, con el intuito de emplear una terapia profiláctica eficaz, capaz de reducir su morbimortalidad.
Además de aumentar el tiempo de permanencia en la UCI, con sus complicaciones implícitas, esa arritmia tiene por característica presentar una desorganización eléctrica en los atrios, que presentan, por consecuencia, una pérdida de la sístole atrial normal.
En pacientes con baja fracción de eyección ventricular, puede ocurrir descompensación cardiaca, lo que produce un cuadro de insuficiencia cardiaca.
Un estudio observacional con 3.855 pacientes sometidos a la cirugía cardiaca verificó diferencias significativas en el tiempo promedio de internación hospitalaria, cuando comparados individuos con y sin fibrilación atrial.
En este, el tiempo de permanencia en la UCI resultó dos veces mayor para aquellos que desarrollaron fibrilación atrial.
Se sabe que la fibrilación atrial crónica se relaciona a la etiología del accidente cerebrovascular ACV, y, por consiguiente, su prevención en el postoperatorio reduciría el riesgo de esa morbidad.
Sin embargo, ACV y ataques isquémicos transitorios tras cirugía cardiaca ocurren en menos del 3% de los casos, lo que dificulta un beneficio estadístico relevante de la prevención de esa arritmia.
Conocer los factores de riesgo para el desarrollo de fibrilación atrial en el postoperatorio de cirugía cardiaca parece revestirse de fundamental importancia, con la finalidad de elaborar medidas de profilaxis y tratamiento de esa arritmia.
Para ello, la selección adecuada de los pacientes que posiblemente recibirán una terapéutica profiláctica para fibrilación atrial requiere una adecuada estratificación.
En nuestro trabajo, los pacientes portadores de dos o menos factores de riesgo no presentaron riesgo estadísticamente significativo para el desarrollo de fibrilación atrial, al revés de aquellos que presentaban tres o más factores de riesgo.
Ese resultado posibilita identificar potenciales candidatos a la profilaxis de la arritmia.
Con base en los estudios de Framingham, una investigación que incluía a 5.191 individuos de ambos sexos, con edad entre 30 y 62 años y seguidos por 22 años, constató que la edad fue el factor de riesgo más relevante y el más citado en la literatura.
Los pacientes que desarrollan fibrilación atrial son, en su mayoría, más ancianos 65,9 vs. 61,7 años de edad, p = 0,0005, y esa incidencia aumenta progresivamente en pacientes con más de 75 años.
Un análisis de regresión logística de variables preoperatorias identificó factores como sobrecarga de atrio izquierdo, edad avanzada y sexo masculino como predictores independientes de su aparecimento.
En nuestro trabajo, la diferencia de edad entre, de un lado, el grupo con dos o menos factores de riesgo y, de otro, aquel con tres o más no se reveló significativa, probablemente en virtud de la edad avanzada de nuestra población promedio = 62 años.
Con todo, el factor de riesgo más prevalente fue edad > 65 años.
Otro estudio, basado también en la población de Framingham, con individuos de edad entre 59 años y 90 años y seguimiento de 7,2 años, mostró que las variables ecocardiográficas más relacionadas al mayor riesgo de fibrilación atrial fueron: agrandamiento de atrio izquierdo, reducción de la fracción de acortamiento del ventrículo izquierdo y aumento del espesor de la musculatura ventricular.
Parece que la relación patológica con el factor edad, un factor de riesgo importante, es producto de alteraciones en la anatomía del atrio, lo que contribuye para una mayor o menor susceptibilidad a esa arritmia.
Una evaluación con análisis de regresión logística multivariada identificó los siguientes predictores de riesgo postoperatorio: edad avanzada de 70 años a 80 años, sexo masculino, hipertensión arterial, necesidad de balón intraaórtico, neumonía postoperatoria, ventilación mecánica por más de 24 horas y retorno a la unidad de cuidados intensivos.
El uso de fármaco adrenérgico también parece ser un factor independiente para el desarrollo de fibrilación atrial.
La combinación entre revascularización miocárdica y cirugía valvular puede aumentar la incidencia de fibrilación atrial en el postoperatorio, hecho que refuerza más aún la inclusión de la enfermedad valvular como uno de los principales factores de riesgo para esa arritmia, así como evidencia la conclusión de nuestro trabajo.
Logramos notar que la presencia de tres o más factores de riesgo aumentó la incidencia de esa arritmia, con destaque para: edad avanzada, agrandamiento del atrio izquierdo y enfermedad valvular, seguidos por disfunción ventricular izquierda, disturbio electrolítico, cirugía cardiaca previa y suspensión de betabloqueante.
Una eficaz estratificación de riesgo podrá, por lo tanto, identificar a pacientes de alto riesgo para desarrollo de fibrilación atrial en el postoperatorio de cirugía cardiaca.
Una terapéutica profiláctica adecuada, en individuos seleccionados, reducirá no sólo la prevalencia de esa arritmia -y, consecuentemente, sus complicaciones clínicas inherentes-, sino también el tiempo de internación hospitalaria, conforme demostrado en nuestro trabajo, ya que el aumento de los días de internación en UCI/UCO provoca relevante aumento en los gastos de la salud pública.
Conclusión
La identificación adecuada de pacientes susceptibles, en especial la presencia de tres o más factores de riesgo, aumenta considerablemente la incidencia de fibrilación atrial en el postoperatorio de cirugía cardiaca.
Entre los principales factores, se destacaron edad avanzada, aumento atrial izquierdo y enfermedad valvular.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Inter-American Drug Abuse Control Commission/CICAD - Organization of American States/OAS/US Docente de la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, correo electrónico: iamendes@eerp.usp.br
Un nuevo modelo de Cooperación Técnica & Financiera CTF fue utilizado para desarrollar una unión entre una organización internacional y universidades en América Latina para el avance de la contribución de la enfermería en el área de reducción de la demanda.
La finalidad de la CTF es la de apoyar el desarrollo en asuntos o áreas específicos que necesitan producir un impacto dentro de la sociedad como un todo.
El "Programa Regional de Capacitación en Investigación" para enfermeros en el estudio del fenómeno de las drogas en América Latina representa un ejemplo del nuevo modelo de CTF para intensificar el uso de ciencia y tecnología por enfermeros en las áreas de promoción de salud, prevención del uso y abuso de drogas e integración social en América Latina.
CTF se ha vuelto un instrumento poderoso para el avance de los enfermeros en el área de reducción de demanda.
Descriptores: cooperación técnica & financera; programas de capacitación en investigación; enfermeros; América Latina
Solucionar problemas sociales y alcanzar al desarrollo sustentable exige la creación y aplicación de conocimientos a problemas prácticos.
Políticas de salud, educación, práctica y programas de investigación eficientes deben integrar los diversos aspectos involucrados: sociales, económicos, políticos, culturales, tecnológicos y ambientales en sus diferentes actividades y políticas en las Américas.
Organizaciones internacionales, universidades y instituciones no gubernamentales pueden desempeñar un papel constructivo en este proceso al integrarse de manera más completa a sus comunidades locales, regionales y internacionales.
Un factor clave para el suceso es el conocimiento sobre el poder de unión.
El suceso de una unión depende de la capacidad de estas instituciones para saber como trabajar en conjunto.
La construcción de uniones requiere la colaboración entre todas las partes involucradas en el proceso.
Arriba de todo, requiere la división del poder, intereses, conocimientos y liderazgos.
La unión debe ser basada en beneficios y respecto mutuos entre todas las partes involucradas.
El desarrollo de una colaboración técnica y financiera exitosa involucra autonomía, auto-responsabilidad, tiempo, esfuerzo y recursos de todos los participantes.
La Cooperación Técnica & Financiera CTF puede ser utilizada como herramienta para el desarrollo institucional y profesional.
Este artículo describe el proceso de cambio de una visión a las acciones para el avance de los enfermeros en el área de reducción de la demanda en América Latina a través del proceso de colaboración técnica y financiera con vistas a la construcción de uniones.
La organización de una aproximación amplia e integrada al proceso de desarrollo constituye un desafío fundamental para el siglo XXI.
Nuevas líneas de pensamiento sobre el desarrollo consideran la diversidad biológica, ética y política, la sensitividad cultural, la integridad comunitária y redes como aspectos críticos al alcance de la equidad y del desarrollo sostenible .
"Modernización" significa reestructurar relaciones entre las diferentes instituciones y níveles gubernamentales, y entre el gobierno y la sociedad como un todo.
Nuevas alianzas ahora son relevantes y en formación.
Por ejemplo, organizaciones tales como la Organización Panamericana de la Salud OPS; el Banco Interamericano de Desarrollo BID; la Organización de Estados Americanos - Comisión Interamericana para el Control del Abuso de Drogas CICAD y otras desde hace mucho tiempo han sido activas en la colaboración técnica & financiera en América Latina y el Caribe LAC.
Igualmente importante es la experiencia internacional en colaboración técnica & financiera, que provee métodos y modelos que pueden ser aplicados a la estructuración de uniones regionales, nacionales y locales entre comunidades, universidades y otras organizaciones.
Conocimientos y capacidades a cerca del proceso de colaboración técnica & financiera son útiles para movilizar recursos en todos los níveles-local, regional, nacional y internacional.
La Asistencia Oficial para el Desarrollo AOD consiste en recursos disponibilizados por agencias oficiales de naciones desarrolladas estados, gobiernos locales, agencias gubernamentales autónomas para desarrollar países en desarrollo e instituciones multilaterales con vistas a la promoción del desarrollo económico y bienestar social.
Hasta 1971, la cooperación técnica era el elemento central en la promoción y el fortalecimiento de relaciones económicas mutuas entre países y era la fuente más importante de financiamiento al desarrollo en países en desarrollo.
Basicamente involucraba la cooperación económica y financiera y, en algunos casos, incluía componentes de cooperación técnica.
Con el tiempo ha evolucionado el concepto del modelo de cooperación técnica & financiera MCTF.
A partir de ahí, muchos países menos industrializados han desarrollado grande conocimiento y experiencia, y el modelo ha cambiado para una visión de la cooperación como un cambio mutua, en la cual todos los países, independente de su tamaño y nivel de desarrollo, pueden obtener los beneficios de la división mutua de experiencias y conocimientos.
El MCTD actual considera que la meta de la cooperación técnica es desarrollar recursos humanos y aumentar capacidades institucionales para la aproximación de una política de salud internacional.
El nuevo modelo global de cooperación técnica & financiera apoya el dialogo entre todas las partes involucradas en este proceso y cultiva uniones participatorias con iniciativas locales de desarrollo sostenible.
La estrategia de unión enfoque: "i revisión nacional de la cooperación para el desarrollo; ii coordinación nacional del desarrollo participatorio y buena governancia; y iii capacidad de desarrollo sostenible".
Grandes agentes en la cooperación internacional bilateral y multilateral incluyen los siguientes: Comité de Ayuda al Desarrollo CAD de la Organización para la Cooperación y el Desarrollo Económico OCDE; Banco Mundial; Banco Interamericano de Desarrollo; Bancos Regionales de Desarrollo en Asia, Africa y el Caribe; Unión Européia, Organización Mundial de la Salud, Organización Panamericana de la Salud; Agencia de los Estados Unidos para el Desarrollo Internacional USAID; Organización de Estados Americanos OEA; Comisión Interamericana para el Control del Abuso de Drogas CICAD y fundaciones nacionales y internacionales, tales como Rockefeller, Kellogg, y Ford.
A lo largo de las últimas dos décadas, nuevos agentes surgieron en el proceso de cooperación técnica & financiera con impacto substancial en iniciativas de salud y desarrollo.
Son las organizaciones no gubernamentales nacionales e internacionales ONGs y las organizaciones de base comunitaria OBC.
Las ONGs y OBC muchas veces proveen una ligación entre el gobierno y el patrocinador extranjero o se transforman en el canal directo entre la comunidad y el patrocinador nacional o internacional.
Las ONGs y OBC están procurando maneras para aumentar su interacción con el Estado y para hacer que sus voces sean escuchadas en el desarrollo, la planificación y ejecución de políticas nacionales.
La Cooperación Técnica & Financiera entre la CICAD/OEA y universidades/escuelas de enfermería en América Latina creó nuevas oportunidades para el avance de la enfermería en el área de reducción de la demanda de drogas.
La meta principal es crear una estructura de profesionales de enfermería que posean conocimientos científicos y capacidades técnicas para trabajar con la reducción de la demanda de drogas en las áreas de promoción de salud, prevención del uso y abuso de drogas e integración social en América Latina.
La Cooperación Técnica & Financiera CTF desempeña un papel crítico al proveer las partes interesadas con conocimientos especializados, capacitación y equipamientos relacionados, tanto como parte de proyectos de cooperación financiera y como intervenciones independientes cooperación técnica con relación al desarrollo institucional.
La principal finalidad de la CTF ha sido promover el desarrollo de capacidades y capabilidades humanas e institucionales para lograr movilizar y administrar recursos de desarrollo solo.
La CTF considera al desarrollo de capacidades institucionales y profesionales la finalidad central de la cooperación técnica en los niveles universitarios y institucionales.
La nueva aproximación de la CTF realza la promoción del control indígena, conocimiento y participación locales, y la dinámica de las interrelaciones entre los diferentes agentes y niveles de programas y organizaciones.
Los programas y el desarrollo de capacidades son un proceso mediante lo cual individuos, organizaciones, instituciones y sociedades individualmente y colectivamente realizan funciones, resolven problemas, y establecen y alcanzan metas a través del desarrollo y implementación de un plano estratégico.
Las metas y acciones de la CTF incluyen las siguientes: - Desarrollar una actitud fuerte y continua de comprometimiento político para con la cooperación entre organizaciones internacionales, gobiernos, universidades y ONGs en diferentes partes del mundo. - Proveer programas de capacitación institucional y profesional para administrar la cooperación de manera autosostenible. - Involucrar a agentes locales, nacionales e internacionales y miembros de la sociedad civil en discusiones y decisiones a cerca de asuntos importantes que impactan en la reducción de la demanda y el desarrollo sostenible a corto, medio y largo plazo. - Garantir apoyo de patrocinadores nacionales y internacionales a la cooperación. - Monitorear las actividades relacionadas a drogas, igualdad, salud y desarrollo sostenible mediantes información y tecnología. - Desarrollar y fortalecer uniones locales, nacionale y internacionales.
Utilizando la CTF como una estrategia para el avance de la enfermería en el área de Reducción de la Demanda de Drogas en América Latina, en 1997, la Comisión Interamericana para el Control de las Drogas CICAD con apoyo financiero del gobierno de Japón, y después con apoyo adicional de los gobiernos de Estados Unidos y Canadá lanzó un proyecto pionero para trabajar con las escuelas de enfermería en América Latina.
Esta realización pionera se destaca ya que hay pocas escuelas de enfermería en paises industrializados o menos industrializados que tratan del asunto de las drogas en los currículos de educación en enfermería.
Los enfermeros son agentes clave para trabajar en dirección al cambio y a la transformación de individuos, familias y comunidades.
Además, los profesionales de enfermería constituyen la mayor fuerza de trabajo en el sistema de salud, tienen mayor contacto con las comunidades y son capaces de identificar cuando ocurre un problema de drogas.
Los enfermeros traen nuevos papeles de liderazgo al Programa CICAD de Reducción de la Demanda; traen la perspectiva crítica-holística de salud internacional para estudiar el fenómeno de las drogas, y la aproximación de la promoción de salud para trabajar con individuos, familias y comunidades.
El Proyecto CICAD con Escuelas de Enfermería trabaja con catorce escuelas de enfermería en diez países de América Latina: Argentina 2; Brasil 2; Bolivia 1; Chile 1; Colombia 1; Ecuador 1; Honduras 1; México 3; Perú 1; Venezuela 1.
Los componentes básicos del proyecto son: i educación: currículos de enfermería con contenido de drogas en los niveles pregrado y postgrado; desarrollo del corpo docente mediante actividades de educación continuada, programas regionales y internacionales de capacitación en investigación; y instituto de liderazgo; ii actividades de extensión comunitaria: desarrollo de promoción en salud, prevención del uso y abuso de drogas, y programas educacionales de integración social para grupos de alto riesgo, niños escolares, asociaciones comunitarias y profesionales; y iii investigación: desarrollo de estudios locales, nacionales, transnacionales y multicéntricos sobre asuntos de drogas y problemas relacionadas.
El fenómeno relacionado con las drogas significa un nuevo campo de acción profesional para los enfermeros, que actualmente están en serios aprietos, particularmente en América Latina, con respecto al uso y tráfego de drogas ilícitas.
Esos aprietos también cambiaron la situación demográfica y epidemiológica en varias comunidades debido a los altos níveles de violencia urbana que resultan de esa práctica.
En el contexto de la educación de enfermería en los níveles de pregrado, maestría y doctorado, la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo se ha destacado en el plano regional, nacional y internacional.
Como resultado de su excelencia en investigación, ha sido designada como Centro Colaborador para el Desarrollo de la Investigación en Enfermería desde 1988.
Por consiguiente, considerando los impactos del fenómeno relacionado con las drogas en América Latina y las metas de la Comisión Interamericana para el Control del Abuso de Drogas CICAD, y también las características de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, con su larga experiencia de educación postgrado en enfermería, la CICAD invitó a la Escuela de Enfermería de Ribeirão Preto para ser su socio en la implementación del "Programa Regional de Capacitación en Investigación para Enfermeros en el Estudio del Fenómeno de las Drogas en América Latina".
La organización de la propuesta incluyó a los siguientes aspectos: i contexto: incluye aspectos relacionados con la importancia y la justificación del motivo para realizar este tipo de programa en termos del costo-beneficio y costo-eficiencia; ii proceso: describe los diferentes agentes involucrados en este proceso desde una perspectiva macro organización internacional y micro universidades; iii contenido: describe la condición estructura del programa académico; situación el contenido de cada módulo y sistema de evaluación; resultados informe técnico de investigación; productos publicaciones científicas conjuntas; iv Presupuesto: indica el costo del programa y debería incluir: recursos humanos; equipamientos; infrastructura; logística gastos de transporte, alojamiento y alimentación, seguro de salud y viaje, etc; libros, etc.
Aspecto financiero: patrocinador para el proyecto Es la responsabilidad de la Organización Internacional CICAD encontrar el apoyo financeiro para la implementación del programa.
En este caso específico, el Gobierno de Japón patrocinó el programa.
Aspecto jurídico: carta acuerdo Después de la aprobación de la propuesta por el sector técnico de las dos instituciones, y después de encontrar apoyo financiero para su implementación, una "Carta Acuerdo" necesita ser desarrollada y sometida al sector jurídico de las dos instituciones para su aprobación final.
Después, es posible iniciar el proceso de desembolso.
La "Carta Acuerdo" explica que todas las publicaciones sobre el programa deben ser aprobadas por todas las partes involucradas en el proceso de publicación.
Aspecto de evaluación externa y auditoría La organización internacional OEA/CICAD tiene el derecho legal a hacer una evaluación externa y auditoría del programa implementada por la universidad USP/EERP durante un período de tres años después de su término.
La implementación de una cooperación técnica & financiera con diseño innovador, involucrando una organización internacional y una universidad/escuela, reconocida por su excelencia en la educación postgrado y en la investigación en América Latina, demostró ser una estrategia eficaz para preparar a los enfermeros para trabajar en el área de reducción de la demanda de drogas en América Latina.
La CICAD y la Escuela de Enfermería de la Universidad de São Paulo ya implementaron dos "Programas Regionales de Capacitación en Investigación para Enfermeros en el Estudio del Fenómeno de las Drogas en América Latina," con la participación de treinta y tres docentes de enfermería procedentes de nueve países en América Latina.
Entre los participantes, dieciocho se graduaron del primero programa, y dieciocho artículos científicos fueron aceptados para publicación.
Otros quince participantes del segundo programa están en el proceso de implementar los estudios de investigación en sus países.
Los docentes de enfermería que se graduaron del primero programa ya ocuparon posiciones de liderazgo como Decano, Vice-Decano ou Coordinador de programa de postgrado en sus escuelas de enfermería, y fueron responsables de crear grupos de investigación en el área de reducción de la demanda en sus esculeas.
Algunos de ellos serán responsables de representar a los profesionales de enfermería en la Comisión Nacional de Control de Drogas en sus países.
Se transformaron en las fuerzas motrices para el avance de la ciencia y la tecnología dentro de sus escuelas de enfermería y en el nivel nacional en el áreas de reducción de la demanda.
Al utilizar el nuevo modelo de cooperación técnica y financiera internacional para el desarrollo de uniones con el ambiente de universidades y escuelas de enfermería, algunos desafíos se vuelven evidentes: - El nuevo modelo de CTF internacional en universidades y especialmente en escuelas de enfermería es una idea nueva y una experiencia única en América Latina. - La mayoría de los agentes en el nivel micro universidad y escuelas de enfermería no tenían experiencias anteriores en el trabajo con la OEA/CICAD.
Por consiguiente, necesitaron aprender como negociar y preparar informes técnicos y financieros anuales para la OEA/CICAD. - El nuevo modelo conceptual y operacional de CTF internacional exige el comprometimiento de todos los actores en este proceso, que necesitan pensar y actuar más allá de sus cajas acadeémicas o institucionales usuales. - El nuevo modelo de CTF internacional provee espacio y un ambiente para movilizar el poder, interese, conocimiento y liderazgo de los diferentes partidos involucrados en el proceso para alcanzar la igualdad y los beneficios de diferentes agentes. - El "Programa Regional de Capacitación en Investigación para Enfermeros en el Estudio del Fenómeno de las Drogas en América Latina" se ha vuelto un instrumento poderoso para preparar a los enfermeros para trabajar en el área de reducción de demanda y para aplicar el nuevo modelo de CTF internacional a otras situaciones en América Latina. PERSPECTIVAS DE LA COOPERACIÓN TÉCNICA & FINANCIERA EN EL ÁREA DE REDUCCIÓN DE LA DEMANDA EN UNIVERSIDADES Y ESCUELAS DE ENFERMERÍA
Delante del succeso alcanzado con la implementación de dos "Programas Regionales de Capacitación en Investigación para Enfermeros en el Estudio del Fenómeno de las Drogas en América Latina" la CICAD y la USP/EERP han decidido transformar este programa en la modalidad on-line para alcanzar un gran número de enfermeros y otros profesionales de salud interesados en trabajar en el área de reducción de la demanda en América Latina.
Esta estrategia facilitó las ligaciones entre las escuelas de enfermería en nueve países en América Latina y fomentó otros tipos de apoyo y el uso de este modelo de "Programas Regionales de Capacitación en Investigación" para otras asignaturas, tales como en Escuelas de Salud Pública en América Latina.
El uso del nuevo modelo internacional de CTF facilitó el succeso del Programa Regional de Capacitación en Investigación en la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo y fundamentó la replicación de este programa en el nivel internacional con universidades en Canadá y Estados Unidos.
El nuevo modelo internacional de CTF es una importante herramienta y estrategia en el Área de Reducción de la Demanda en el nivel de la CICAD y de la Universidad con vistas a la implementación de programas de capacitación en investigación en el nivel nacional y internacional.
Universidades y escuelas de enfermería deberían aumentar sus conocimientos y habilidades de administración de la CTF en el nivel regional, nacional y internacional, para alcanzar resultados y productos mejores entre todas las partes involucrados en el proceso.
Agradecemos a todos los docentes de la Escuela de Enfermería de Ribeirão Preto y a los treinta y tres participantes de nueve paises latinoamericanos que participaron en el proceso de implementación de los dos programas, y también al Gobierno del Japón y al Programa de Becas de la OEA por su apoyo financero y becas que posibilitaron la implementación del "I Programa Regional de Capacitación en Investigación para Enfermeros de América Latina".
Introducción
La identidad es construida mediante el ejercicio de papeles, en un dado contexto social, y mediada por el proceso de identificación, en el que el 'otro' tiene papel relevante.
La identidad se refiere a la autopercepción del sujeto en la interacción entre el 'yo' y la sociedad y entre el interior y el exterior.
La identificación, a su vez, respecta a la obtención por el sujeto de las cualidades del 'otro', a fin de elevar su autoestima.
Mediante un conjunto de identificaciones, el individuo no sólo reconoce 'quien es', pero también gana la capacidad de reconocerse como distinto, percibir similitudes y comprender la vida colectiva.
La identificación ocurre cuando las creencias de los sujetos sobre la organización se convierten en un punto de referencia para su autopercepción, generando un sentido de pertenecer.
Del proceso subjetivo de vinculación del individuo con la organización y con el trabajo, pueden resultar experiencias de placer y de sufrimiento.
Para que el trabajo sea percibido principalmente como fuente de placer, el individuo debe recibir el reconocimiento debido durante la realización de tareas, procedente de dos fuentes de juzgamiento: utilidad y belleza.
La primera se refiere a la relevancia técnica, social o económica de la actividad que desempeña el trabajador, siendo el juzgamiento declarado por persona jerárquicamente superior a él; la segunda se refiere a la singularidad y a la especialidad del trabajo ejecutado, visando al reconocimiento de la parte de los colegas que le evalúan.
La identificación con el trabajo y con la organización irá transcurrir de los resultados de esos juzgamientos.
En ese contexto, la finalidad general de este artículo es analizar el grado de influencia de la autopercepción y de la heteropercepción en la identificación organizacional y en las experiencias de placer y de sufrimiento de mujeres miembros de los equipos de enfermería de dos hospitales generales de Belo Horizonte/MG, Brasil.
Históricamente, la enfermería se ha caracterizado como una profesión predominantemente femenina y numéricamente representativa en el contexto hospitalario.
Las acciones de cuidado dirigidas a las personas en los procesos de diagnóstico y en terapia prestadas por los equipos de enfermería movilizan grande carga emocional y pueden generar experiencias de sufrimiento en el trabajo.
La relevancia del presente estudio, por lo tanto, se refiere a analizar si el proceso de identificación con las organizaciones y el reconocimiento social por el trabajo logran minimizar el sufrimiento y destacar el placer.
Una investigación en periódicos del área de la salud no reveló artículos que relacionaran la identificación organizacional con experiencias de placer y sufrimiento en el trabajo, ni tampoco escalas para evaluar la autopercepción y heteropercepción.
También se constató que la mayor parte de los trabajos publicados sobre identidad y percepción del imagen profesional prioriza la utilización de métodos cualitativos.
Con objeto de estrechar esta brecha en el conocimiento, este trabajo propone un modelo cuantitativo para analizar el comportamiento de las variables enfocadas.
Esta investigación es descriptiva, de correlación, con cohorte transversal y aproximación cuantitativa. Participaron 511 mujeres integrantes de los equipos de enfermería en dos hospitales generales de Belo Horizonte/MG.
El hospital "A" pertenece a la red municipal de salud, atiende exclusivamente a usuarios del Sistema Único de Salud - SUS, ofrece 409 lechos y cuenta con un cuadro de 2.553 profesionales.
El hospital "B" no tiene fines lucrativos, atiende a pacientes encaminados por planes de salud y por el SUS, ofrece 360 lechos y cuenta con un equipo de 1500 funcionarios.
Los datos fueron recolectados durante noviembre y diciembre del 2012.
El anonimato de las participantes fue garantizado en la utilización de las informaciones, cumpliendo con los principios éticos de la Resolución nº196/96 del Consejo Nacional de Salud.
La investigación fue aprobada por el Comité de Ética en Investigación de los hospitales: "A" protocolo 385866/2010 el 09/12/2012 y "B" protocolo 370/11 el 26/05/2011, y desarrollada según los principios éticos exigidos.
Todos los participantes firmaron el término de consentimiento libre e informado, y se preservó la confidencialidad de los datos.
Selección de la muestra
A partir del rol de funcionarios del área de enfermería, del sexo femenino, de los dos hospitales "A" y "B", se encontró la distribución de los funcionarios entre los cargos, totalizando 229 enfermeras y 1038 técnicas de enfermería, siendo: 142 enfermeras y 614 técnicas de enfermería en el hospital "A"; y 87 enfermeras y 424 técnicas de enfermería en el "B".
El criterio de inclusión utilizado fue el de conveniencia para el investigador, disponibilidad de las mujeres para participar de la investigación y al menos 6 meses de trabajo en la institución.
Fue entregue a cada enfermera y técnica de enfermería, en su local de trabajo, un cuestionario autoadministrado, con instrucciones sobre su relleno.
Tras la entrega, fue establecido un período para recoger el instrumento ya respondido, adoptando el criterio de hacer no más de tres retornos para recoger los cuestionarios.
Al final de dos semanas en cada hospital fue terminada la recolecta de datos.
Variables del estudio e instrumento de recolecta de datos
Las variables del estudio y las relaciones de causalidad entre ellas fueron detalladas en la Figura 1.
En el cuestionario fueron puestas en operación cuatro dimensiones del modelo:
la autopercepción se refiere a los atributos que el individuo da a si propio y que están relacionados a la estima personal y profesional;
la heteropercepción se refiere a lo que el individuo considera que los otros le atribuyen;
la identificación organizacional abarca las percepciones de cada individuo relacionadas al sentido de pertenecer a una organización, lo que le lleva a se definir ante la organización;
las vivencias de placer y sufrimiento en el trabajo se refieren tanto a las percepciones de placer como a aquellas de sufrimiento, vinculadas al trabajo y a la organización.
Para evaluar la percepción que los individuos poseen de su categoría profesional, se utilizó la Escala de Auto y Heteropercepción, desarrollada y validada especialmente para este estudio.
Para construir la escala, se optó por utilizar la tradición léxica, compuesta por adjetivos característicos de determinada categoría profesional, asociados a notas que variaron entre 1 Describe muy malo y 5 Describe muy bien, con número igual de alternativas positivas y negativas.
El respondiente evaluó cada adjetivo dos veces: primero sobre como percibe su categoría profesional autopercepción, segundo sobre la percepción que la sociedad tienen de su categoría profesional heteropercepción.
Para validar la escala, se contó con una muestra compuesta por 243 estudiantes del último año del curso de enfermería.
Los datos fueron registrados por medio del programa de informática Statistical Package for Social Sciences.
Tras determinar la base, se evaluó la dimensionalidad mediante el análisis factorial exploratorio, para cada dimensión de la escala propuesta, con extracción de factores por componentes principales, usando el criterio de análisis do scree plot.
El resultado fue la composición de una escala con 30 ítem distribuidos en nueve dimensiones: dedicación amiga, compañera, dedicada, humana; esfuerzo ardua, desgastante, productiva, trabajadora; ética ética, honesta, honrada, confiable; tecnicidad inteligente, sabia, estudiosa; innovación creativa, innovadora; reconocimiento renombrada, respectada, admirada, prestigiada; realización optimista, alegre, feliz; y subordinación obediente, sumisa, dependiente; dinamismo dinámica, estimulante, desafiante.
Para evaluar las cuestiones relativas a la identificación organizacional del modelo de investigación, se utilizó la Escala de Identificación Organizacional - OID, compuesta por seis factores: orgullo de trabajar en la institución; felicidad por ser miembro de la institución; fuerte sentimiento de pertenecer a la institución; fuertes lazos con la institución; sentimiento de apoyo institucional; conocimiento suficiente sobre la institución ya validado previamente.
La concordancia o discordancia con cada una de las situaciones fue evaluada a través de una escala Likert de 5 pontos.
Para evaluar las cuestiones relativas a las vivencias de placer y sufrimiento, se utilizó la Escala de Indicadores de Placer y Sufrimiento en el Trabajo - EIPST.
Tal escala integra un inventario sobre el trabajo y el riesgo de adolecer ITRA construido con base en el referencial teórico de la psicodinámica del trabajo, compuesto, al total, por cuatro escalas independientes, ya validado previamente.
La EIPST es composta por cuatro dimensiones, siendo dos para placer y dos para sufrimiento: la primera indica la realización profesional y la libertad de expresión; la segunda, el agotamiento emocional y la falta de reconocimiento.
La frecuencia de experiencias positivas y negativas fue evaluada a través de una escala Likert de 5 puntos 1= nunca; 5= siempre.
Con objeto de mantener un instrumento válido y confiable, se redujo tal escala mediante la fórmula de Spearman-Brown, manteniendo un número de ítem en cada una de las cuatro dimensiones de la escala que permitiera una confiabilidad mínima de 0,700 alfa de Cronbach.
Eso significa que el instrumento empleado es una versión reducida del original.
El último bloco del cuestionario contenía informaciones sociodemográficas, tales como: edad, escolaridad, número de hijos, tiempo de trabajo en el hospital, turno de trabajo.
Registro y análisis de los datos
Las respuestas de los participantes fueron registradas en un banco de datos, mediante el programa de informática Statistical Package for Social Sciences, y analizadas con los Modelos de Ecuaciones Estructurales con aproximación multigrupos.
En el análisis de las variables componentes del modelo, se observó el máximo de datos ausentes en la Q1.34, con el 9,5% 53 de datos ausentes, que representaron el 3,8% de la base del hospital "A" 1068/[236*119] y 3.66% para el hospital "B" 1365/[119*313], una porcentaje relativamente pequeña para amenazar la integridad de los análisis.
Inicialmente, fueron excluidos casos con pérdida de dos desvíos estándar arriba de la media del grupo, y arriba de dos desvíos estándar del promedio de datos ausentes de la base.
Fueron excluidos nueve casos en la base de cada hospital.
Esos datos ausentes fueron repuestos mediante el procedimiento denominado 'expectativa de maximización', para encontrar la máxima verosimilitud de parámetros, llevando a la presencia de 531 casos completos en el muestreo de la investigación.
Identificando los casos extremos como aquellos que quedaron más allá de los límites de ±2,58 con relación al promedio, fueron contadas 609 respuestas extremas 0,96% de la base.
Esos casos fueron repuestos por valores menos ofensivos dentro de los límites de las escalas.
Identificando los casos extremos multivariados, según la distancia de mahalanobis medida basada en correlaciones entre variables con el cual diferentes patrones pueden ser identificados y analizados, comparada a una estadística ji-cuadrado con el 0,1% de significancia y 119 grados de libertad, fueron detectados cuatro casos extremos para un hospital y 15 para el otro.
Con objeto de mantener una muestra de tamaño apropiado para el test del modelo, y también evaluar la posible influencia de los casos en el análisis, fueron aplicados test con y sin casos extremos en la investigación.
Las diferencias entre los resultados fueron mínimas y no perceptibles, no cambiando las conclusiones alcanzadas en el estudio.
Después, se evaluó el cumplimiento con el presupuesto de normalidad mediante los test Z de significancia de la curtosis y asimetría, además del test Kolmogorov Smirnov.
Los parámetros de asimetría y curtosis fueron notables en cada grupo de análisis, revelando discrepancias significativas valor Z fuera de los limites de ±1,96 y expresivas medidas fuera de los límites de ±1 para prácticamente todas las variables.
Del mismo modo, los test globales de significancia demostraron desvíos expresivos de la normalidad, en los casos citados, relevando la existencia de una discrepancia que instiga a la utilización de métodos más robustos a la violación de este presupuesto, tales como los mínimos cuadrados parciales partial least squares.
Además, fueron evaluadas las premisas de linealidad y multicolinealidad mediante las medidas de inflación de variancia de los diagramas de dispersión de 100 parejas de variables y de la matriz de correlación de los datos.
Las evidencias demostraron que el grado de redundancia valores de inflación de variancia inferiores a 10 y correlaciones entre ±0,9 y el presupuesto de linealidad fueron cumplidos y que no se detectó ningún desvío notable.
A seguir, fue evaluada la calidad de las escalas mediante el método de Análisis Factorial Exploratorio extracción por componentes principales y rotación direct oblimin.
El test fue aplicado utilizándose inicialmente las respuestas de autopercepción y después aquellas de heteropercepción.
Los resultados de esa evaluación mostraron que algunos indicadores no cayeron en sus respectivos factores, aunque la escala de heteropercepción muestra buena coherencia.
Sin embargo, dado el objetivo de utilizar la diferencia entre las percepciones y su influencia en la identificación y en las experiencias de placer y sufrimiento en el trabajo, se aplicó en el análisis la diferencia entre tales indicadores para identificar los factores subyacentes.
Del total de la muestra en los dos hospitales, el 48,2% de las mujeres no tenía hijos y el 44,2% tenía un o dos hijos; 44,2% era soltera y 42,9% casada.
Respecto a la escolaridad, el 68,5% poseía nivel medio/técnico de educación, 15,7% pregrado y 13,7% especialización.
Con relación a la experiencia profesional, el 26,4% estaba en el hospital desde hace menos de un año, 49,9% entre 1 y 5 años y 18,9% más que 10 años; 19% era enfermera y 81% técnica de enfermería; 73,3% trabajaba en turno diurno.
La edad promedia era de 36,77 años desvío estándar=9,97.
La Tabla 1 indica los resultados del análisis factorial exploratorio:
Las dimensiones encontradas son compatibles con lo esperado por las escalas, lo que demuestra congruencia entre los ítem y las escalas previstas en el estudio, excepto para los indicadores 'estimulante' y 'dinámica' de la dimensión 'dinamismo', que fueron llevados a las dimensiones 'innovación' y 'realización', respectivamente.
Para la escala de vivencias de placer y de sufrimiento en el trabajo, tras la exclusión de cuatro ítem libertad para usar mi creatividad, inseguridad, miedo e inutilidad, entre aquellos seleccionados inicialmente para componer el instrumento, debido a baja comunalidad y/o cargas cruzadas, se alcanzó una solución factorial satisfactoria, conforme demuestra la Tabla 2.
Los resultados para el análisis de la identificación organizacional resultaron en solamente un factor, conforme esperado Tabla 3.
Se continuó con la evaluación de la calidad general de las mediciones, mediante las medidas Alfa de Cronbach, Confiabilidad Compuesta y Variancia Media Extraída.
Tales medidas representan la confiabilidad general de las escalas/factores y de los indicadores.
Las medidas Alfa de Cronbach y Confiabilidad Compuesta indican el porcentaje de la variancia atribuida al verdadero score de la variable latente, o sea, el porcentaje de la variancia libre de errores aleatorios de medición, aceptando valores típicamente superiores a 0,700, pero pudiendo abarcar valores de hasta 0,600 para escalas en construcción.
Esas medidas muestran que las escalas poseen propiedades aceptables, ya que la mayoría es superior a 0,800.
La Variancia Media Extraída representa la confiabilidad media de los indicadores y debe ser superior a 0,400, como es el caso para todas las escalas.
A seguir, se evaluó la validez de las mediciones mediante el procedimiento de validez de constructo y se aplicaron los modelos de ecuaciones estructurales para este objetivo, utilizándose el método de estimación por mínimos cuadrados parciales partial least quares, el más apropiado ante la relación muestra versus tamaño del modelo y la presencia de desvíos de la normalidad.
La validez de constructo incluye tres componentes: validez convergente; validez discriminante y validez nomológica.
En la validez convergente, se intenta identificar si todos los indicadores tienen como origen el mismo factor, lo que significa evaluar si las cargas factoriales de los indicadores son significativas al nivel del 5% o 1% unilateral.
Tal criterio reveló que prácticamente todos los indicadores cumplieron con el requisito propuesto con buena confiabilidad, dado que el cuadrado de las cargas factoriales estandarizadas fue superior a 0,4 en su mayoría.
Para medir la validez discriminante, se comparó la variancia media extraída de los indicadores con el cuadrado de las correlaciones entre las parejas de los constructos.
Todas las escalas demostraron validez discriminante según estos criterios.
Los resultados de los análisis precedentes revelaron que los constructos presentan validez discriminante.
Finalmente, se aplicó el modelo general de investigación a los datos presentados.
Utilizando el método de bootstrapp, se verificó cuales relaciones entre auto y heteropercepción mostraron significancia estadística al nivel del 5% de significancia unilateral Tabla 4.
En general, las relaciones estructurales explicaron un porcentaje pequeño de la variabilidad de la identificación organizacional R= 8,5%, demostrando que la diferencia entre auto y heteropercepción se muestra como factor poco relevante en la identificación del profesional con su organización.
Considerando el grado en que la auto y heteropercepción y la identificación organizacional influyen en las experiencias de placer y sufrimiento, se observa un mayor poder explicativo para: 1 agotamiento profesional R=25,06%; 2 falta de reconocimiento R=27,47%; 3 libertad de expresión R=16,67% y; 4 realización profesional R=28,38%.
Este análisis responde al objetivo central de la presente investigación, que fue el de establecer la correlación entre auto/heteropercepción, identificación organizacional y vivencias de placer y sufrimiento en el trabajo.
Discusión
Para la dimensión 'dedicación' de la escala de auto y heteropercepción de la categoría profesional, se observó una relación negativa con 'agotamiento profesional' y positiva con 'libertad de expresión' de la escala de vivencias de placer y de sufrimiento en el trabajo.
Tal constatación revela que las enfermeras que evalúan su profesión como 'humana', 'compañera', 'amiga' y 'dedicada' y reciben el reconocimiento de la sociedad por tales atributos tienden a se sentir menos frustradas y sobrecargadas y más gratificadas, además de percibir la existencia de cooperación y confianza entre colegas.
La dimensión 'esfuerzo' de la escala de auto y heteropercepción impactó, de manera significativa y negativa, en todas las dimensiones de placer y, de forma significativamente positiva, en todas las dimensiones de sufrimiento, estableciendo también fuerte relación negativa con identificación organizacional.
Tal resultado revela que la percepción de una profesión que exige muchos esfuerzos en el trabajo cotidiano genera gran desplacer y sufrimiento y mitiga la identificación del profesional con su organización.
Tal sentimiento se vuelve aun más prominente cuando la auto-evaluación del esfuerzo no es reconocida por la sociedad.
Esos resultados son preocupantes, a medida que otras investigaciones indican que la identificación profesional débil puede ejercer impacto negativo en la salud física y mental de los trabajadores y en el buen desempeño profesional.
Se debe resaltar que, históricamente, el ideario vocacional de la mujer en la enfermería se basa en las cualidades de cuidadora, abnegada, dedicada, delicada y cariñosa, o sea, cualidades típicamente femeninas puestas en práctica, además, bajo el yugo de la autoridad médica, cuya categoría profesional es principalmente masculina.
La dimensión 'innovación' de la escala de auto y heteropercepción mostró impacto significativo y positivo solamente en la identificación organizacional, revelando que individuos que evalúan su profesión como creativa e innovadora desarrollan mayores afinidades con su organización.
Se observa que la innovación está muy relacionada a los retos propuestos a los equipos por los liderazgos que, a su vez, pueden aumentar la identificación del grupo y potencializar la creencia colectiva en la capacidad de ejecutar varias tareas en ambientes complexos.
Así, la identificación del grupo con el liderazgo que en última instancia representa la organización es central para el desarrollo de la confianza del grupo en sí mismo.
Aquellos profesionales que perciben su profesión como alegre y optimista, ítem que pertenecen a la dimensión 'realización' de la escala de auto y heteropercepción, tienden a vivenciar menos sufrimiento y mayor placer en su trabajo, y también mayor identificación con la organización.
Tales relaciones fueron significativas al nivel de 5% unilateral, revelando grande poder predictivo de esta dimensión en la construcción del auto-imagen profesional y de actitudes y posturas positivas ante las organizaciones.
Tal resultado confirma que la identificación de los individuos con la organización es fuertemente afectada por la percepción de que la organización es justa desde el punto de vista procedimental y trata los miembros de los equipos con respecto.
Poseer un imagen profesional de 'prestigio' y 'renombre', en la dimensión 'reconocimiento' de la escala de auto y heteropercepción, culmina en menor sufrimiento y mayor realización profesional.
Tal dimensión se mostró importante también en la determinación de la identificación organizacional, indicando que el reconocimiento profesional afecta significativamente la identificación con la organización p < 0,05.
En este estudio, la dimensión 'subordinación' de la escala de auto y heteropercepción no se reveló importante en las vivencias de placer y sufrimiento, ni tampoco en la identificación organizacional, dado que ninguna de esas relaciones mostró significancia estadística.
En este sentido, los datos apoyan la comprensión de que los equipos de enfermería niegan el discurso de subordinación e inferioridad de los enfermeros a los médicos; situación que se caracteriza como la gran confrontación imaginaria de esta categoría profesional.
La dimensión de 'tecnicidad', que se refiere al reto intelectual de la profesión, se reveló como un factor que fortalece el sufrimiento y disminuye el placer, excepto para la 'libertad de expresión'.
Por lo tanto, se infiere que profesionales que creen que su profesión es altamente técnica y evalúan que la sociedad la percibe como siendo de baja complejidad intelectual tienden a experimentar mayor sufrimiento y menor placer.
La dimensión 'ética' influyó solamente en la vivencia de sufrimiento en el trabajo con relaciones positivas.
Eso demuestra que, en la medida que aumenta la autopercepción de altos estándares éticos inherentes a la profesión, siendo tales estándares no reconocidos por la sociedad, aumenta el sufrimiento profesional.
La variable identificación organizacional, a su vez, mostró elevado impacto positivo en las vivencias de placer y negativo en las experiencias de sufrimiento.
Conclusión
El objetivo general de este artículo fue analizar el grado de influencia de la autopercepción y de la heteropercepción en la identificación organizacional y en las vivencias de placer y sufrimiento de las mujeres integrantes de los equipos de enfermería de dos hospitales generales de Belo Horizonte/MG.
La conclusión alcanzada con este estudio es la de que la variable identificación del individuo con la organización en que trabaja tiene elevado impacto positivo en las vivencias de placer y negativo en las experiencias de sufrimiento.
Por otro lado, no se pudo establecer una relación causal entre auto y heteropercepción e identificación organizacional, o sea, no es posible afirmar que, cuanto más positiva la auto y heteropercepción y cuanto mayor la congruencia entre ellas, mayor será el nivel de identificación de los individuos con la organización.
Tampoco es posible comparar los resultados alcanzados, en este estudio, con otros, ya que no existen trabajos similares en la literatura científica.
La limitación metodológica de la investigación está relacionada al tamaño de la muestra, que puede ser ampliada para permitir análisis estadísticas de mayor robustez conceptual, como los modelos de ecuaciones estructurales, utilizando el análisis de estructuras de covariancia.
También se sugiere que futuras investigaciones sean acompañadas de análisis cualitativas, a fin de proveer mejor interpretación del comportamiento de las variables estudiadas.
Los porcentajes de explicación encontrados revelan terreno fértil para la evaluación de la influencia de otros factores individuales personalidad, valores, experiencia de vida y contextuales calidad de vida en el trabajo, infraestructura, remuneración tanto en la identificación organizacional como en las experiencias de placer y sufrimiento en el trabajo, en futuros estudios.
Introducción
El ámbito de la salud tiene una imperiosa necesidad de recopilar evidencias, dada la enorme producción de conocimientos que no se aplican o utilizan.
Sin embargo, mantenerse perfectamente actualizado es una labor inmensa para los clínicos, si lo intentan hacer de forma aislada.
Las tendencias actuales son mucho más realistas y tienden a pensar en "creadores" y en "usuarios" de evidencias ya digeridas, sintetizadas y evaluadas por los primeros.
En el área de la salud, la Práctica Basada en la Evidencia PBE se ha convertido en una tendencia internacional, que jugará un rol clave para la mejora de las organizaciones sanitarias.
La utilización de la PBE no se consigue exclusivamente con el aumento de los conocimientos, sino que requiere un cambio de actitudes y conductas.
A pesar de que hace más de 15 años que se comenzó a plantear esta nueva filosofía de atención sanitaria, necesitamos continuar investigando sobre la efectividad de su utilización y sobre los mecanismos necesarios para su implantación.
Hay una extensa literatura sobre recomendaciones para la implantación de evidencias en la práctica y la evaluación de diversas intervenciones.
Para conseguir una implantación real y efectiva de evidencias en la compleja realidad de la práctica clínica PC, necesitamos entender los mecanismos que motivan los cambios en la organización y sus equipos.
La investigación necesaria debe envolver a prácticos e investigadores de forma holística, mediante un proceso en acción que necesita pasar por la experiencia y la reflexión para llegar a mejorar o cambiar las prácticas.
Este tipo de investigación se denomina "investigación-acción-participante" IAP y ya ha sido utilizada como medio para implantar evidencias en la PC, teniendo en cuenta el punto de vista de los participantes.
Además, una revisión en el 2009 encontró 21 artículos que buscaban implementar evidencias mediante la investigación-acción, evaluando como positivos sus efectos sobre los conocimientos, el desempeño profesional, el contexto estructural y los resultados en los pacientes.
Esta revisión insistía en que los resultados en los pacientes eran los menos explorados en la literatura de las IAP.
En el presente artículo, mostramos los resultados de la evaluación de un proyecto global de implantación de evidencias en una unidad de oncohematología de un hospital en España.
Así, se proponen como objetivo general - Evaluar la efectividad de la implantación de evidencias en la PC, mediante una IAP, en términos de desempeño profesional y resultados de salud en los pacientes; y como objetivos específicos - Analizar diferencias en la evaluación y control de signos y síntomas en ambos grupos de pacientes: dolor, riesgo de úlceras por presión UPP, mucositis, estado nutricional, nauseas y vómitos; Analizar diferencias en el área psico-emocional en ambos grupos de pacientes: ansiedad, sobrecarga del cuidador, ajuste del impacto psico-social y satisfacción con los cuidados; Analizar diferencias en los efectos adversos en ambos grupos de pacientes: infección relacionada con catéter venoso, obstrucción de catéter venoso, UPP, nivel de mucositis y de dolor.
Diseño: Se ha utilizado un diseño cuasi-experimental prospectivo con dos grupos no equivalentes ni concurrentes.
Ámbito de estudio: El estudio se realizó en la unidad de aislamiento para pacientes oncohematológicos de un hospital público universitario de tercer nivel en España.
Esta unidad consta de 8 camas para pacientes oncohematológicos, siendo su estancia media cercana al mes y la ratio enfermera/paciente de 1:3.
Periodo de estudio: Los datos de pacientes del primer grupo se recogieron a lo largo del año 2006.
La intervención implantación de evidencias mediante una IAP se realizó durante 9 meses del 2007, seguida de un período de maduración de los cambios en la PC.
La segunda fase de recogida de datos cuantitativos de pacientes se realizó durante el 2008.
Participantes en el estudio: La población elegible eran los pacientes ingresados en la unidad sometidos a trasplante de médula ósea o pacientes neutropénicos con necesidad de aislamiento o pacientes en debut/recaída de leucemia que precisaran ingreso durante el periodo de estudio y que cumplieran los siguientes criterios de inclusión: edad > 18 años, estancia en la unidad > 3 días, capacidad cognitiva indemne y pacientes que firmaran el consentimiento informado.
El deterioro de la capacidad cognitiva y la participación en otra investigación clínica se establecieron como criterios de exclusión.
Dado que se desconocía como se comportaría una intervención tan compleja, con un número muy elevado de variables dependientes, que la tasa de ingresos en la unidad se estimaba en 70 pacientes en cada serie temporal y que el equipo investigador tenía la capacidad de incluir a todos los pacientes ingresados, no se realizó el cálculo del tamaño muestral.
Recogida de datos: La evaluación de las variables de estudio se realizó a lo largo de toda la estancia hospitalaria de los pacientes mediante los registros de la historia clínica del ingreso, a través de la valoración directa de los investigadores y/o con instrumentos autoadministrados dependiendo de la variable a estudio.
Con el fin de captar mejor el fenómeno, y dependiendo de la naturaleza de las variables, algunas se valoraron en el momento en que los efectos de la quimioterapia y radioterapia eran máximos en neutropenia severa con nivel mínimo de "recuento absoluto de Neutrófilos" RAN<500 y, para otras variables, se fijó el momento de medición cuando fuera ostensible la mejoría RAN>500.
Las variables recogidas en los dos grupos de pacientes fueron:
1. Variables clínicas y socio-demográficas: Edad, sexo, diagnóstico médico, días de estancia, mortalidad, tratamientos farmacológicos, nivel de albúmina y características de la cateterización venosa;
2. Desempeño profesional control de signos y síntomas:
Riesgo de UPP: Se valoró la calidad de los registros relacionados con la valoración del riesgo de UPP mediante la Escala EMINA antes y después de la intervención;
Evaluación de la mucositis: Se analizaron los registros pre y post-intervención sobre la valoración del nivel de mucositis mediante la escala de mucositis de la Organización Mundial de la Salud OMS;
Nauseas y vómitos: Se analizaron los registros pre y post-intervención sobre la valoración de nauseas y vómitos.
Evaluación del dolor: Se midió al segundo día de RAN>500 mediante una Escala Visual Analógica graduada de 0 a 10 cm, solicitando al paciente que señalara de forma global como puntuaría el control del dolor que realizó el personal de enfermería.
Del mismo modo, se analizaron los registros pre y post-intervención sobre la valoración del dolor.
Valoración nutricional: Se analizó el número de interconsultas realizadas a la Unidad de Nutrición pre y post-intervención.
3.1 Área psico-emocional
-Impacto de los factores psicosociales asociados con el ingreso: Se midió al cuarto día de RAN<500 y al alta de la unidad mediante el Índice de ajuste psicosocial IAPS.
Ansiedad: La ansiedad rasgo se midió al ingreso mediante la versión española del cuestionario STAI; la ansiedad estado se midió al cuarto día de RAN<500 y al alta.
Sobrecarga del cuidador: Se midió al cuarto día RAN<500 y al alta de la unidad mediante la versión española de la Escala de sobrecarga del cuidador Zaryt este tipo de paciente permanece ingresado una media de 1 mes junto con un cuidador.
Satisfacción frente a los cuidados de enfermería: Se midió al cuarto día RAN<500 y al alta de la unidad mediante la versión abreviada española de La Monica-Oberst Patient Satisfaction LOPSS12.
3.2 Efectos adversos
Nivel del dolor: Se midió al segundo día de RAN>500 mediante una Escala Visual Analógica graduada de 0 a 10 cm, solicitando al paciente que indicara de forma global el dolor sufrido en la unidad.
Nivel de mucositis: Se recogió el nivel máximo de mucositis alcanzado durante la estancia hospitalaria mediante la escala de la OMS graduada de 0 a 4.
Úlceras por presión: Se realizó un análisis de la incidencia de aparición de las UPP.
Infección relacionada con catéter venoso: Se analizó la incidencia acumulada de la infección pericatéter, bacteriemia relacionada con catéter BRC y colonización de catéter en relación con el número total de catéteres y el total de catéteres-día.
Obstrucción de catéter venoso: Se analizó la incidencia acumulada de la obstrucción en relación con el número total de catéteres y el total de catéteres-día.
Intervención a estudio: La intervención a estudio consistió en una IAP; las evidencias que se implantaron, y que ya habían demostrado su efectividad en la PC, se enumeran a continuación y todo el proceso se presenta de forma esquemática en la Figura 1: a Utilización de clorhexidina como antiséptico en el manejo de catéteres venosos centrales y actualización de protocolo; b Valoración de nauseas, mucositis, riesgo de úlceras por presión y dolor con instrumentos validados; c Valoración de riesgo de desnutrición por expertos; d Admnistración de musicoterapia; e Utilización de crioterapia junto con el citostático 5-fluorouracil; f Incorporación de las preferencias del paciente en la toma de decisiones; g Incorporación de la relación de ayuda en el cuidado de los pacientes.
Análisis de datos: el análisis de los datos se realizó con el paquete estadístico SPSS 15.0.
Descriptivo: Análisis descriptivo de los dos grupos y cálculo de medidas de centralización y de dispersión según la distribución de cada variable.
Comparación de las variables de desempeño profesional y de resultados de salud en los pacientes de cada grupo: Para las variables ajuste psico-social, infección relacionada con catéter venoso y la obstrucción del mismo, se realizó análisis de efectividad y cálculo de medidas del efecto reducción absoluta de riesgo con sus intervalos de confianza al 95%; también, para la supervivencia de los catéteres venosos, se utilizó el método Kaplan-Meier; finalmente, para las variables con varias mediciones a lo largo de la estancia se analizaron cambios intragrupo.
Variables cuantitativas: Para la comparación de medias, se utilizó la prueba de la t de Student o Mann-Whitney según siguieran una distribución normal o no y la prueba de la ANOVA y test de Kruskal-Wallis.
En el caso de comparar medianas, se utilizó la prueba de Wilcoxon y el test de Kruskal-Wallis.
Variables cualitativas: Para la comparación de estas variables se utilizó el test de Ji o la prueba exacta de Fisher.
Consideraciones éticas: El proyecto fue aprobado por el Comité Ético de Investigación Clínica del hospital y todos los participantes lo hicieron de forma voluntaria, con firma de consentimiento informado, pudiendo retirarse del estudio en cualquier momento y asegurando la confidencialidad de los datos personales y familiares.
Se incluyó a un total de 125 pacientes en los dos periodos de captación.
En el grupo pre-intervención, se reclutaron 56 pacientes.
De la estimación prevista de inclusión de pacientes, se produjeron distintas pérdidas: 4 pacientes menores de edad, 6 se negaron a participar, 2 éxitus y 12 pacientes que fueron incluidos de forma imprevista en un ensayo clínico comercial.
En el grupo post-intervención, se incluyó a 69 pacientes, no pudiendo reclutar a 11 pacientes: 1 paciente se negó a participar, 2 pérdidas de captación y 8 éxitus.
De las 27 variables de control estudiadas, se encuentran diferencias en 6 de ellas diagnóstico médico, neutropenia, días post-trasplante, tratamiento inmunosupresor, corticoides, opiaceos; a pesar de estas diferencias, consideramos a los grupos similares en las variables clínicas fundamentales.
Los resultados relativos a la eficacia de la intervención Tablas 1, 2 y 3 ponen de manifiesto que la introducción de evidencias en la PC mediante una IAP puede mejorar muchos de los resultados estudiados.
Desempeño profesional: Tras la intervención, se mejoró ostensiblemente la calidad de los registros del riesgo de UPP, del dolor y de las nauseas y vómitos Tabla 1.
Sin embargo, no se modificó la opinión del paciente en cuanto a la valoración del manejo del dolor por parte de la enfermería 8,3 ± 1,9 vs. 8,5 ± 2,1; p: ,426.
Del mismo modo, en el 2º grupo, mejoró la valoración nutricional aunque no de forma significativa Tabla 1.
Así, el protocolo de la unidad indicaba que, en el grupo pre-intervención, se debería haber realizado interconsulta a la Unidad de nutrición en al menos 25 pacientes de riesgo según la escala EMINA del grupo pre-intervención, pero se realizó sólo a 10 pacientes 40%.
Por el contrario, en el grupo post-intervención, se realizó a la totalidad de los pacientes identificados de riesgo
Resultados de salud en el área psico-emocional: El grupo post-intervención presenta una mejoría significativa a lo largo de la estancia del impacto psicosocial 2,1±2,4 vs. 1,1±2,3; p:<,001, con una reducción absoluta de riesgo de 1 IC 95% 0,13 a 1,87.
Pese a que la sobrecarga de los cuidadores es superior en el grupo post-intervención 18,4±9,4 vs. 26,1±12,1; p:<,001, esta va disminuyendo durante la estancia hospitalaria, mientras que en el grupo pre-intervención aumenta la misma 18,6±10,4 vs. 23,3±12,1; p:,085, obteniendo mejores resultados los que mejoran del grupo post-intervención 4,5±3,8 vs.
6,5±5,6; p: ,045. Tampoco hay diferencias estadísticamente significativas en la satisfacción frente a los cuidados de enfermería al alta 56,4±14,4 vs.
58,4±13,1; p: ,522. Sin embargo, aumenta más el número de pacientes satisfechos a lo largo de la estancia en el grupo post-intervención Figura 2.
Los datos relativos a la ansiedad muestran un grupo post-intervención con más ansiedad como rasgo de personalidad 22,6±10,5 vs.
26,3±9,1; p: ,038. Esto probablemente influye en que dicho grupo presente posteriormente, tanto en el momento RAN<500 como al alta, niveles más elevados de ansiedad estado; sin embargo, analizando la evolución de esta variable a lo largo de la estancia hospitalaria, tras la intervención se consiguen mejorías más pronunciadas en este grupo 9,7±9,1 vs. 12,6±7,1; p: ,083.
En cuanto a los cambios intragrupo, en el análisis de las distintas mediciones de las variables psico-emocionales, se encuentra una mejoría significativa en la sobrecarga del cuidador del grupo intervención Tabla 2.
Resultados de salud en efectos adversos: Cada paciente fue portador de varios catéteres venosos y las características de la cateterización venosa Tabla 3 muestra que los 2 grupos fueron comparables, aunque en el grupo postintervencion fueron más los dias de cateterizacion para los catéteres venosos centrales CVC y menos para los perifericos.
Aunque el grupo post-intervención fue portador mayoritariamente de CVC los cuales tienen mayor riesgo de infección, las cifras relacionadas con este tipo de infección nosocomial Tabla 3 muestran resultados estadísticamente significativos favorables a dicho grupo infección pericateter, BRC y colonización de catéteres.
Si agrupamos estas tres variables en un resultado conjunto, la reducción absoluta de riesgo fue de 19,6% IC 95% 7,4-31,7; p: ,001 para el grupo post-intervención.
Los resultados relativos a la obstrucción de catéteres muestran una gran mejoría en el grupo de pacientes post-intervención, con diferencias estadísticamente significativas en la reducción absoluta de riesgo de obstrucción 21,4%; IC 95% 6,4-36,5; p: ,003, densidad de incidencia Nº de obstrucciones/1000 días de catéter: 29 vs. 14,4; p: ,005 y mayor permanencia de los catéteres libres de obstrucción, aunque sin significación 16,3±9,9 vs.
18,1±11,7; p: ,489. Por último, no hay diferencias significativas en el nivel de dolor sentido 3,1±2,8 vs. 2,6±2,7; p: ,448, ni en el nivel máximo de mucositis 1,7±1,4 3, vs. 1,4±1,06; p: ,157, ni en la incidencia de UPP 1,8% vs. 1,5%; p: 1,000.
Discusión
Los resultados del proyecto ponen de manifiesto que la introducción de evidencias en la práctica enfermera mediante una IAP puede mejorar ciertos resultados de salud en los pacientes oncohematológicos, así como la calidad de sus procesos de atención.
Los cambios en la PC constituyen problemas muy complejos que, para ser correctamente estudiados, precisan de varios enfoques metodológicos; el diseño de nuestra investigación ha conseguido una postura integradora para el proyecto, ya que la realidad no está constituida sólo por datos sino por hechos, sucesos, situaciones etc., a tener en cuenta para conseguir generar con éxito cambios en la PC.
Así, se aprecia una gran mejoría en el grupo post-intervención en la calidad de los registros sobre la valoración de signos y síntomas riesgo de UP, dolor, mucositis y nauseas y vómitos, al igual que en otros estudios sobre la dimensión desempeño profesional.
En relación al área psico-emocional, los datos no presentan una clara tendencia, aunque si aparecen diferencias importantes en alguna variable como el IAPS.
Quizá los instrumentos utilizados para medir la ansiedad y la sobrecarga del cuidador tengan una baja sensibilidad para detectar los cambios.
Por otro lado, en nuestro estudio, la satisfacción de los pacientes no ha sufrido cambios, al contrario de otras investigaciones que han utilizado la IAP para implementar evidencias.
El instrumento utilizado por estos autores divide la satisfacción en dimensiones, obteniendo diferencias significativas para el cuidado físico y la planificación del alta; el instrumento utilizado por nosotros evalúa la satisfacción de forma global, siendo menos específica y más centrada en la dimensión "trato".
En cuanto a los resultados relacionados con la aparición de efectos adversos, los datos muestran una gran mejoría en el grupo post-intervención en aquellos resultados relacionados con la cateterización venosa.
No aparecen diferencias en otros efectos adversos como el nivel de mucositis ni la incidencia de UPP.
La mejoría en este último efecto adverso si se ha producido en otras investigaciones que utilizaron la IAP para implementar evidencias en el cuidado de las UPP en cuidados a domicilio; en nuestro estudio, el rango de mejora de este resultado era muy estrecho, dada la baja incidencia de partida de los pacientes oncohematológicos de nuestras series.
Por último, podemos decir que la intervención estudiada la IAP ha sido de gran utilidad para introducir evidencias en contextos complejos como el sanitario.
Este contexto social también es reconocido por el Promoting Action on Research Implementation in Health Services Framework, como crucial en la implementación de resultados de la investigación en la PC, y más concretamente en el colectivo de enfermería.
Del mismo modo, el hecho de combinar varias estrategias que promuevan el cambio y las "multifaceted interventions" ha facilitado el éxito de la intervención, así como contar con los líderes como miembros del equipo investigador.
Además, la generación de los cambios por los propios actores implicados probablemente ha disminuido las resistencias al cambio.
A pesar de los resultados obtenidos, debemos tener presente las posibles limitaciones del estudio: a debido a su diseño cuasi-experimental no aleatorizado, no es posible garantizar un control suficiente de las variables de confusión y de otros sesgos externos e internos; b expectativas no controladas de los investigadores y de los pacientes y sus potenciales efectos sobre las variables de resultado como medida de control, los responsables del análisis estadístico desconocieron el grupo al que pertenecía cada paciente; c por la naturaleza cualitativa de la IAP, no se pueden generalizar los resultados, pero podemos extrapolarlos a situaciones o contextos parecidos; d el cambio puede no haberse llevado a cabo por todas las enfermeras de la unidad; e posibles problemas en el reclutamiento de pacientes; f algunos de los resultados en salud estudiados son poco sensibles a los cambios.
Conclusiones
La implantación de evidencias mediante un proceso de IAP ha producido mejoría en muchos de los resultados de salud estudiados y en la calidad en términos de procesos de la atención enfermera.
Además, la IAP ha conseguido que los cambios generados en la PC se hayan generado desde el interior del grupo de enfermeros de la unidad.
Habría que plantearse futuros trabajos utilizando la IAP en la implementación de evidencias en otros contextos diferentes al estudiado y analizando el mantenimiento de los cambios con el paso del tiempo.
Del mismo modo, habría que explorar estrategias que aúnen la potencia de la IAP con diseños cuantitativos más robustos que el utilizado en la presente investigación.
Se estima que en una sola noche, en 20 de junio de 2013, más de 1.000.000 personas salieron a las calles de varias ciudades brasileñas.
Estas enormes manifestaciones fueron precedidas y sucedidas por manifestaciones más pequeñas y por lo menos tres características eran comunes a todas ellas: 1 se organizaron a través de las redes sociales online y carecía de liderazgo unificado tradicional; 2 a pesar de que sus reclamos eran múltiples, fue seleccionado un objetivo principal: la calidad de los servicios públicos transporte, salud, educación y seguridad; y 3 hubo frustración con respecto a la forma de representación democrática que se llevó a cabo en el país.
Es nuestro entendimiento que esta última característica sugiere algunas demandas que podrían ser abordados por la bioética.
Como hemos visto en el pasado reciente con los movimientos populares algo similares Occupy Wall Street, las manifestaciones españolas y la primavera árabe, por ejemplo, analistas y el gobierno parecían estar completamente en una pérdida en cuanto a la significación, la respuesta correcta y las consecuencias previsibles en relación con la voz de la gente.
En un ejemplo típico de lo que Bauman llama “Modernidad líquida”, la incertidumbre fue todo .
Según esta concepción, las sociedades occidentales contemporáneas son aún modernas.
La denominación de la posmodernidad no es bien fundada, puesto que sugiere la idea de que hemos superado la modernidad, mientras que, de hecho, nosotros seguimos viviendo basados en sus principales elementos constitutivos: su dinámica de permanente cuestionamiento racional y su marco, en el que las posiciones sociales son conquistadas por mérito en lugar de ser un derecho de nacimiento .
Pero la modernidad actual es muy diferente de la propia del Iluminismo que los filósofos habían imaginado.
En el siglo XX, con la aparición de regímenes totalitarios en ambos lados del espectro político y después de dos guerras mundiales cuando más personas fueron muertas o abandonadas para morir como resultado de las decisiones humanas que en cualquier otro período de la historia , la creencia de que la investigación racional nos llevaría a un mundo de paz y prosperidad para todos no se pudo sostener más.
Utopías ideológicas el fascismo, el comunismo, el positivismo se mueven y dan en exceso. las sociedades occidentales contemporáneas pierden gradualmente su fe en la militancia y las pasiones políticas se pierden para llegar a consagrar un individualismo hedonista .
Por otra parte, nuestros tiempos son “líquidos”, en el sentido de que las cosas siempre están fluyendo, tomando diferentes formas que no están contenidas fácilmente .
Con la llegada de la revolución digital y la globalización económica, este movimiento continuo se aceleró de manera impresionante, y ambos, el mundo físico y las relaciones humanas, parecen funcionar en ciclos más rápidos.
Como era de esperar, este cambio en curso acelerado afectan también a la ética y la moral.
John Rawls plantea una pregunta que enuncia claramente el reto, que es a la vez ético y político, que tenemos que enfrentar: ¿Cómo es posible que pueda existir con el tiempo una sociedad justa y estable de ciudadanos libres e iguales profundamente dividida por razonables aunque incompatibles doctrinas religiosas, filosóficas y morales?
La complejidad alcanza su pico en los países en desarrollo, donde la tarea de estabilizar una sociedad justa tiene que estar precedida por la necesidad de promover la libertad y la igualdad entre sus ciudadanos.
Bajo todas estas circunstancias, una cosa es lo más importante: la necesidad de capacitar a la gente a participar en las discusiones relativas a las proposiciones destinadas a resolver los problemas sociales contemporáneos.
El propósito de este artículo es presentar a la Bioética, en particular su aspecto educativo, como una manera de promover las competencias relacionadas con el razonamiento práctico y la acción moral, lo que mejora las habilidades personales, que son necesarios para entender y participar en los próximos enfoques de la democracia deliberativa.
Una cosa que las filosofías políticas y morales tienen en común es que se ocupan de los problemas prácticos.
Estos son problemas que deben ser resueltos, de lo contrario la vida ordinaria se verá afectado con consecuencias que son, al menos, desagradables.
Las cosas humanas, especialmente las relaciones humanas, dan a luz a los problemas prácticos.
Estas cosas y relaciones están marcadas por la contingencia: no siguen ninguna ley de la necesidad y, por lo tanto, puede ser diferente de lo que se encuentren.
Debido a que, cada vez que uno se enfrenta a problemas prácticos, se necesita una forma de conocimiento que no conduce a la certeza; pero que, sin embargo, puede producir recomendaciones, orientación u obligaciones .
Hay tres tipos de problemas prácticos: pragmático, ético y moral .
Los problemas pragmáticos aparecen frente a situaciones en las que ya está establecida la meta final.
El agente tiene que descubrir, sobre la base de la razón instrumental y la observación empírica, una forma eficaz de lograr ese objetivo .
Los problemas prácticos éticos están relacionados con la elección de objetivos .
Ellos exploran la categoría de valores o bienes, las cosas consideradas dignas por el agente.
Su punto central es descubrir o construir una concepción auténtica de una buena vida, una vida digna de ser vivida, que es la más legítima de todas las empresas individuales: la búsqueda de la felicidad o, como los antiguos griegos decir, eudaimonia.
Con miras a alcanzar esto, es necesario contar con la iluminación y el auto-conocimiento, que podría ser promovido por medio de procesos reflexivos individuales .
Los problemas prácticos morales surgen de conflictos entre los diferentes puntos de vista de lo que constituye una buena vida.
Su punto central es la justificación y la aplicación de las normas que establecen obligaciones recíprocas.
Básicamente, los problemas morales están relacionadas a la justicia en las relaciones interpersonales, y esto implica que los agentes deben ser capaces de ponerse en el lugar del otro y comprender diferentes visiones del mundo.
Para lograr esto, el pensamiento reflexivo individual no es suficiente: sólo a través de discusiones abiertas y libres, en los que el razonamiento comunicativo razonamiento que tiene como objetivo la comprensión más que la manipulación y el control se emplea, solo se pueden lograr resoluciones .
Siempre que estos conflictos de intereses y necesidades implican grandes grupos como los miembros de una ciudad, un país o incluso de todo el mundo, pueden ser descritos como problemas políticos.
En nuestra opinión, ya que la Bioética lidia con problemas éticos, morales y políticos en los campos de las ciencias biológicas y de la salud, podría ser una herramienta poderosa en el esfuerzo de capacitación de las personas para hacer frente a los problemas prácticos de las sociedades pluralistas contemporáneas.
La promoción de competencia moral
En el campo de la psicología moral, hay un cierto acuerdo en el hecho de que el comportamiento moral tiene dos diferentes, aunque inseparables, aspectos: la afección y la cognición.
En cierta medida, el contexto en el que las decisiones morales están hechas y las acciones morales se realizan influencias estos dos aspectos de la conducta moral.
Mientras que algunos autores hacen hincapié en la importancia de los sentimientos y las emociones, los demás harán hincapié en la racionalidad, y el otro grupo se centrará en el contexto socio-histórico.
Un ejemplo de este último grupo es la tendencia del aprendizaje social, que asocia la educación moral de la observancia y la imitación de los ejemplos ofrecidos por los sujetos de rol social relevante .
A pesar de que este enfoque tradicional es considerado por muchos como el medio más eficaz de enseñanza y aprendizaje de la conducta moral, tiene algunos escollos.
La más obvia es que los modelos podrían ser buenos o malos y, por lo tanto, la simple imitación de ejemplos relevantes puede llevar a la gente por mal camino.
Sin embargo, es de hecho una forma poderosa para influir en el comportamiento moral y, por lo tanto, siempre será una parte importante de cualquier enfoque educativo para el desarrollo moral de invertir un poco de esfuerzo en la sensibilización y la preparación de sujetos con un rol social relevante en esta área.
La tendencia social-intuicionista es parte del primer grupo.
Se cree que cuando uno se enfrenta a un problema moral uno simplemente siente - basado en las emociones, la intuición y la cultura - el mejor curso de acción.
Este razonamiento seguiría con el fin de justificar la propia decisión intuitiva y/o influir en el juicio de otra persona.
De acuerdo con este punto de vista, la gente razona como abogado tratando de defender su posición intuitiva, más que como un juez tratando de encontrar la decisión correcta .
Aunque el socio-intuicionismo ha desarrollado recientemente un instrumento de evaluación basado en su comprensión teórica de la moralidad , aún carece de un conjunto coherente de evidencia empírica para corroborar su visión.
Entre los racionalistas, la tendencia cognitivo-estructural - con mucho, la tendencia que más empíricamente fue corroborada en la psicología moral - defiende la idea de que la afección es la fuente de energía para la acción moral.
Ella proporcionaría la materia de ideales morales y orientación moral, motivando así el comportamiento moral .
La cognición, por el contrario, llevaría esta motivación hacia la acción decisiva; y tendría la función de la aplicación de los ideales morales a las situaciones específicas de una manera organizada y coherente .
Lawrence Kohlberg, el autor principal de la tendencia cognitivo-estructural, definió el aspecto cognitivo como una competencia, es decir, una capacidad o habilidad para realizar algo de manera eficiente.
Según él, la competencia del juicio moral es la capacidad de tomar decisiones y juicios que son morales es decir, basados en principios internos y para actuar de acuerdo con tales juicios.
No importa la tendencia que uno elige como referencia teórica, es inequívoca de que vivimos en una época de déficit de motivación a la hora de llevar a cabo las acciones morales.
Cuando la Modernidad reafirma la autonomía individual, se desacopla el comportamiento moral tanto de la salvación divina y concepciones seculares de una buena vida, lo que provoca un déficit de motivación.
Después de todo, ¿por qué deberían actuar de manera justa si no va a ayudar al propio plan de vida a veces en realidad puede poner en peligro este plan, ni llevar a uno al paraíso?
La motivación moral se define como la capacidad de conferir prioridad a los valores morales con respecto a otros tipos de valores económicos, sociales, estéticos, etc. siempre que el agente se enfrenta a un problema práctico .
Esto significa que los valores morales como la libertad, la honestidad y la justicia ocupan los puestos más altos de la jerarquía personal de valores.
Y puesto que los valores son una inversión afectiva, la razón, por sí misma, no parece capaz de motivar a la gente a actuar moralmente.
En la figura 1 establecemos un diagrama, en base a la “teoría del aspecto dual de Comportamiento y Desarrollo Moral” y el concepto de competencia del juicio moral , que expresa nuestra comprensión respecto a lo que sucede en la mente humana cada vez que nos enfrentamos a una práctica ética o un problema moral.
De acuerdo con la teoría que se ha mencionado anteriormente, la competencia del juicio moral conduce valores e ideales a través de la toma de decisiones y el comportamiento moral.
Sin embargo, si prestamos atención a la definición misma de la competencia del juicio moral, vemos que está fundada en principios “internos” que, por su parte, podrían ser entendidos como una abstracción reflexiva del aspecto afectivo.
Esto sugiere que la afección y la cognición están influyendo recíprocamente entre sí a lo largo del proceso que resulta en un comportamiento moral.
La neurociencia ya ha encontrado evidencia que corrobora un modelo según el cual la cognición y la afección, gracias a su interacción en curso, tienen que ser equilibrados con el fin de promover un comportamiento moral.
Damasio observó que los pacientes con daño cerebral en las zonas principales responsables de los estados emocionales, además de mostrar las respuestas emocionales de poca profundidad y el comportamiento indiferente, también tuvieron problemas para elegir el mejor curso de acción cuando se enfrenta a un problema práctico, a pesar de las capacidades cognitivas de otro modo intactas .
Se llega a la conclusión de que, sin emociones, el razonamiento puede impedir que las personas, ya sea enfermas o saludables, asignen valores diferentes para diferentes opciones, dejando al descubierto un paisaje de toma de decisiones plano.
La idea es que los sentimientos y las emociones, en lugar de perturbar la razón, también pueden apoyarla: el deterioro emocional es una fuente importante de comportamiento irracional .
Desde un punto de vista educativo, ya que, por un lado, los reordenamientos de los valores y la consiguiente multiplicidad de puntos de vista de una buena vida se consideran legítimas, y, por otro lado, existe una creciente evidencia de una interacción positiva entre el afecto y la cognición en la gestión de problemas prácticos, parece importante invertir esfuerzos educativos en ambos aspectos de la conducta moral así como en el mejoramiento de las condiciones contextuales que podrían complicar o facilitar el desempeño moral.
En este sentido, las intervenciones educativas tienen por objeto promover la primacía de los valores morales sobre otros tipos de valores y la capacitación de los individuos para elaborar, exponer y defender los planes razonables para una buena vida.
Sin embargo, en las sociedades pluralistas contemporáneas, la promoción de competencia moral en sus aspectos afectivos y racionales no es suficiente.
En un mundo donde las perspectivas de una buena vida son tan diversificadas, la conciencia y buena voluntad individuales no son suficientes para justificar las acciones morales y las normas morales.
El punto de vista de la conciencia individual monológica kantiana se ve obligada a expandirse a una intersubjetividad dialógica.
En este sentido, la idea de la democracia, traducida de lo político al ámbito ético, inspira a la presentación de otra de las competencias, que es fundamental para hacer frente a los problemas morales y políticos de nuestro tiempo.
La idea de la democracia: de la política a la ética
La idea de la democracia, al igual que la mayoría de las ideas que constituyen la tradición occidental, fue concebida en la antigua griega.
Básicamente, el “poder del pueblo” se caracteriza por un régimen de gobierno en el que las decisiones que preocupaban a la polis decisiones políticas fueron hechas por toda la ciudadanía, y no por un soberano o cualquier grupo privilegiado.
Esas decisiones fueron el resultado de un proceso de discusión y deliberación, llevado a cabo en la plaza pública ágora y abierto a todos los ciudadanos-excluyendo a las mujeres y los esclavos-.
Este fue el procedimiento imaginado por los antiguos atenienses para conferir legitimidad a las decisiones políticas, ya que la libertad de expresión, la igualdad de oportunidades de expresión y un mecanismo de votación en el que el voto de cada ciudadano tenía el mismo peso, podría transmutar la derrota en algo más aceptable .
Pero esta forma de democracia directa sería discontinuada con la decadencia de la civilización griega.
Los procedimientos de decisión no democráticos prevalecieron en toda la Edad Media y sólo con la Modernidad fueron los procedimientos democráticos - distintos a los inventados por los antiguos griegos representación e inclusión de todos los interesados fueron importantes cambios históricos – regresó y finalmente se determinó como triunfante en la cultura Occidental desarrollada.
Una sociedad democrática va más allá de estas características procesales de un régimen: Instituye derechos que, entre otras cosas, protegen perspectivas razonables del mundo de una minoría en contra de la voluntad de la mayoría.
Siempre que la soberanía popular se ejerza en un contexto de respeto para todos y tenga en cuenta los derechos de las minorías, la democracia se revela como un concepto moral .
La relación entre un régimen de gobierno y un procedimiento social implica una necesidad fundamental: el empoderamiento de las personas a participar en las decisiones políticas.
La promoción de esta competencia democrática individual es, al mismo tiempo, una necesidad y una consecuencia de la participación democrática.
Gracias a su naturaleza discursiva, la participación democrática puede desarrollar el razonamiento práctico, la tolerancia y el respeto mutuo, al tiempo que obtienen simultáneamente el auto-conocimiento y la auto-realización .
Podemos definir la competencia democrática como la capacidad de enunciar discursos éticos y participar en debates morales, utilizando el razonamiento comunicativo con el fin de producir y aceptar los argumentos como medio para resolver conflictos éticos .
Según Dewey , con el fin de entrar en los campos de la ética y la moral, la democracia no pueden ser entendida sólo como algo externo e institucional, sino también como un ideal moral, un valor en el nombre del cual la gente va a actuar.
El autor ha introducido la idea de la democracia como un valor moral cuando afirmó que la democracia ... es una forma de vida, social e individual.
Desde el punto de vista individual, una forma de vida democrática representa la libertad de uno para planificar la propia vida y la capacidad para ejecutar este plan, la utilización de las contribuciones culturales para enriquecerlo, teniendo en cuenta sus consecuencias para uno mismo y para los demás .
Desde el punto de vista social, una forma de vida democrática podría describirse como un conjunto de actitudes que incluye la renuncia a la propia justicia, conversación honesta y las buenas costumbres .
El pacifista hindú Mahatma Gandhi planteó perfectamente el reto que tenemos que enfrentar: En una verdadera democracia a cada hombre y mujer se le enseña a pensar por sí mismo.
¿Cómo esta verdadera revolución puede llevarse a cabo?
No sé .... No podríamos estar más de acuerdo con el objetivo de Gandhi y también compartir sus dudas: ¿Cómo podemos promover la revolución primordial de hacer que cada ser humano pueda pensar por sí mismo?
La educación por y para la Bioética puede ser una de esas formas.
Educando para la Bioética y la educación por la Bioética
Entendemos a la Bioética no sólo como un campo interdisciplinario en la que se analizan los conflictos éticos en las ciencias biológicas y en la salud humana, sino principalmente como un movimiento internacional transcultural que surgió de la efervescencia cultural de la década de 1960 y de la necesidad de una ética aplicada relacionada con las incertidumbres contemporáneas en la biología y la salud.
Ya sea como un movimiento social o como un campo académico, creemos que la tarea principal de la Bioética es compartir la iluminación ética que proporciona información, propiciando el debate y la reflexión, la mejora de las opciones para la deliberación y la orientación moral a través de regulaciones normativas revisables para la gestión de problemas éticos y morales en las ciencias de la vida y la salud.
Debido a que los campos de las ciencias biológicas y de la salud humana son un ejemplo típico de la complejidad del mundo contemporáneo y porque sus temas son de interés general después de todo, la dignidad humana está directamente relacionada con la libertad y sin condiciones sanitarias adecuadas no podemos hablar de ser humano libre, creemos que la Bioética puede instigar, en diferentes niveles de la educación formal, las competencias que ayuden a la gente a enfrentar no sólo los problemas bioéticos, sino también los problemas éticos, morales e incluso políticas actuales más generales.
En este sentido, prevemos la contribución de la Bioética bajo dos aspectos: 1 Ofrecer a sí mismo como un locus respetuoso y tolerante con las discusiones, donde las diferentes visiones del mundo podrían interactuar pacíficamente con el fin de mejorar la vida social; y 2 Promover, a través de intervenciones educativas, morales y competencias democráticas.
La educación para la Bioética es una necesidad social.
La salud es un valor contemporáneo central y la capacidad para insertarlo en cualquier formulación de una buena vida es indispensable.
Por lo tanto, uno debe ser competente para evaluar las justificaciones para el empleo de nuevas intervenciones tecnológicas en la asistencia sanitaria que uno tarde o temprano tiene que abordar.
Debido a esto, es importante promover una capacidad cognitiva que puede conducir valores morales e ideales a través de la toma de decisiones y la acción.
Pero, con el fin de ser capaz de hacer eso, el agente debe elaborar un sistema ordenado de los valores en los que los valores morales tienen prioridad sobre otros tipos de valores - que implica una exploración pedagógica de afecto, el aspecto motivador de la conducta moral.
Pero hoy en día, sobre todo por el impacto social de nuestras opciones, esto es insuficiente.
Con el fin de ser considerado legítimo en una sociedad democrática, estas opciones no pueden violar los derechos de otra persona.
Por lo tanto, todas las opciones que tienen algún impacto social sólo pueden ganar legitimidad después de haber sido examinados y discutidos.
Como consecuencia de ello, es de suma importancia ser capaz no sólo de construir, exponer y defender los ideales personales de una buena vida, sino también de escuchar, tolerar y – cuando es posible – respetar otros ideales de las personas.
Todas esas capacidades están explícitos en los conceptos de competencias morales y democráticas.
La idea de la educación mediante la Bioética se inspira en la comprensión de Dewey de la educación por la democracia .
El desarrollo de las competencias morales y democráticas es, al mismo tiempo, una necesidad para hacer frente a los problemas bioéticos y la consecuencia de esta empresa.
Además de ser intelectualmente fascinante, las cuestiones de bioética son individualmente y socialmente importantes.
Una exploración creativa de un conjunto de temas de Bioética puede capturar y mantener la atención de la gente, especialmente desde la adolescencia, en momentos en que se propaga la modernidad líquida con una inmensa cantidad de información y los individuos están rodeados de un gran conjunto de atracciones.
Hacia un giro educacional en la Bioética
La bioética ha sido un entorno creado y habitado por los especialistas.
Aun suponiendo que están preparados y bien intencionado, ¿estos especialistas pueden hablar por otros con legitimidad y fiabilidad?
Este es un problema muy difícil, sobre todo en las regiones donde las diferencias sociales son enormes, como Brasil: incluso si logramos incluir a todos los interesados en las discusiones con la igualdad de oportunidades para participar, un fuerte desequilibrio en la capacidad comunicativa seguiría existiendo.
Grupos grandes aquellos socialmente más vulnerables tienen problemas para expresar sus puntos de vista.
La alternativa de encontrar representantes para hablar por ellos es muy cuestionable.
Por todo lo que se había presentado en este artículo, se sostiene que la Bioética debe ser llevada a un giro educativo - el término “giro educativo” está inspirado en el término “giro lingüístico”, término del léxico filosófico del siglo XX, lo que significa que la filosofía debe centrarse sobre todo en la relación entre sí misma y el lenguaje-.
Cualquier Bioética que no sea también un acto educativo es propensa a perder la mayor parte de su significado.
Es molesto ver bioeticistas que participan en las discusiones complicadas, divergentes sobre puntos cuya relevancia a veces es bastante cuestionable y sin darse cuenta de que, al final, cuando finalmente se han instalado todos esos puntos, nada sería resuelto: hombres y mujeres, que necesitan ser educados, se quedarían mal informados e impotentes.
Sin duda, las discusiones sobre temas de bioética son útiles en la búsqueda de un consenso o acuerdo, pero, si tenemos la intención de incluir a todos los interesados, es de suma importancia promover las competencias morales y democráticas a gran escala.
Además, es a través de una amplia participación que cualquier regulación normativa sobre los temas bioéticos ganará legitimidad.
Nuestro entendimiento es que los expertos en bioética desde cualquier línea de pensamiento deben exponer sus ideas no sólo por el objetivo de la resolución de conflictos, sino también, y sobre todo, con una preocupación pedagógica en relación con los problemas que precisen y de una manera que podría ayudar a todos los interesados con sus opciones.
Este énfasis en la educación para y por la Bioética que proponemos va de la mano con la noción de desarrollo como libertad presentada por Amartya Sen .
Según él, el desarrollo consiste en la eliminación de las privaciones que limitan las opciones y oportunidades individuales .
Por lo tanto, además de la búsqueda de la mejora institucional y la justicia en la distribución de cargas y beneficios sociales, las sociedades -especialmente en desarrollo- deben entender ese desarrollo como un proceso de expansión de la libertad .
Este es el sentido profundo de la promoción de competencias morales y democráticas: que las personas puedan conferir viabilidad de cosas que consideran dignas de hacer.
Esta capacidad es una forma de libertad: la libertad de adoptar diferentes estilos de vida .
Consideraciones finales
Como hemos mencionado al principio de este artículo, la representación democrática fue uno de los principales objetivos de las manifestaciones que tuvieron lugar en Brasil en junio de 2013.
En un momento en que los partidos políticos son despreciados y los políticos aborrecidos, es probable que alguna forma de participación democrática directa ganará importancia.
Si este resulta ser el caso, la promoción de las competencias morales y democráticas de los ciudadanos será más crucial que nunca.
Teniendo en cuenta sus orígenes como una necesidad social de iluminación ética y orientación moral, el campo académico de la Bioética podría apoyar la elaboración de una caja de herramientas educativa bastante interesante para fomentar las competencias.
Esta caja de herramientas puede contener un conjunto de instrumentos de intervención y valoración multicéntricos de las experiencias recolectadas que no necesitan estar afiliados a una escuela filosófica única o tendencia psicológica.
En este sentido, cabe destacar que una red brasileña de profesores de bioética “Rede Brasileira de Profesores de Bioética” está siendo organizada y una reunión está prevista para julio de 2016.
Este es un ejemplo de cómo los expertos en bioética podrían darse a establecer contacto con el fin de intercambiar experiencias de enseñanza.
Hay un montón de herramientas de enseñanza que podrían ser presentadas en reuniones y talleres métodos para la discusión de casos, el empleo de las artes y la literatura para desencadenar la evaluación de los valores morales, clips de películas, etc..
Cuando se trata de la cuestión de la evaluación, el talón de Aquiles de la educación ética, es de suma importancia señalar que los instrumentos disponibles tales como la competencia de prueba moral, las cuestiones determinantes de prueba, la entrevista de juicio moral, los fundamentos morales de un cuestionario, etc. son útiles sólo para evaluar el impacto de algunas intervenciones educativas de desarrollo moral sobre un grupo de participantes; estas pruebas no deberán ser utilizados con el fin de evaluar o seleccionar individuos particulares.
Es nuestra opinión que la bioética debe significar la puesta en común de la condición humana y la mejora de la vida social.
Podría ayudar a la gente a cumplir con las condiciones no sólo para sobrevivir, sino también para actualizar los proyectos de vida que son razonables y compatibles con proyectos similares de otros .
Por último, lo que proponemos como un giro educativo es que la bioética debe servir no sólo como un puente hacia el futuro y entre la ciencia y las humanidades como Potter imaginó cuando creó el neologismo, sino también como un puente sobre la gran brecha que separa a la persona de derecho del individuo de facto , una persona que es capaz de imaginar, construir y defender, democráticamente, sus ideales de una buena vida.
Introducción
La enfermedad falciforme EF es un término genérico atribuido a un grupo de enfermedades hereditarias, con predominio de la hemoglobina S, y hace parte de las enfermedades genéticas de mayor frecuencia en la población humana.
El cuadro clínico se caracteriza por dos procesos fisiopatológicos claves de la anemia falciforme: hemólisis y vaso-oclusión.
Esos procesos ocurren a partir del primer año de vida y, con el pasar de los años, debido a la cronicidad de la enfermedad, la gravedad se acentúa, lesionando diversos tejidos y órganos.
Actualmente los avances en el tratamiento y los estudios de sobrevida con pacientes falciformes demuestran que la expectativa de vida viene mejorando considerablemente.
Entre las opciones terapéuticas disponibles, además del trasplante de médula ósea y la transfusión crónica, se destaca la hidroxiurea HU, cuya acción puede aumentar los niveles de hemoglobina fetal produciendo mejoría de la severidad clínica y de los parámetros hematológicos, además de la reducción de las tasas de morbimortalidad de la enfermedad, con aumento de la sobrevida.
En ese sentido se destaca el estudio realizado en los Estados Unidos y en Canadá con pacientes participantes del MSH The Multicenter Study of Hydroxyurea in Sickle Cell Anemia, que permitió analizar el impacto del uso de la HU sobre la mortalidad, siendo registrada por los investigadores una reducción de 40% en la mortalidad p=0,04 en los usuarios del medicamento en nueve años de acompañamiento.
Frente a la gravedad de la EF y considerando la carencia de publicaciones de enfermería en esa temática, específicamente con la HU, le compete al enfermero conocer los avances de esa terapéutica que viene contribuyendo para la reducción de la mortalidad y consecuentemente el aumento de la sobrevida de esa clientela.
Evidencias publicadas han demostrado que el principal abordaje terapéutico en la anemia falciforme es tratar de alterar la producción de la hemoglobina S para hemoglobina fetal.
Eso resulta en un menor grado de anemia hemolítica grave y menos síntomas.
Además de eso, ese fármaco demostró impacto en la sobrevida. La contribución de este estudio es producir informaciones para que el enfermero las utilice en la vigilancia de la salud del paciente con enfermedad falciforme, desde la orientación sobre el fármaco hasta el monitoreo de la estrategia de autoadministración de la HU por el paciente.
Así, el objetivo de este estudio fue estimar la sobrevida, mortalidad y causa de muerte en usuarios y no usuarios de hidroxiurea con enfermedad falciforme.
Se trata de un estudio de cohorte con recolección de datos retrospectiva, en pacientes con diagnóstico de enfermedad falciforme atendidos en dos hospitales públicos del estado de Mato Groso del Sur, en el período de 1980 a 2010.
La recolección de datos fue realizada en los Servicios del Archivo Médico SAME de los referidos hospitales entre los meses de noviembre de 2010 y octubre de 2011, por medio de consulta a las fichas médicas de pacientes con hemoglobinopatías atendidos en los Servicios de Hematología.
Fueron incluidos 63 pacientes, de todas las edades, con diagnóstico médico de enfermedad falciforme confirmado por electroforesis de hemoglobina, que se encuadraron en los criterios de inclusión.
Fueron excluidos aquellos que presentaban otras hemoglobinopatías y característica falciforme.
La recolección de los datos fue realizada por una de las investigadoras del estudio por medio de un instrumento que contenía las siguientes variables: caracterización de la muestra diagnóstico médico, sexo y edad; sobrevida fecha del diagnóstico, tiempo de acompañamiento después de admisión en el servicio, RESULTADOS: muertes y abandono; uso o no de hidroxiurea dosificación inicial y final, edad en el momento de la indicación del fármaco, niveles de hemoglobina fetal antes y después del uso de HU; mortalidad sexo, edad, genotipo, número de muertes y sus causas.
Los datos fueron organizados en planilla Excelr, y las medidas descriptivas calculadas con el uso del programa SAS Statistical Analysis System para Windows versión 9.0.
Para determinación de la probabilidad de sobrevida fue utilizado el método de Kaplan-Meier, se consideró como marco inicial la fecha del diagnóstico médico confirmado y, como encerramiento, la muerte o abandono.
Los cálculos de sobrevida fueron realizados con el programa SPSS Statistical Package for the Social Sciences versión 10.0 y, para comparación entre las curvas de sobrevida, fue utilizado el método de Log Rank.
El nivel de significación considerado para el estudio fue de 0,05.
Para comparación del tiempo de uso de HU entre los sexos, fue utilizado el Test de Mann Whitney.
El estudio fue aprobado en sus aspectos éticos y metodológicos por el Comité de Ética en Investigación de la Universidad Federal de Mato Groso del Sur, protocolo nº 1.822/2010.
Los 63 pacientes con EF incluidos en esta cohorte retrospectiva fueron acompañados durante 30 años, de 1980 a 2010.
De estos, 55 87,3% presentaban anemia falciforme, seguidos por ocho hemoglobinopatía SC, que son heterocigotos compuestos, siendo 38 60,3% del sexo femenino y 25 39,7% masculino, con edad entre cinco a 63 años.
Se enfatiza que los ocho casos de hemoglobinopatía SC encontrados en el período investigado fueron incluidos en el estudio por tratarse de sobrevida en la EF, en el grupo de los no usuarios de hidroxiurea.
De los 63 pacientes, 39 utilizaban HU, siendo que el promedio de exposición fue de seis años.
En el momento de la indicación del fármaco, el promedio de edad fue de 20,0±10,0 años.
La dosificación promedio inicial de HU fue de 17,37±5,4mg/kg/día y, en el final del período investigado, 20,94±7,2mg/kg/día.
Con relación a la hemoglobina fetal antes del uso de HU se obtuvo el promedio de 7,73±5,1 y, después del uso hubo aumento significativo para 14,31±7,4, p<0,001.
La probabilidad acumulada de sobrevida fue calculada a partir del total de pacientes del estudio n=63, entre los cuales 48 se encontraban en acompañamiento en el servicio 76,2%, 10 murieron 15,8% y cinco abandonaron el tratamiento en la institución 8%.
El tiempo cero inicial fue considerado el momento del diagnóstico y el encerramiento, por abandono o muerte.
La Tabla 1 describe los datos encontrados de sobrevida global organizados por sexo y establece si hubo o no diferencia entre los dos grupos.
Con 24 meses dos años, la probabilidad acumulada de sobrevida fue de 74%; con 48 meses cuatro años, de 61%; con 120 meses diez años, 42%; con 240 meses veinte años, 31%; y con 480 meses cuarenta años, 25%.
Entre hombres y mujeres no hubo diferencia estadísticamente significativa Log Rank=0,114.
Al establecer la sobrevida global por sexo, se constata una discreta curva de sobrevida mayor en las mujeres en los primeros dos años de vida, que se invierte en seguida hasta el encerramiento Figura 1.
Al analizar los pacientes de acuerdo con el uso o no de HU, los resultados muestran que, con 24 meses dos años, la probabilidad acumulada de sobrevida fue de 70% para los usuarios de HU comparados con 50% de los no-usuarios.
Entre los dos grupos hubo diferencia estadística significativa Log Rank=0,014 Tabla 2.
Se percibe, en la Figura 2, una sobrevida mayor de los usuarios del fármaco.
Al comparar el tiempo de uso de HU entre los sexos, se observó que no hubo diferencia estadísticamente significativa p=0,285 - Test Mann Whitney, siendo que en el sexo femenino n=25 el promedio fue de 6,5±3,2 años y en el masculino n=14 el promedio fue de 5,3±3,1 años.
De las 10 muertes ocurridas durante las internaciones, ocho eran del sexo femenino y dos del masculino, con variación entre 17 y 42 años y promedio de edad general de 28,1 años.
De estos, ocho poseían genotipo Hb SS anemia falciforme y dos, Hb SC heterocigotos compuestos.
En la comparación del grupo de usuarios y no-usuarios de HU, cabe destacar que, entre los 10 casos de muertes, ocho eran mujeres cinco en uso y dos hombres uno en uso, en la intervalo etario de 17 a 28 años con promedio de 19,9 años.
El promedio de uso de HU entre las seis muertes fue de 5,2 años.
La mayoría 60% de las 10 muertes ocurrió en pacientes no-usuarios de HU y en aquellos con menos de cinco años de uso.
Las causas de muerte fueron: Insuficiencia Respiratoria Aguda IRpA 40%, Falla Orgánica Múltiple 20%, Choque Cardiaco 20%, Accidente Vascular Encefálico AVE 10% y Choque Séptico 10%.
Discusión
Esta cohorte retrospectiva, con observación de 30 años, evidencia que en la comparación de los grupos de usuarios y no-usuarios de HU, la curva de sobrevida fue mayor en los usuarios del fármaco, cuyo promedio fue de seis años de uso, no habiendo asociación entre tiempo de uso y sobrevida entre los sexos.
Esos resultados corroboraron el estudio del MSH, que acompañó individuos con anemia falciforme a lo largo de 17,5 años y observó que la mayor exposición a la HU parece haber mejorado la sobrevida.
En la casuística investigada de este estudio, existe el predominio de mujeres adultas y portadoras de Hb SS.
Esos resultados son similares a los del estudio epidemiológico desarrollado en Uberaba/MG con 47 pacientes falciformes, que reportó un mayor número de mujeres 59,6%.
No fue encontrada justificativa admisible para el predominio del sexo femenino, ya que la enfermedad falciforme es genética y no tiene relación con el sexo.
Con relación a la edad promedio de indicación del fármaco, en la segunda década de vida, y a la variación de la dosificación de la HU prescrita, se obtuvo una respuesta adecuada de HU, evidenciada por el aumento de los niveles de la hemoglobina fetal.
Este resultado demuestra la efectividad de esa terapéutica respaldado por los estudios en que se procuró investigar los efectos de la HU en la anemia falciforme.
La probabilidad acumulada de sobrevida global encontrada en este estudio apunta la falta de significación estadística en la comparación entre pacientes del sexo masculino y femenino Log Rank=0,114.
Sin embargo la curva de sobrevida mostró que en los primeros dos años de vida, las mujeres presentaron mayor probabilidad de sobrevida que los hombres.
Por otro lado, en un estudio de cohorte en Jamaica, con 290 muertes entre 3.301 pacientes, fue detectada diferencia estadística entre los sexos, con mayor sobrevida en los pacientes del sexo femenino 58,5 años cuando comparados con los del sexo masculino 53 años.
En este estudio la diferencia estadísticamente significativa atribuida a la comparación del grupo de usuarios y no-usuarios de hidroxiurea señala una curva de sobrevida mayor de los usuarios del fármaco.
La casuística observada muestra la exposición a la HU durante seis años en promedio.
Esos resultados evidencian los beneficios esperados por medio de su acción, entre los cuales están la disminución de los episodios agudos, el número de transfusiones sanguíneas y de hospitalizaciones, resultando en mayor sobrevida y mejora del bienestar y de la calidad de vida.
Corrobora esos hallazgos un estudio prospectivo realizado en Atenas, Grecia, con objetivo de evaluar la eficacia de la HU, en que el período de seguimiento promedio fue de ocho años para los usuarios de HU y cinco para no-usuarios.
Los resultados mostraron que la HU produjo una reducción en la frecuencia de crises graves dolorosas, en las transfusiones, en las internaciones hospitalarias y en la incidencia del síndrome torácico agudo.
La probabilidad de 10 años de sobrevida fue de 86% y 65%, respectivamente, para los pacientes que usaban y los que no usaban HU.
Un estudio con niños y adultos jóvenes para evaluar la eficacia y toxicidad de la HU a largo plazo demostró que, en pacientes con por lo menos cinco años de acompañamiento, se verificó una diferencia significativa en la disminución del número y de los días de hospitalizaciones, a lo largo del tratamiento, cuando comparados con el período anterior al uso de la terapia con HU.
La probabilidad de no sufrir cualquier evento o crisis vaso-oclusiva, requiriendo hospitalización durante los cinco años de tratamiento, fue de 47% cuando comparada con el período anterior al tratamiento 55%.
En la comparación del tiempo de uso de HU entre los sexos en el presente estudio, no hubo significación estadística.
Ese resultado es semejante al estudio retrospectivo desarrollado en Georgia, en que el sexo no influenció la sobrevida de los 226 pacientes usuarios de HU.
En el presente estudio los resultados mostraron el registro de 87,3% de los pacientes con Hb SS; 12,7% con Hb SC; y muertes en intervalo etario joven.
Esos hallazgos confirman los descritos en la literatura, resaltando que la anemia falciforme Hb SS, estado homocigótico para hemoglobina S, representa el genotipo más común, con la presentación clínica más grave de la enfermedad.
De esa forma, merece destaque el estudio holandés que, al analizar las causas de muerte en pacientes con enfermedad falciforme en el período de 1985 a 2007, detectó que, entre 298 niños, 189 63% eran Hb SS.
El presente estudio verificó la ocurrencia de mortalidad en la segunda década de vida.
Esos hallazgos se asemejan con los del estudio desarrollado en Minas Gerais N=151 pacientes en el período 1998 a 2007, en el cual, en 11 muertes, el promedio de edad fue de 33,5 años, sugiriendo que en Brasil el enfermo falciforme fallece precozmente y, por lo tanto no se espera la existencia de una población anciana entre los afectados por la enfermedad.
En ese sentido, vale resaltar que cerca de 88,9% 56 se encontraban entre cinco y 40 años, con excepción de un paciente con 63 años.
Sin embargo, llama la atención, en esta investigación, la ausencia de muertes en pacientes con EF en la intervalo etario de cinco a 12 años, el que difiere de la literatura.
Un posible factor limitante del presente estudio es el hecho de haber sido realizado retrospectivamente en fichas médicas, dificultando la identificación de registro de muertes en ese intervalo etario por falta de informatización en las décadas anteriores.
Cabe destacar que, a partir de la implantación del Programa de Detección Neonatal en el Estado de Mato Groso del Sur, no hubo registro de muertes en niños con EF, lo que representa un aumento en la expectativa de vida.
Otro aspecto a ser enfatizado se refiere al diagnóstico precoz, así favoreciendo la institución de medidas preventivas de tratamiento, propiciando resultados positivos sobre la morbimortalidad y mayor probabilidad de sobrevida de los niños.
Entre las 10 muertes ocurridas en este estudio, llaman la atención las siete ocurrencias verificadas en el intervalo etario entre 17 y 28 años, con promedio de edad de 19,9 años.
Esos hallazgos reportan al estudio que apunta como posibles factores que contribuyen para la baja edad de muerte el diagnóstico tardío, la falta de orientación dada a la familia frente a las primeras señales de complicaciones, las medidas preventivas contra infecciones, la atención médica poco eficaz durante las intercurrencias clínicas y el suministro irregular de medicamentos por medio de un programa gubernamental.
En relación a los genotipos, fueron registradas ocho muertes con Hb SS y dos Hb SC, con promedio de edad de 26,7 a 33,5 años, respectivamente.
Esos hallazgos son respaldados por el estudio de cohorte en la análisis de sobrevida en pacientes con enfermedad falciforme, en cual fue constatado que aquellos con fenotipo SC sobrevivieron por más tiempo cuando comparados con los del fenotipo SS.
La sobrevida en los pacientes con Hb SS fue de 42 a 48 años y, en los pacientes con Hb SC, de 60 a 68 años.
Otro aspecto a ser considerado en este estudio es que la mayoría 60% de las 10 muertes ocurrió en pacientes no-usuarios de HU y en aquellos con menos de cinco años de uso.
En un estudio aleatorio del MSH, 87,1% de las 31 muertes ocurrieron en pacientes inseridos en las categorías de "nunca expuestos a la HU" y "con menos de cinco años de uso".
En lo que se refiere a las causas de la muerte, la Insuficiencia Respiratoria Aguda fue responsable por cuatro de las 10 muertes, en consecuencia de neumonía.
La Falla Orgánica Múltiple ocurrió en dos, relacionados a la infección/sepsis; y el choque séptico fue responsable por uno, debido a la sepsis.
Por lo tanto la infección fue la complicación principal para los muertes en este estudio, resultado semejante a otros hallazgos sobre mortalidad en enfermedad falciforme.
Entre las 10 muertes registrados en este estudio, el choque cardíaco fue la causa de dos de ellas, debido a la Insuficiencia Cardíaca Congestiva ICC; y el AVE fue responsable por uno.
Esas complicaciones comprometen directamente la función de órganos vitales y están asociadas a riesgo de vida, con predominancia o limitadas a un intervalo etario.
La ICC es una manifestación típicamente tardía, exigiendo larga evolución de la lesión tisular para manifestarse, en cuanto que el AVE puede ser evidenciado en una intervalo etario muy joven.
En este estudio, una de las muertes relacionadas al Choque Cardíaco ocurrió en la edad de 17 años, en cuanto que el otro, causado por el AVE, aconteció a los 26 años.
Esos hallazgos difieren del estudio de morbimortalidad en enfermedad falciforme que, al analizar las causas de muerte, registró un caso de muerte con Choque Cardíaco en la edad de 34 años y un AVE a los seis años de edad.
Esas diferencias de resultados son confirmadas por la literatura, al mencionar que los mecanismos subyacentes a la predominancia etaria no siempre están presentes.
En esta investigación hubo factores limitantes para el análisis de algunas variables, provenientes del carácter observacional del estudio, sin embargo, sin perjuicio para los objetivos establecidos.
Conclusión
En este estudio se demonstró la efectividad del uso de la HU en una cohorte retrospectiva con promedio de seis años de exposición al fármaco.
En la comparación de los grupos de usuarios y no-usuarios de HU, la curva de sobrevida es mayor en los usuarios de la medicación, no habiendo asociación entre tiempo de uso y sobrevida entre los sexos.
La comparación de los grupos de usuarios y no-usuarios de HU muestra la ocurrencia de 10 casos de muertes, siendo ocho en mujeres cinco en uso y dos en hombres uno en uso.
Del total de muertes, siete son Hb SS en el intervalo etario entre 17 y 28 años.
La causa más frecuente de muerte fue IRpA, seguida de Falla Orgánica Múltiple y Choque Cardíaco.
La relevancia de este estudio es obtener evidencias científicas sobre los avances de la terapéutica con HU en la EF, que serán incorporadas por el enfermero en su práctica asistencial.
Esas acciones pueden facilitar el acceso de esa clientela a los diferentes niveles de atención, así como a medicamentos, específicamente a la hidroxiurea, objetivando la reducción de la mortalidad y el aumento de la sobrevida del paciente con enfermedad falciforme.
Introducción
En el proceso de cicatrización de heridas participan una serie de eventos complejos, envolviendo las fases: inflamatoria, proliferación y de remodelación. Esas fases se sobreponen de forma continua y temporaria.
El éxito del tratamiento está directamente relacionado a la elección de la substancia correcta para actuar en cada una de esas etapas.
Sin embargo, cuando existe infección en el lecho de la herida es necesario acabar con el proceso infeccioso para proseguir con la terapéutica.
A pesar de la hegemonía alopática y del predominio de substancias sintéticas para uso local y sistémico en el tratamiento de heridas, se observa un creciente interés por alternativas naturalistas, que promuevan la cicatrización de las lesiones.
Si bien antes el uso terapéutico de plantas medicinales en el cuidado, se situaba al margen de las instituciones de salud, hoy ultrapasa esas barreras para legitimarse en ese medio.
El Brasil está entre los países que presentan la llamada mega diversidad, poseyendo aproximadamente, 120.000 especies vegetales.
Sin embargo, solamente 10% de estas especies fueron estudiadas desde el punto de vista fitoquímico y biológico.
Las plantas de la familia Bignoniaceae, a la cual la especie Zeyheria tuberculosa Z. tuberculosa pertenece, son consideradas importantes por presentar en sus constituyentes principios bioactivos y diversas actividades farmacológicas, inclusive en la medicina tradicional para el tratamiento de enfermedades como cáncer, picada de serpiente, enfermedades de la piel, disturbios gastrointestinales, disturbios del tracto respiratorio, enfermedades ginecológicas, disturbios hepáticos, epilepsia, cólera, dolor, problemas urinarios, malaria, problemas cardíacos y enfermedades sexualmente transmisibles.
La perspectiva de utilización del extracto de tallo de la Z. tuberculosa partió de un estudio en que se comprobó la actividad antimicrobiana frente al Staphylococcus aureus y la Candida albicans, en bioensayos in vitro.
En esta investigación, también fueron aislados e identificados cuatro flavonoides, de los cuales tres fueron descritos por primera vez para este género. Los flavonoides son compuestos encontrados en algunos alimentos, cascaras del tallo de árboles, tallos de plantas, raíces, y flores que poseen numerosas actividades farmacológicas como antioxidantes, antimicrobiano, antiinflamatorio, analgésico, vasodilatador, cicatrizante y regenerativa de cartílagos y huesos.
Con el objetivo de ampliar las posibilidades de recursos terapéuticos, para el tratamiento de heridas cutáneas, a partir de la investigación experimental, este estudio se propone evaluar la actividad antimicrobiana in vitro y cicatrizante in vivo del extracto etanólico bruto del tallo de la Z. tuberculosa por vía tópica y/o por vía oral.
La planta y la preparación de los extractos
La especie vegetal Zeyheria tuberculosa Vell.
Bur. Bignoniaceae fue recolectada por el grupo de investigación e identificada por el Instituto del Medio Ambiente del Estado de Alagoas IMA, en donde la muestra fue depositada con el número 23.819.
Para la preparación del extracto el tallo fue secado en temperatura ambiente, triturado y colocado en etanol a 90%.
Después de 15 días, el solvente fue evaporado en un evaporador rotatorio, al vacío, con una temperatura máxima de 45 °C, en volumen constante.
Ese proceso de rotación-evaporación se realiza por tres series hasta la obtención de un residuo claro, el cual permanece expuesto en una campana de extracción hasta volatizar todo el solvente contenido y obtener el extracto bruto concentrado.
Evaluación de la actividad antimicrobiana in vitro y determinación de la concentración inhibitoria mínima CIM
La actividad antimicrobiana del extracto del tallo fue comprobada por triplicado, con el método de difusión en disco, utilizándose cepas bacterianas y fúngicas estandarizadas y distribuidas por el American Type Cell Collection ATCC. Las cepas bacterianas probadas fueron Streptococcus pyogenes ATCC 19615, Staphylococcus aureus ATCC 25923, Staphylococcus epidermidis ATCC 12228, Pseudomonas aeruginosa ATCC 27853, Proteus mirabilis ATCC 49565, Klebsiella pneumoniae ATCC 31488 y Escherichia coli ATCC 14942.
Como cepa de hongos, se comprobó la Candida albicans ATCC 10231.
Con la muestra que presentó actividad y fue escogida para continuación del estudio se determinó la concentración inhibitoria mínima CIM, la cual es definida a partir de diluciones seriadas del extracto activo.
Los experimentos fueron realizados por triplicado.
Toxicidad frente a la Artemia salina Leach TAS
El bioensayo de la Artemia salina fue realizado de acuerdo con la literatura.
La Artemia salina L. es un microcrustáceo que puede ser utilizado en el laboratorio en bioensayos preliminares para determinar la toxicidad de extractos y productos de origen natural con potencial activo biológico.
La prueba es realizada con larvas de segundo instar nauplios, siendo considerado tóxico el extracto que induce la mortalidad mayor o igual a 30%.
Animales y grupos experimentales
Los ensayos in vivo fueron realizados con 24 ratones Rattus novergicus albinus - linaje Wistar, adultos, machos, respetándose los Principios Éticos de Experimentación con Animales.
El estudio fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Alagoas Nº 009880/2009-77.
Los ratones fueron pesados y separados por el método probabilístico de elección aleatoria en seis grupos n= 4, identificados a partir de la terapéutica: Control Positivo CP; Control negativo CN; Extracto tópico ET; Extracto tópico y oral ETO; Extracto oral EO y Blanco B. Los animales fueron mantenidos en jaulas de polietileno, siendo un animal en cada jaula, forradas con aserrín, en fotoperíodo de 12 horas de claro y escuro, ruidos mínimos, temperatura ambiente 21 ± 1°C, mantenida por aire acondicionado.
La alimentación fue con ración comercial Labina, Purina, Brasil, con monitorización de la ingestión y agua "ad libitum".
Las pomadas utilizadas en este experimento fueron manipuladas por un farmacéutico y todas fueron provenientes de una base no-iónica sin conservantes.
Para el CP se agregó gentamicina 0,1% a la referida base, quedando en la concentración estándar para uso en humanos.
En los grupos ET y ETO se acrecentó 5% del extracto a la base no-iónica y para los grupos CN y EO fue utilizado apenas la base no-iónica.
Extracto para uso oral
Con el extracto etanólico bruto del tallo de la Z. tuberculosa fue preparada una tintura, en la concentración de 1mg/mL, valor determinado a partir de los resultados de la CIM y del TAS, para ser adicionada a la dieta de los animales de los grupos ETO y EO que recibieron el extracto por vía oral.
A cada bolita de ración de esos grupos fue acrecido 1 mL de tintura y después de 24 horas de evaporación del etanol, en estufa a temperatura de 25ºC, fue ofrecido a los animales diariamente con monitorización de la ingestión.
Ensayos biológicos para evaluación de la actividad cicatrizante y antimicrobiana in vivo
Cada animal fue sometido a la verificación del peso corpóreo para la monitorización y cálculo de la anestesia.
Se utilizó tiopental sódico, 40 mg/Kg de peso, vía intraperitoneal.
En seguida, se procedió a la verificación de la temperatura por vía rectal, depilación del dorso, antisepsia de la piel, con chlorhexidine desgerminante a 2%, y, con un punzón metálico, fueron realizadas cuatro lesiones incisivas para-vertebrales de 12 mm cada, a partir de la línea mediana dorsal, hasta el nivel del tejido aponeurótico conforme Figura 1.
Después de la realización de las incisiones, cada lesión recibió 0,25 µL de una suspensión conteniendo 1,5 x 10 UFC/mL de S. aureus, para infectar el tejido aponeurótico superficialmente. En seguida, las lesiones fueron cubiertas con gasa y ataduras estériles, aguardándose 24 horas para realización de cultura con torunda, de las cuatro lesiones e inicio de la terapéutica.
Los animales fueron evaluados a cada 24 horas por 14 días, para la observación clínica de las lesiones, en lo que se refiere a la presencia de: efectos adversos, irritación perilesional, retracción cicatricial y realización de los curativos de acuerdo con tratamiento del grupo.
Todos los datos fueron registrados en protocolos preestablecidos.
En los 3º, 7º, 11º y 14º días de posoperatorio DPO se realizó la medición del área de la lesión con calibrador digital, retirándose fragmento de una de las lesiones para evaluación histopatológica.
En el último día del experimento, se realizó anestesia y eutanasia de todos los animales con toracotomía y punción cardíaca, retirándose 4 mL de sangre, para análisis de glucosa, colesterol y triglicéridos, además del hígado para evaluación microscópica de hepatotoxicidad del extracto.
Análisis histológico
Todo el material retirado para examen microscópico fue numerado, sin la identificación del grupo al cual pertenecía, siendo fijados con solución de formol a 10%.
Las muestras fueron deshidratadas y diafanizadas en alcohol y xilol, incluidas en bloques en parafina caliente.
Después del endurecimiento, los bloques fueron llevados a microtomía, para obtención de las secciones de 5 µm, siendo recolectadas en láminas de vidrio y coloridas con colorante Hematoxilina Eosina HE.
El análisis del material tomó como referencia las fases inflamatoria, proliferación y de remodelación, las cuales integran el proceso de cicatrización.
Para el análisis de los resultados, se elaboró la Tabla 1 con puntajes basados en la literatura.
La intensidad de las variables 1+ a 5+ fue multiplicada por factores positivos o negativos basados en su importancia para la cicatrización.
La suma de estos productos correspondió al puntaje total para cada animal, el cual posteriormente fue multiplicado por 4 n.
Los datos fueron analizados en el programa GraphPad InStat.
Las variables numéricas fueron evaluadas con la prueba ANOVA con dos factores de interacción entre sí, con prueba post de Tukey para análisis del efecto entre los grupos.
Para los datos no paramétricos se utilizó la prueba de Mann-Whitney.
Evaluación de la actividad antimicrobiana y determinación de la CIM
El extracto bruto del tallo de la Z. tuberculosa no demostró actividad para el hongo probado, sin embargo fue activo contra las bacterias S. pyogenes, S. aureus y S. epidermidis, conforme la Tabla 2.
El S. aureus fue el microorganismo escogido para continuación de las pruebas, por ser importante en la ocurrencia de infección hospitalaria, principalmente en infecciones de tejidos, además de presentar un halo de inhibición con cerca de 50% del tamaño del control positivo.
La CIM del extracto para este microorganismo fue de 62,5 µg/mL.
Toxicidad frente a la Artemia salina TAS
Después de la determinación de la CIM se procedió el TAS. Según los criterios determinados en esta investigación, el extracto se mostró atóxico en las concentraciones entre 100 y 10 µg/mL.
Los valores expresados en la CIM 62,5 µg/mL y en el TAS de este estudio están en consonancia con una utilización segura en los animales de este estudio. Siendo legitimado por la ausencia de mortalidad entre los animales durante el experimento.
Evaluación del proceso de cicatrización in vivo
Durante el experimento, los animales fueron monitorizados en cuanto a la temperatura, peso y observación macroscópica de las lesiones, incluyendo la medición del diámetro de las lesiones.
En cuanto a la temperatura, en el día de la cirugía D0 todos los animales estaban con temperatura dentro de la normalidad entre 36,2 a 37 ºC.
Del 3º al 7º DPO, solamente los animales de los grupos ET y CN presentaron aumento de la temperatura. El promedio de temperatura de los animales varió entre 36,2 y 38 ºC, no mostrando diferencia significativa entre los grupos p = 0.1116.
Los animales de todos los grupos presentaron oscilación de peso durante los 14 días del experimento.
El promedio de peso máximo fue de 265,1 y el mínimo de 208,4 gramos.
Esa diferencia se mostró significativa entre el grupo CN y ETO y el grupo CN y EO.
Sin embargo, los grupos ETO, EO y CP presentaron un patrón semejante.
Se observó que en el preoperatorio, los animales mantenían una ingestión diaria de ración de 24 g/día en promedio.
Sin embargo, a partir de la realización de las lesiones en el dorso hubo oscilación, quedando el promedio en 18,5 g/día por animal.
En la evaluación del diámetro de la lesión fue observada contracción de la herida a partir del 3º DPO, sin embargo los grupos CN y ET no tuvieron esa característica.
A partir del 7º DPO se observó una disminución en el diámetro, que se acentuó en el 11º y 14º días.
Los grupos ETO y EO tuvieron mejor respuesta en términos de contracción de la herida.
El mayor promedio a lo largo del experimento fue observado en el grupo ET con 7,46 mm y la menor fue en el ETO con 5,21 mm. La prueba de Tukey mostró diferencia significativa entre CN y ETO, ET y ETO, así como entre los grupos ET y EO.
El estudio macroscópico permitió observar diferencias entre los grupos, en lo que se refiere al color de la lesión.
El aspecto de la lesión, con relación al color, refleja clínicamente el desarrollo del proceso de cicatrización. La coloración amarillenta indica infección.
Estos datos indican que los grupos tratados con la Z. tuberculosa tuvieron una cantidad menor de animales con esa característica, mostrando la actividad antimicrobiana del extracto, sea por vía tópica y/o por vía oral.
A partir del 11º día fue observada, una coloración roja o rosácea en 100% de los animales de los grupos CP, ET, ETO, EO y en 75% de aquellos del grupo CN, indicando que iniciaron las fases de granulación y reepitelización. Ningún animal presentó coloración marrón que es indicio de muerte celular y necrosis.
Las señales flogísticas de inflamación como rubor perilesional o hiperemia, edema y presencia de exudado no fueron observados macroscópicamente en ninguno de los grupos.
Evidenciando que el extracto utilizado en la investigación no provoca irritación en la piel perilesional, ni en la lesión cutánea.
Esos datos, también, son corroborados por los puntajes obtenidos en el estudio histológico.
Además, macroscópicamente, en lo que se refiere a la ocurrencia de tejido de granulación, fue observado que en el 3º DPO los animales del grupo ET presentaron 100% de granulación, en aquellos de los grupos CP y ETO 75% y los del grupo EO 50%.
Esos hallazgos confirman que el grupo ET fue el que obtuvo mejor respuesta, que también, fue legitimada por los puntajes del estudio histopatológico.
Los datos histológicos fueron recolectados de acuerdo con las fases de cicatrización y organizados de acuerdo con los puntajes para cuantificación. En la Tabla 3 es posible observar que, los mayores promedios en los puntajes, fueron obtenidos por los grupos que recibieron el extracto, sea por vía tópica y/o por vía oral.
Esa diferencia se mostró estadísticamente significativa entre los grupos CN y ET.
El análisis de las lesiones de los grupos ET, ETO y EO tratados con el extracto de la Z. tuberculosa evidenció hallazgos importantes en el proceso de cicatrización visualizado en la Figura 2.
En el 3º día se observa inflamación aguda con presencia de macrófagos 2A; en el 7º día se puede identificar el tejido de granulación, con formación de neovascularización, fibras de colágeno e inicio de epitelización 2B; en el 11º día se observa en destaque las fibras de colágeno 2C.
El análisis histológico del hígado mostró ausencia de hepatotoxicidad en todos los grupos estudiados.
En la evaluación bioquímica, los datos no fueron expuestos por presentar parámetros semejantes de colesterol, triglicérido y glucosa entre todos los animales del experimento, no siendo posible establecer correlación entre esos hallazgos y la utilización del extracto de la Z. tuberculosa.
Discusión
La terapéutica de heridas debe ser una constante preocupación para el enfermero, ya que todavía es un desafío cuidar de lesiones cutáneas con los recursos actuales existentes.
A pesar de los avances tecnológicos, pocos tienen acceso, debido al alto costo y a la limitación en los grandes centros urbanos.
Algunos estudios muestran que la utilización de plantas viene a ser una necesidad para la ampliación del arsenal terapéutico en esta área y en la reducción de los recursos disponibles para el tratamiento.
En el presente estudio el extracto etanólico bruto de la Z. tuberculosa, mostró actividad antimicrobiana in vitro para S. aureus, atóxico por el prueba con la Artemia salina e in vivo actuó como cicatrizante de heridas de escisión infectadas en ratones, siendo estos datos promisores para la continuación de estudios que puedan elucidar el mecanismo de acción del extracto, una vez que, este patógeno es responsable por la mayoría de las infecciones del sistema tegumentario, y resistente a gran parte de los antimicrobianos utilizados en la clínica.
En el experimento in vivo, la temperatura de los animales sufrió poca alteración, no llegando a ultrapasar 38ºC.
Inclusive con infección local, comprobada por la cultura de las lesiones, los animales no tuvieron repercusiones sistémicas.
La elevación observada se debe al propio mecanismo de cicatrización, que lleva a un aumento de la vascularización por la respuesta inflamatoria local, aumentando así la temperatura corporal.
La medida del peso es un parámetro nutricional importante en varios estudios experimentales, estando relacionado a alteraciones cicatriciales.
La diferencia de peso puede estar directamente relacionada a la disminución en la ingestión diaria de ración. Como también por la manipulación diaria, con curativos y biopsias realizadas en el 3º, 7º, 11º y 14º días.
La asociación de la pérdida de peso al propio proceso inflamatorio fue descrito en un estudio afirmando que la inflamación produce citocinas inflamatorias y Factor de Necrosis Tumoral FNT, que actúan como mediadores de la inflamación y de la inmunidad.
Con los niveles séricos de FNT elevados, existe una estimulación en la producción de una proteína llamada leptina, cuja elevación está relacionada con la sensación de saciedad.
Niveles aumentados de esta proteína inducen el organismo al gasto energético y a una disminución en el consumo de alimento, causando falta de apetito y consecuentemente a pérdida de peso.
La coloración, como parámetro de evaluación de las condiciones de las heridas, demostró que estas presentaron evolución clínica dentro de lo previsto para cada etapa de la cicatrización.
En los grupos tratados, hubo el predominio de la coloración rósea, que es característica de la epitelización, siendo esta la fase final de la reparación de tejidos.
De forma macroscópica el cierre total de las lesiones no ocurrió, en todos los grupos, a lo largo de los 14 días del experimento.
Sin embargo, hubo una reducción significativa del diámetro de los animales tratados, dato confirmado por la presencia de reepitelización en los cortes histológicos.
En animales de piel menos adherida a los planos profundos como los ratones la contracción puede llegar de 80 a 90 % de cierre de las lesiones cutáneas.
El análisis histopatológica permite inferir que los grupos tratados con el extracto de la Z. tuberculosa obtuvieron los mejores resultados, cuando comparados con los grupos control positivo y negativo.
Esto se debe a la menor reacción inflamatoria de los grupos tratados con el extracto. Cierto grado de inflamación es necesario, sin embargo una reacción inflamatoria elevada es perjudicial, ya que puede haber comprometimiento de la microcirculación y también inhibir la formación de fibroblastos.
La literatura también presenta resultados semejantes con la evaluación de los efectos del tratamiento tópico de la crema a la base de óleo de pequi Caryocar coriaceum Wittm y con óleos esenciales de algunas especies de Juniperus, planta tradicional en la medicina popular de Turquía.
Los valores bioquímicos de animales en experimentación pueden sufrir alteraciones, debido a las condiciones ambientales y al estrés inducido por el propio procedimiento.
Los resultados de triglicérido, colesterol y glucosa de los animales en estudio tuvieron resultados semejantes a los presentados en la literatura.
Conclusión
El extracto etanólico bruto de la Z. tuberculosa posee acción antimicrobiana in vitro para Streptococcus pyogenes, Staphylococcus epidermidis y Staphylococcus aureus.
Los grupos tratados con el extracto tuvieron una respuesta semejante al control positivo en el proceso de cicatrización. Histológicamente, los animales tratados por vía tópica tuvieron una cantidad mayor de células para el cierre de las lesiones.
Esta investigación valida estudios anteriores con ese extracto y avanza por demonstrar la potencial actividad cicatrizante de la Z. tuberculosa.
Eso estimula la continuación de estudios, objetivando identificar los principios activos responsables por la actividad farmacológica y su mecanismo de acción en el proceso de cicatrización de heridas.
En este número especial, celebramos los 90 años de la Asociación Brasileña de Enfermería Associação Brasileira de Enfermagem, ABEn, a la vez que conmemoramos la creación y existencia de la primera revista científica de enfermería de Brasil, que desde sus albores en 1932, ilumina la producción del conocimiento y la constitución de la enfermería brasileña contemporánea.
La ABEn, como organización matriz de la enfermería brasileña, protagonizó grandes luchas por una salud de calidad para la población, e impulsó el establecimiento de la enfermería en el país.
En el transcurso de su existencia, se articuló con otras organizaciones de la Enfermería brasileña para promover el desarrollo político, social y científico de las categorías que la componen.
La entidad mantiene el voluntariado como principio, y la democracia como fundamento vital.
Defiende como ejes políticos la consolidación de la educación en Enfermería, la investigación científica, el trabajo de Enfermería como práctica social imprescindible a la asistencia social y a la salud, a la organización y el funcionamiento de los servicios de salud.
Desde su creación, se dedicó a la defensa de la educación en enfermería en todos los niveles, a la reglamentación de la profesión, y al ejercicio de la defensa de los usuarios de servicios de salud en condición de representante de los asociados de enfermería en las instancias del control social, en comisiones y comités formuladores de políticas públicas en áreas de salud, educación y derechos humanos.
La constitución actual de la ABEn está conformada por sus Seccionales y Regionales, y su contexto se nutre de la dinámica de cada parte, que resulta en el potencial de la ABEn Nacional de recibir el reconocimiento de las escuelas, organismos gubernamentales nacionales e internacionales, servicios de salud, organizaciones de usuarios y otras organizaciones profesionales con destacado liderazgo por su historia de lucha.
En esta edición temática y conmemorativa de la Revista Brasileira de Enfermagem no podemos dejar de destacar la importancia de temas relativos al cuidado y sus fundamentos, pues creemos en la esencia del cuidado de enfermería y confiamos en la enfermería protagonista del cuidado, como vehículo promotor de la salud y de una vida digna.
Creemos en su potencial y en sus posibilidades para el continuo desarrollo personal.
La importancia del cuidado como instrumento de promoción implica que el enfermero ejerza el rol de mediador, facilitador, guía y monitor, pero con actitud propositiva y decisiva, que lo haga capaz de promover un cuidado accesible, sistemático, continuo, justo y valorado.
Para ello sí necesitamos condiciones de trabajo dignas; precisamos de jornadas laborales adecuadas, piso salarial; precisamos un plan de carrera en el servicio público, una relación cuantitativa de profesionales de enfermería por habitante que facilite el acceso y cobertura de enfermería y salud.
Además de lo citado, necesitamos que la esencia de la Enfermería en la atención de salud sea reconocida; y que sus reivindicaciones de condiciones laborales y de formación adecuada y permanente sean entendidas como indispensables para la prestación de cuidados a la población, con seguridad y de calidad.
Cuidar a la enfermería implica cuidar nuestra forma de organizarnos, nuestras organizaciones profesionales y, sobre todo, cuidar las entidades que nos representan.
Fortalecer nuestras entidades constituye una responsabilidad que debe asumir cada uno de nosotros, profesionales, por las escuelas y servicios de enfermería.
Bien sabemos que la lucha es ardua y que necesitamos unirnos.
Los artículos publicados en esta revista tienen también el propósito de reflexionar sobre la práctica de enfermería, con el fin de instrumentar el siempre necesario perfeccionamiento de los fundamentos del cuidar, contemplados aquí con estudios innovadores, basados en referenciales teóricos y articulados a prácticas educativas, asistenciales, administrativas e investigativas.
Esperamos que al cierre de una gestión más de la ABEn hayamos conseguido alcanzar los objetivos de nuestra entidad, a través del ejercicio de la libertad, de relaciones francas y transparentes con los asociados.
Y en especial, con la misión de la REBEn, que es la de difunir la producción científica de las diferentes áreas del conocimiento del interés de la Enfermería, incluyendo la expresión del proyecto político de la Asociación Brasileña de Enfermería.
Agradezco a todos los autores que remitieron su producción para ser publicada en este número especial.
¡Y a los lectores, mi deseo de que rescaten la mejor contribución para ser y hacer enfermería!
A pedido de los autores, publicamos una corrección en el artículo Los insultos entre homosexuales: ¿la transgresión de la heteronormatividad o la duplicación de valores de género?, con número DOI 10.1590/1983-80422015233099, publicado en la Revista Bioética, volumen 23, número 3, en la página donde se leía:
léase:
Fue con un gran interés que leímos el artículo publicado sobre el estudio comparativo de la función analgésica de la bupivacaína S75-R25, y ropivacaína en el control del dolor del parto.
El estudio nos suministró informaciones iniciales sobre el efecto analgésico de la solución recientemente combinada de bupivacaína conteniendo un 75% del isómero S y un 25% del isómero R y ropivacaína. Los autores declararon que esos dos fármacos pueden proporcionar buenas condiciones para la anestesia espinal con pequeños índices de eventos adversos.
Después de leer cuidadosamente los métodos de todo el estudio, nos quedamos confundidos sobre el protocolo del estudio.
En el título y en el resumen del trabajo, los autores utilizan "anestesia espinal", a primera vista, para indicar que ellos administraron esos dos fármacos en el espacio subaracnoideo. Al continuar leyendo el trabajo, descubrimos que los autores de hecho realizaron la analgesia epidural continua, y que no habían mencionado "anestesia espinal".
Aunque tanto la anestesia espinal como la epidural pertenecen a la anestesia regional, existen grandes diferencias entre las dos técnicas.
La anestesia espinal necesita la inyección de anestésicos locales en el espacio subaracnoideo, pero cuando la anestesia es epidural, la inyección se aplica en el espacio epidural.
Esos dos métodos producen efectos contrastantes sobre la anestesia o analgesia con diferentes mecanismos.
Como ya fue dicho, los autores usaron "anestesia espinal" en su estudio; por tanto, hubo un error grave en la definición de esos dos métodos anestésicos.
Y nosotros realmente no sabemos qué tipo de anestesia ellos usaron en el estudio.
Si tal respuesta no se nos suministra, su estudio puede llevarnos al error y generar efectos negativos en la investigación científica y en la práctica médica.
Por añadidura, ese estudio necesita que los autores se retracten.
Introducción
En el complejo entorno de la Unidad de Cuidados Intensivos UCI son hospitalizados los pacientes en estado crítico de salud, que están en estado de coma, sedados o inconscientes.
Varios de ellos están intubados y necesitan dispositivos para mantener las funciones fisiológicas estables.
Estos pueden quedarse en cama durante largos períodos de tiempo y, por lo tanto, son más vulnerables a los efectos adversos relacionados con la atención de la salud, tales como las úlceras por presión UP.
Las UPs tienen un impacto negativo en la calidad de vida de los pacientes, lo que dificulta la recuperación funcional, a menudo causan dolor y sufrimiento y dan lugar a la aparición de infecciones graves y también están asociados con la hospitalización prolongada, sepsis y mortalidad.
Por otra parte, las UPs expanden la carga de trabajo de las redes de salud y contribuyen a los altos costos para los servicios de salud.
Debido a este problema, los seguros de salud de Center for Medicare and Medicaid Services CMS - EUA - ya no reembolsan el exceso de costo de las UPs adquiridas durante la hospitalización , y esto puede ser una tendencia de los planes de salud en Brasil.
Siguen siendo altas las tasas de incidencia y prevalencia de UPs en los hospitales brasileños, mientras que son tímidas las iniciativas para prevenir este mal.
Un estudio realizado en un hospital público en el Distrito Federal indicó una prevalencia de UP en el 87,5% de los pacientes en la UCI de trauma y el 50% en la UCI en general, y en ese mismo hospital, se encontró que la incidencia de UP era el 41,6% en la UCI de trauma y el 33,3% en la UCI en general.
Otros estudios realizados en UCI brasileñas mostraron incidencias de 41,0% y 25,7%, respectivamente de UP en Sao Paulo y Rio Grande do Sul.
A nivel internacional, en los Estados Unidos, las tasas de prevalencia de UP adquiridas en las UCI varían de 8,8% a 12,1%, dependiendo del tipo de unidad de cuidados intensivos, y son considerados por los autores del estudio como tasas altas en este país.
En países de los continentes de Asia y Europa, las tasas de incidencia son, por ejemplo, el 11,2% en Japón y el 14,9% en Alemania.
La presencia de UP es un indicador negativo clásico de la calidad de la atención.
Directrices europeas y estadounidenses, tales como European Pressure Ulcer Advisory Panel EPUAP e National Pressure Ulcer Advisory Panel NPUAP, proporcionan recomendaciones prácticas apropiadas, basadas en la evidencia científica para tratar y prevenir las UPs.
En Brasil, no hay regulaciones y directrices para la prevención de la UP .
Sin embargo, las directrices europeas y estadounidenses están disponibles para todos los países, y son adecuadas a la realidad brasileña.
La UP es un problema de origen multifactorial e involucra a todo el equipo multidisciplinario de la UCI, especialmente al personal de enfermería que presta atención al paciente sin interrupción.
En este sentido, una rutina de aprendizaje sobre UP debe integrar programas de educación continua EC en los hospitales, con el objetivo de contribuir a la atención oportuna y segura en unidades de cuidados intensivos.
Un estudio realizado en Brasil muestra que medir el nivel de conocimiento sobre UP de los equipos de enfermería ayuda a identificar las deficiencias de éstos y ayuda a guíar estrategias para la difusión y la adopción de medidas preventivas.
La aplicación de los protocolos de evaluación de riesgos y prevención de UP revela una fuerte disminución de la incidencia de estas lesiones.
Buscando contribuir al avance del conocimiento en este campo, esta investigación se llevó a cabo con equipos de enfermería de tres hospitales de UCI del interior de Rio Grande do Sul, con el objetivo de comparar las puntuaciones de los conocimientos sobre UP del equipo que participaron en la intervención educativa con el equipo que no participaron en la intervención educativa.
Estudio cuantitativo con diseño experimental, desarrollado en tres distintas UCI de hospitales generales de la región de Vale do Rio Pardo e Jacuí en el interior de Rio Grande do Sul.
Uno de ellos un hospital grande con diez camas en la UCI y dos hospitales de tamaño medio, una con diez camas y una con siete camas.
La encuesta se realizó en el período mayo-agosto 2014.
Fue aprobado por el Comité de Ética de Investigación de la Universidad de Santa Cruz do Sul bajo el número 639.428 y CAAE número 19329014.0.0000.5343.
El personal profesional de los equipos de enfermería que actúa en unidades de cuidados intensivos de adultos se compuso de 12 enfermeras y 62 técnicos de enfermería, para un total de 74 personas de tres hospitales diferentes.
Se decidió encuestar a todos los sujetos que actúan en unidades de cuidados intensivos y que no estaban de vacaciones en el momento de la aplicación del cuestionario inicial de la encuesta.
Para la definición de los grupos se elaboraron tres entradas con el nombre de las UCIs y se llevó a cabo un sorteo al azar.
Las dos primeras UCIs sorteadas fueron definidas como el grupo de intervención y participaron en las intervenciones educativas.
La última UCI sorteada se definió como el grupo de control y no participó en las intervenciones educativas.
Como criterios de inclusión fueron considerados todos los sujetos que aceptaron participar y firmaron el término de consentimiento libre e informado TCLI.
Como criterios de exclusión, fueron considerados los empleados que estaban de vacaciones en la etapa inicial de aplicación del cuestionario.
No se consideraron para el estudio los cuestionarios de los sujetos con una puntuación de conocimiento igual o superior al 90% en el primer ensayo de evaluación, y para los datos finales del grupo de intervención, los sujetos que tuvieran frecuencia de participación más baja que 75% en las intervenciones educativas, si bien estas situaciones no se produjeron.
Para obtener los datos, se utilizó un instrumento compuesto por artículos relacionados con los datos sociodemográficos y una prueba de conocimiento sobre UP .
Para ello, se utilizó la prueba Pieper, validada y adaptada en estudio realizado anteriormente en Brasil.
La prueba está validada para su uso con los profesionales de enfermería activos en la UCI.
Esta prueba se basa en las recomendaciones propuestas por las normas internacionales y se compone de 41 afirmaciones verdaderas o falsas con ocho preguntas sobre la estadificación y la evaluación de la UP y 33 sobre la prevención de la UP.
Para cada propuesta, el participante debe seleccionar una respuesta, teniendo en cuenta las opciones verdadero V, falso F y no sé NS.
Los aciertos que correspondieron a las afirmaciones verdaderas respondidas como V o falsa respondidas como F. Por cada acierto se asignó un punto.
Por las respuestas incorrectas o aquellas respondidas como "no sé", la puntuación asignada fue de cero.
La puntuación total de la prueba de conocimiento es la suma de todas las respuestas correctas.
De acuerdo con los autores de la prueba, el nivel de conocimiento de los participantes se consideró adecuada cuando este obtuvo 90% o más en el examen, y la pregunta era considerada como conocida cuando el 90% o más de los participantes respondieron correctamente.
Se llevó a cabo un estudio piloto para la verificación de instrumentos, con respecto a su presentacion y comprensión, de la misma forma que para medir el tiempo de llenado de este.
La recolección de datos y las intervenciones educativas se llevaron a cabo por dos investigadores principales.
El instrumento, conteniendo cuestionario sobre datos sociodemográficos y la prueba de conocimientos, se distribuyó a los sujetos que respondieron de forma individual e inmediatamente durante las horas de trabajo y devueltos a los investigadores en un sobre sin identificación.
Las intervenciones educativas con los equipos del grupo de intervención se realizaron una vez a la semana durante diez semanas, un total de diez reuniones de una hora.
Las intervenciones educativas se llevaron a cabo en las salas de UCI como Workshop.
Fueron utilizados recursos como presentación de slides en power point, discusión en grupo, colocaciones de práctica y la entrega de slides impresos.
El principal tema debatido fue la descripción general y las recomendaciones sobre la prevención de las UP , sobre la base de las directrices internacionales de EPUAP/NPUAP.
Tras el cierre de las intervenciones educativas, se aplicó la prueba de conocimiento, tanto para el grupo de intervención como para el grupo control.
Después del final de la encuesta, se llevó a cabo un taller educativo sobre la prevención de la UP con el grupo control.
Los datos se transcribieron con doble tipificación independiente, utilizando el programa de Epi Info 7.0 y, después, analizados en el programa Statistical Package for Social Science SPSS, versión 20.0.
Para probar la distribución de los datos, se utilizó la prueba de Kolmogorov-Smirnov.
Dado que las cifras muestran una distribución anormal, se utilizaron pruebas no paramétricas.
Las variables relacionadas con las características sociodemográficas se resumieron descriptivamente y se muestran a través de la distribución de frecuencias y porcentajes.
Los datos de las puntuaciones de respuestas correctas se muestran en medias y desviación estándar.
Se llevó a cabo la suma de preguntas, en el que los participantes obtuvieron 90% o más respuestas correctas, en los dos momentos.
Se utilizó la prueba de chi-cuadrado para evaluar las relaciones entre las variables sociodemográficas y conocimientos, así como para verificar la asociación de las puntuaciones de aciertos en dos momentos.
Para la comprobación de las posibles diferencias en las puntuaciones de las respuestas correctas entre los grupos, se utilizó la prueba de Mann-Whitney y, entre los dos momentos, antes y después, la prueba de Wilcoxon.
En todas las pruebas estadísticas, el nivel de significación fue α?λτ;0,05.
Del total de 74 personas, participaron en la investigación 71 profesionales había un 4,9% de pérdidas resultantes de la negación a participar en la investigación y vacaciones, de los cuales 50 pertenecían al grupo de intervención y 21 al grupo de control.
Entre éstos, 12 16,9% eran enfermeros y 59 83,1% técnicos de enfermería.
Durante el período de las intervenciones educativas no hubo pérdidas en el grupo de intervención.
Hubo pérdidas en la última recolección de datos de los cuestionarios en el grupo de control, que se limitó a ocho 38,0% personas debido a las vacaciones, días libres y despidos.
La distribución de los participantes de acuerdo con las características sociodemográficas se muestran en la Tabla 1.
El grupo de intervención y el grupo control mostraron características sociodemográficas similares.
Respecto a la edad, la mayoría de los profesionales, 35 49,2% pertenecen al grupo de edad menor de 30 años.
Los componentes del grupo de intervención tuvieron una media de 33,8 años DE = 7,7 años y el grupo control 30,5 DE = 7,7 años.
En cuanto a sexo, se observó una mayor frecuencia de las mujeres 62 87,3% en los dos grupos.
El grupo de intervención mostró un mayor tiempo de formación media de 9,0 años, DE = 5,7 años que el grupo control media de 6,7 años, DE = 7,1 años.
Sin embargo, el tiempo de la práctica profesional es similar debido a que el grupo de intervención tiene un promedio de 6.7 años DE = 6,1 años y el grupo control de 7,1 años DE = 7,2 años.
En la Tabla 2, se expresan el porcentaje de respuestas correctas en el tiempo antes y después del grupo de intervención y el grupo control en relación con los items de estadificacion, evaluación y prevención de la UP .
Cuando se realiza la asociación de los problemas entre los grupos de intervención y control en el momento pre, dos preguntas presentaron diferencias estadísticamente significativas, mientras que en el momento post fueron 14 preguntas p<0,05.
La puntuación media de los grupos, de acuerdo con la prueba de conocimientos durante el momento pre, fue de 74,1% de = 26,4 en el grupo de intervención y 76,0% de = 22,9 en el grupo control, indicando que no hay diferencia significativa p> 0,05 entre los grupos.
El momento post, hubo una diferencia significativa p = 0,001 entre los grupos.
El grupo de intervención promedió 87,8% de respuestas correctas de = 18,8, teniendo en cuenta que el grupo control obtuvo el 79,1% de = 22,2.
Por lo tanto, es evidente una mejoría en la puntuación media de los participantes que recibieron las intervenciones educativas, a diferencia del grupo control, que no expresan una mejoría estadísticamente significativa p> 0,05.
Los resultados relativos al acierto de las 41 preguntas de la prueba de conocimiento en el momento previo a la intervención, mostraron que el grupo de intervención tenía 19 preguntas con más de 90% de respuestas correctas y el control tenía 20 preguntas con más de 90% de precisión.
En el momento post, el grupo de intervención presentó 29 preguntas más del 90% de respuestas correctas, y el grupo de control tenía 19 preguntas con más de 90% de precisión.
La prueba de chi-cuadrado mostró que no había relación entre el género y el conocimiento sobre UP p> 0,05, la edad y el conocimiento de UP p> 0,05, tiempo de servicio y el conocimiento de UP p> 0 , 05, y el tiempo de formación y conocimientos de UP p> 0,05.
Se identificaron, en la prueba de conocimiento final, las preguntas que los grupos tenían la menor tasa de respuestas correctas, que estaba por debajo del 70%.
El resultado más bajo de respuestas correctas para el grupo de intervención fue en cuatro preguntas número 6, 17, 20 y 38, un punto relativo a la prevención y tres en la estadificación de la UP .
El grupo control tuvo menor porcentaje de respuestas correctas en 16 preguntas número 3, 4, 5, 6, 11, 13, 14, 15, 16, 17, 18, 19, 20, 36, 37 y 38, 13 items relacionados a prevención y tres en el estadificación.
En las preguntas de la evaluación de UP número 31 y 32, ambos grupos tuvieron más de 75% de aciertos.
Discusión
El objetivo de este estudio fue comparar las puntuaciones de los conocimientos de UP del equipo que participó en la intervención educativa con el personal que no asistieron a la intervención educativa.
Los resultados confirmaron la hipótesis del estudio, que los profesionales de enfermería que participan en la intervención educativa sobre UP tienen mayores puntuaciones de conocimiento que los que no participan.
Aunque el grupo de intervención no alcanzó el promedio de respuestas correctas de la prueba de conocimientos 90%, el valor medio de 87,8% muestra un aumento significativo en la puntuación de respuestas correctas.
El grupo control mantuvo unas puntuaciones medias similares en los dos momentos, pre y post, de forma similar a los resultados de otras investigaciones, nacional e internacional, en el que los equipos evaluados con la misma prueba de conocimiento y sin participar en programas educativos mostraron resultados promedio semejantes.
Un resultado similar se encontró en una investigación realizada en Brasil con las enfermeras, auxiliares y técnicos de enfermería activos en la UCI.
Se utilizó la prueba de conocimientos Pieper antes y después de la intervención educativa.
Los enfermeros n = 7 participaran solamente en fase de pre-intervención y obtuvieron un 86,4% de respuestas correctas de = 4,6%, teniendo en cuenta los auxiliares y técnicos de enfermería, en la fase previa a la intervención n = 25 , obtuvieron 74,3% de respuestas correctas de = 14,8% y, en la fase posterior a la intervención n = 36, denotaron mejora, con un 81,2% de respuestas correctas de = 12,7%.
Los resultados mostraron una mejoría en la puntuación de conocimiento de auxiliares y técnicos de enfermería después de las intervenciones educativas.
Sin embargo, el estudio no conto con la adhesión de las enfermeras al programa educativo, los cuales no fueron evaluados en el momento post, por lo que es imposible analizar el programa educativo para estos profesionales.
Por el contrario, en este estudio, todos los profesionales del grupo de intervención participaron en las intervenciones y respondieron a la prueba inicial y final, lo que contribuye a la correcta evaluación del programa educativo, reduciendo al mínimo posible sesgo en el estudio.
Un estudio similar llevado a cabo en Jordania con 220 enfermeros de ocho hospitales evaluó el efecto de un programa educativo.
La evaluación de los conocimientos era a través de un cuestionario, escalas y prueba práctica.
Los grupos de control y experimental no informaron diferencias significativas en las puntuaciones antes de la prueba.
El grupo experimental, sin embargo, cuando se compara los momentos pre y post mostró diferencias significativas en las puntuaciones de conocimiento y práctica t = -5,47, p <0,001, actitudes t = -6.8; p = 0 01 e intenciones t = -6,7; p <0,001.
Los autores llegaron a la conclusión de que el programa mejoró los conocimientos, prácticas, actitudes e intenciones sobre la prevención y el tratamiento de la UP en el grupo experimental.
Los resultados mencionados corroboran este estudio, con el uso de la aleatorización y el uso del grupo de control, que forma la base para evaluar el efecto del programa educativo.
De acuerdo con la prueba Pieper, para que una pregunta sea considerada como conocida por los profesionales, 90% debe responderla correctamente.
De los profesionales del grupo intervención evaluado en este estudio, el 90% respondió correctamente 29 preguntas en el cuestionario final.
Un estudio llevado a cabo en Brasil, con la misma prueba de conocimientos, técnicos y auxiliares de enfermería tuvieron más del 90% de aciertos en 11 preguntas en la fase pre-intervención educativa y 14 preguntas en la fase post-intervención.
En la evaluación de los autores, la intervención educativa contribuye a la mejora en los resultados de pruebas.
Sin embargo, se señalan dificultades en la adhesión de los profesionales al programa, que puede haber contribuido a un promedio de más de 90% de aciertos en sólo 14 preguntas después de la intervención17.
Al final del programa educativo de la investigación, la prueba de conocimientos mostró items que los grupos todavía necesitan de enfoque y elucidación.
El grupo de intervención debe centrarse en las cuestiones relativas a la descripción de las etapas de la UP y el reposicionamiento del paciente cuando está sentado.
Por otro lado, el grupo de control requiere elucidación general, incluyendo la descripción de las etapas y la prevención de UP.
Estos datos confirman los resultados de estudios nacionales realizados con equipos de enfermería que, en el momento previo a la intervención, el menor porcentaje de respuestas correctas fue sobre cuestiones relacionadas con la descripción de las fases II y III de la UP y el reposicionamiento del paciente cuando está sentado.
En el momento post-intervención, se mantuvo un déficit de conocimiento en estos temas.
La identificación de estas áreas deficientes puede guiar las estrategias de planificación para la difusión y adopción de medidas preventivas apropiadas por los equipos.
En esta investigación, las variables sociodemográficas no mostraron relación con el conocimiento de UP.
El análisis no se llevó a cabo teniendo en cuenta las categorías profesionales, enfermeros y tecnicos de enfermería por separado, lo que puede explicar la falta de asociación.
Los resultados del estudio son similares a un estudio que evalúa los conocimientos de 228 enfermeras en los Estados Unidos para la prevención y estadificacion de las UP.
El estudio reveló que el conocimiento de estos profesionales no estaba relacionado con la edad, nivel de educación y años de experiencia profesional.
Las limitaciones de este estudio se refieren a la metodología del programa educativo utilizado como un enfoque específico, sin volver a aplicar la prueba de conocimientos en el tercer momento para ver si había consolidación del conocimiento.
Investigadores de Nueva Zelandia han evaluado el impacto de un programa educativo ofrecido a las enfermeras de la UCI, con medición en tres momentos: antes de la intervención educativa, dos semanas y 20 semanas después.
Los resultados mostraron diferencias significativas en las puntuaciones obtenidas en el período previo a la intervención y en la segunda semana después de la intervención.
Sin embargo, no hubo diferencia en la comparación de las puntuaciones entre el período antes de la intervención y después de 20 semanas.
Los autores llegaron a la conclusión de que el conocimiento de las enfermeras mejoró con el programa educativo, pero pronto volvieron a la línea basal.
Estos resultados ponen de manifiesto la importancia de las actividades de Educacion Continua EC en UP con los profesionales de enfermería.
Por lo tanto, se sugiere la realización de nuevas investigaciones sobre el tema, con diseño experimental y grupo de control, con medición en el medio y largo plazo del conocimiento de los equipos, de la misma manera que debe buscarse entender los factores personales e institucionales que pueden ser obstáculos para la prevención de UP.
Como aplicación práctica de este estudio, es posible mencionar los efectos positivos de las intervenciones educativas identificadas por los datos de incidencia recogidos en la UCI del grupo de intervención.
Cuatro meses antes de la intervención educativa, la incidencia fue del 17,2% de la UP y después de cuatro meses de la intervención educativa, se encontró incidencia de 14,2%.
Resultados similares fueron validados en una encuesta reciente llevada a cabo en Brasil, en el que los autores han encontrado una menor incidencia de UP en UCI después de la implementación de un protocolo de evaluación de riesgos y prevención de la UP .
No hay consenso entre los autores acerca del período de intervalo ideal de intervenciones educativas.
Investigadores del tema, sin embargo, advierten sobre la importancia de la EC y la ejecución de programas de prevención de UP en el trabajo en equipo interdisciplinar 24 horas por día.
Los autores aconsejan una atención constante en el proceso y llegan a la conclusión de que la incidencia de UP aumenta de nuevo cuando se ignoran los programas de prevención.
La implicación para la práctica de la intervención en este estudio se refiere principalmente a la demanda de servicios en el entorno de la UCI, lo que contribuye a que existan largos períodos de espera del investigador para que el personal realice la intervención educativa.
En el estudio actual, los investigadores sugieren que debería haber menos demanda de servicios para que los profesionales pueden participar en las intervenciones educativas, contribuyendo así a la mejora del proceso de EC en la UCI.
Un aspecto positivo en este estudio para ser revelada es el feedback de la percepción favorable de las intervenciones y los programas educativos, así como el interés en la mejora de los participantes que fueron motivados e índice de 100% de adherencia al programa.
Estos datos corroboran los resultados de una encuesta similar, que utilizó el feedback en la evaluación de la intervención y el programa de la EC, observando influencia positiva en el rendimiento y la calificación profesional.
Conclusión
Las intervenciones educativas en la estadificación, evaluación y prevención de la UP contribuyeron al aumento en la puntuación de aciertos en la prueba de conocimientos en el grupo de intervención y mejoraron el conocimiento sobre el tema.
Las estrategias utilizadas para poner en funcionamiento la intervención educativa realizada en este estudio son importantes medios para la difusión de recomendaciones para la prevención de la UP .
Pueden ser utilizados por los administradores de enfermería, responsables políticos, educadores e investigadores como estrategias facilitadores para el desarrollo e implementación de programas educativos para la prevención de la UP.
Al completar los diez años de la creación del Grupo de Estudios de la Historia del Conocimiento de la Enfermería GEHCE, vinculado al Programa de Postgrado en Enfermería de la Universidad Federal de Santa Catarina PEN-UFSC, la Revista Texto & Contexto Enfermería lanza la "Historia de la enfermería y salud", teniendo en consideración la importancia de este tema para la profesión, procurando así, atender a la creciente demanda de estudios en ésta area del conocimiento.
Desde fines de la década del 60, el territorio del historiador se extendió a todo aquello que es perceptible por el observador social, sin ninguna excepción Éste amplió la historia iendo más allá de sus antiguas márgenes y, al mismo tiempo, retorna a su antiguo dominio, el cual se imaginaba bien explorado: hoy el historiador hace una relectura de los documentos utilizados por sus antecesores, pero con una nueva visión y otro panorama.
Los nuevos temas que pasaron a ser investigados están virtualmente relacionados con toda actividade humana, por ejemplo, la infancia, la femineidade, la locura, el clima, la educación, el sexo, la muerte, entre otros, estos son espacios que se encuentran en las fronteras del aspecto biológico y de la dimensión mental, de la naturaleza y de la cultura.
Las publicaciones sobre estos temas, inimaginables hace más de 50 años, constituyen hoy, un conjunto coherente con una extensa literatura al respecto.
En lo referente a la enfermería, se percibe de forma nítida la necesidade de realizar una investigación histórica para construir la memoria de la profesión para poder analizarla críticamente.
Dicha situación, se caracteriza como un gran desafio para ser enfrentado crecientemente.
No obstante, el registro sistematizado de la historia de la enfermería en las diversas facetas y fases, desenvuelta en las diferentes regiones del mundo, podrá resultar como un ejercicio de autoconocimiento de lasos enfermerasos, con una consecuente explicación de su identidad en cuanto profesión.
Por otro lado, los registros históricos efectuados con respecto a la profesión, podrán contribuir también, para el reconocimiento por parte de la sociedad, ligada a la práctica ejercida efectivamente y unificada por el desempeño de los profesionales de la enfermería, siendo esto, aún otro de los grandes desafios a ser enfrentado.
La enfermería cuando trata de su historia, necesariamente se apropia y se aproxima de los espacios interdisciplinarios, no solamente del historiador, sino también, del antropólogo, sociólogo, psicólogo, filósofo, apenas para mencionar algunos de ellos, porque sin ellos no hay como comprender los procesos por los cuales la historia de la enfermería fue construida.
Esto fue influenciado si, por la "Nueva Historia", la cual amplió la visión del historiador hacia las demás disciplinas, estableciéndose así, "relaciones de buena vecindad" entre éstas.
Cada disciplina carga sus particularidades y recupera el pasado a través de los puentes interdisciplinarios, como un caleidoscopio de innúmeras facetas...
El conocimiento es libre, y la óptica sobre la misma está impregnada de las vivencias disciplinarias.
En este sentido, al evaluar los temas que están publicados en este número por la Revista Texto & Contexto Enfermería, percibimos una preocupación evidente en analizar la historia de la profesión en los aspectos relativos a la identidad profesional, a la institucionalización de la enfermería en el Brasil y en los otros países, asi como, las instituciones de clase en estudios que se orientan a partir del siglo XVIII hasta el siglo XX.
Destacamos también, una preocupación acentuada por parte de lasos estudiosasos de la enfermería en comprender a la enfermería como parte de un proceso histórico, social, cultural, político y educativo.
Es importante reforzar que la demanda de los artículos recibidos superó las expectativas de los editores de la Revista, lo que indica una ampliación significativa acerca de las investigaciones con relación a la historia de la enfermería y la salud.
Con ésto les brindamos y ofrecemos no solamente, a los aficionados de la Historia de la Enfermería y la Salud, sino a todos los demás profesionales de las diversas áreas del conocimiento interesados en los estudios sobre una perspectiva histórica.
El tratamiento efectivo del dolor postoperatorio es la mayor prioridad de la investigación clínica en la práctica quirúrgica Thomson y col..
La analgesia mejora la calidad de vida en el pós-operatório, reduciendo la morbilidad y proporcionando una mayor comodidad, permitiendo una rápida recuperación y el regreso rápido del paciente a sus actividades diarias.
El concepto de analgesia de prevención fue introducido al inicio del siglo pasado por Crile.
Él observó que el bloqueo de la transmisión del dolor antes de la incisión quirúrgica redujo la mortalidad postoperatoria.
Esa técnica fue inicialmente propuesta objetivando la prevención del choque postoperatorio.
Sin embargo, más tarde, los que la propusieron denominaron el término como analgesia de prevención, porque ellos se dieron cuenta de que existía una fuerte disminución en la intensidad y en la duración del dolor postoperatorio Kelly y col..
Después de muchos avances en el conocimiento de la fisiología del dolor, la analgesia de prevención renació con una serie de trabajos iniciados por Woolf en la década de los 80.
Sin embargo, el éxito en los modelos experimentales en animales no se repetió en los modelos clínicos en humanos.
Varios estudios de dolor agudo arrojaron una gran variación entre pacientes en la intensidad del dolor.
En la revisión sobre analgesia preventiva realizada por Katz y col., los autores relatan que la inclusión de grupos control apropiados en la evaluación del tiempo de la administración de los analgésicos con relación a la incisión quirúrgica es fundamental para lograr un mejor análisis del método.
El objetivo del presente estudio, es evaluar la eficácia de la analgesia preventiva en la cirugía de extracción de terceros molares inferiores incluidos, comparando si un antiinflmatorio no esteroidal Cetoprofeno 150 mg, administrado diariamente a cada 12 horas por vía oral con una antecedencia de dos días en el preoperatorio, es más efectivo en la reducción o en la eliminación del dolor con relación al protocolo convencional de administración solamente en el postoperatorio del mismo medicamento a cada 12 horas por vía oral durante tres días.
Después del análisis y de la aprobación por parte del Comité de Ética del Hospital das Clínicas de la Faculdade de Medicina de Ribeirão Preto, y de la firma del Término de Consentimiento Informado, fueron seleccionados 14 pacientes para el estudio.
Ellos eran todos adultos jóvenes entre 18 y 30 años de edad, de ambos sexos, con un historial médico negativo, y no usaban medicación concomitante con excepción del uso de anticonceptivos orales con terceros molares inferiores incluidos bilaterales en una posición similar, y evaluados por radiografía panorámica Figura 1.
Los pacientes con un historial de pericoronaritis o infecciones regionales no fueron incluidos en el estudio.
Los pacientes se sometieron a la cirugía de retirada de los terceros molares inferiores incluidos bilateralmente, en dos sesiones, con un intervalo de un mes entre ellas.
En los dos procedimientos, los pacientes recibieron un medicamento test o placebo que fue ingerido diariamente durante dos días antes de la cirugía.
Después de la operación, el medicamento test Cetoprofeno 150 mg 2.día se extendió por tres días más, conjuntamente con un analgésico de rescate/socorro paracetamol 750 mg en caso de dolor.
Los pacientes quedaron totalmente cubiertos en el postoperatorio, siendo que el placebo fue usado solamente en los dos días del preoperatorio en uno de los procedimientos.
Ni el cirujano ni el paciente sabían cuál medicación estaba siendo usada en el período, porque podría ser el medicamento test Cetoprofeno 150 mg 2.dia o placebo.
Procedimiento quirúrgico
La cirugía siempre fue realizada por el mismo operador y auxiliar, y el tiempo del procedimiento operatorio no rebasó la hora.
Después del protocolo de antisepsia prequirúrgica, la anestesia local se hizo por medio de un bloqueo de los nervios alveolar inferior, lingual y bucal aplicando como máximo, dos ampollas de lidocaína al 2% con noradrenalina 1:50.000 y utilizando una jeringuilla carpule y una aguja larga.
La cirugía fue realizada por la técnica clásica de colgajo total, osteotomía y odontosección para estandarizar el trauma quirúrgico.
Después de la extracción del tercer molar, la cavidad fue raspada, de limó el hueso y se irrigó abundantemente con suero fisiológico al 0,9% y posteriormente fue suturada.
Las orientaciones postoperatorias fueron secundadas y se aplicó la medicación y el rellenado de los cuestionarios de dolor.
Cuestionarios para la evaluación postoperatoria
Los cuestionarios para la evaluación del dolor fueron respondidos en horarios preestablecidos del postoperatorio 3, 8, 12, 24, 48 y 72 horas, respectivamente, denominados M1, M2, M3, M4, M5, M6 y cuando el paciente necesitó el analgésico de rescate si era preciso, denominado de rescate número 1 hasta rescate número 5.
Los parámetros para la evaluación fueron: 1 Escala visual analógica Huskisson; 2 Escala verbal o descriptiva Keele; 3 Anotación del consumo de analgésicos de rescate.
Para el análisis estadístico de los datos se usó el Análisis de Variancia para los datos paramétricos y para el test de Kruskal-Wallis para los datos no paramétricos, siendo que el nivel de significancia utilizado fue de p < 0,05.
De los 14 pacientes seleccionados, solo uno se excluyó del estudio por no haber ingerido las medicaciones preoperatorias correctamente paciente nº14.
De los 13 pacientes evaluados, dos eran del sexo masculino y 11 del sexo femenino.
La edad de los pacientes varió entre 18 y 30 años promedio de edad de 21 años.
Comparando todas las cirugías en que fue usado el control y las cirugías en que fue usado el Cetoprofeno, el Análisis de Variancia no arrojó diferencia estadísticamente significativa entre la intensidad del dolor en los diferentes momentos p = 0,3870.
Los resultados obtenidos están en la Figura 2.
Primera cirugía x segunda cirugía
Comparando la primera cirugía con la segunda cirugía en el mismo paciente, el Test de Kruskal-Wallis no arrojó diferencia estadísticamente significativa entre la intensidad del dolor en los diferentes momentos p = 0,2897.
Los resultados obtenidos aparecen en la Figura 3.
Primera cirugía control x segunda cirugía Cetoprofeno
Comparando la primera cirugía usando el control preventivo placebo con la segunda cirugía bajo Cetoprofeno preventivo en el mismo paciente control de él mismo, el Análisis de Variancia de Medidas Repetidas no arrojó diferencia estadísticamente significativa entre la intensidad del dolor en los diferentes momentos p = 0,2474.
Los resultados obtenidos están en la Figura 4.
Primera cirugía con Cetoprofeno x segunda cirugía control
Comparando la primera cirugía con Cetoprofeno preventivo con la segunda cirugía control preventivo en el mismo paciente control de él mismo, el Análisis de Variancia de Medidas Repetidas no arrojó ninguna diferencia estadísticamente significativa entre la intensidad del dolor en los diferentes momentos p = 0,9067.
Los resultados obtenidos aparecen en la Figura 5.
Los resultados observados en este trabajo han demostrado que no existen diferencias significativas al usar el Cetoprofeno preventivo o solamente después de la cirugía.
La analgesia preventiva es un tema controversial.
Lo que dificulta la comparación entre los trabajos son las diferencias entre los modelos experimentales, incluyendo las vías de administración diferentes, las asociaciones de medicamentos, el tiempo de la evaluación del dolor postoperatorio, los tipos de cirugías, el uso de sedación concomitante y los anestésicos locales más potentes.
Desde el punto de vista conceptual, la propia anestesia local es una analgesia preventiva en la medida en que estamos bloqueando el impulso nervioso antes de iniciar la incisión quirúrgica.
Por eso es necesario considerar que la anestesia local inhibe tanto la sensación dolorosa en el transoperatorio, como en las primeras horas posteriores a la cirugía.
La mayoría de los trabajos de la literatura asocia la anestesia local al esquema farmacológico oral o parenteral del antiinflamatorio para evaluar la analgesia, una vez que la anestesia es imprescindible para la realización del procedimiento.
En nuestro estudio, optamos por usar solamente el Cetoprofeno 150 mg asociado a la anestesia local por bloqueo de nervios alveolar inferior, lingual y bucal utilizando como máximo dos ampollas de lidocaína al 2% con adrenalina 1:100.000.
La lidocaína fue elegida entre otros anestésicos locales, por tener una duración de acción intermedia, ya que si usásemos el anestésico local de larga duración, podría interferir en la evaluación del dolor en las primeras 12 horas después de la cirugía.
La limitación de la cantidad de ampollas fue para evitar también el tener que disimular la analgesia del Cetoprofeno en este mismo período inicial.
Con relación a la elección del antiinflamatorio no esteroidal, optamos por el Cetoprofeno porque se usa a menudo en varios tipos de procedimientos y por varias vías, y porque tiene un alto poder analgésico y bajos efectos adversos.
Esa eficacia clínica es similar en las vías intravenosa, intramuscular y rectal, pero la administración oral inmediatamente antes de la cirugía, es inferior a la intravenosa Kokki.
El hecho de administrar el Cetoprofeno 150 mg dos días antes de la cirugía, tuvo en cuenta que la mayoría de los trabajos de la literatura que utilizan antiinflamatorios por vía oral lo hacen solamente con una hora de antecedencia.
En esos casos, existe la posibilidad de que surjan alteraciones en la absorción y distribución del fármaco antes de su efecto clínico. Por eso optamos por anticipar el inicio de la terapia preventiva.
Jung y col. relataron que la administración por vía oral de un antiinflamatorio no esteroidal Talniflumato 370 mg 1 hora antes de la cirugía de extracción no fue más efectiva que la administración del mismo medicamento 1 hora después de la cirugía.
La investigación evaluó solamente la administración única sin su continuidad en el postoperatorio.
En nuestro estudio, la continuidad de la medicación antiinflamatoria se justificó para no dejar al paciente al descubierto y bajo el riesgo de sufrir dolor por falta de analgesia, siendo que el objetivo fue evaluar si existe alguna ventaja en iniciar con antecedencia la administración del Cetoprofeno 150 mg en detrimento apenas de la administración postoperatoria.
Ong y col. relataron que la administración intravenosa preoperatoria de 30 mg de Cetorolaco tuvo un efecto preventivo de 2 horas más de analgesia con relación a la misma medicación administrada al final de la cirugía.
De la misma forma que ocurrió en la investigación citada en el párrafo anterior, los autores evaluaron solamente el primer momento del dolor postoperatorio, no extendiendo la evaluación por más tiempo, ni tampoco evaluaron la cantidad de analgésicos de rescate.
Es evidente que la vía intravenosa posee una biodisponibilidad del 100% del fármaco en la circulación, la cual puede ser reducida cuando se administre oralmente el mismo medicamento.
En nuestra investigación nos decantamos por la vía de administración oral, para reproducir la situación clínica de rutina de las consultas odontológicas, en que la vía de administración parenteral es muy poco utilizada por los profesionales que forman parte de este tipo de cirugía.
Zacharias y col. evaluaron la analgesia preventiva al dividir a los pacientes en tres grupos: placebo, diclofenaco 100 mg y metadona 10 mg por vía oral 60 a 90 minutos antes de la cirugía, sin encontrar diferencias significativas entre los grupos.
Las cirugías se realizaron bajo anestesia general y después de la indución de la anestesia, fueron administrados 20 mg de tenoxican y 8 mg de dexametasona.
Creemos que esos factores pueden haber influido en el resultado, pues están asociando diferentes analgésicos en diferentes vías de administración, como también la depresión del sistema nervioso central puede interferir en la percepción del dolor postoperatorio inmediato.
Además de eso, el estudio no fue un estudio pareado, lo que dificultó más todavía la comparación en el mismo paciente.
Isiordia-Espinozaet y col. demostraron que asociar 50 mg de tramadol submucoso en la región de la cirugía, conjuntamente con cetorolaco 10 mg por vía oral 30 minutos antes, fue más eficaz que si solamente se usase el cetorolaco 10 mg por vía oral aisladamente y de forma preventiva, lo que sugiere que la analgesia balanceada optimiza el tratamiento preventivo.
Sin embargo, el hecho de que los autores utilicen un analgésico opioide preventivo con la capacidad de sedación/depresión del sistema nervioso central, resulta en una interferencia en la percepción e interpretación nociceptiva.
Optamos por la utilización solamente de un antiinflamatorio no esteroidal para evitar las interferencias de ese tipo en nuestro análisis.
La analgesia en la clínica quirúrgica hospitalaria, habitualmente ya se inicia con la inducción de la anestesia general por el propio anestesiólogo.
En determinados casos, el cirujano solicita algún medicamento específico.
Durante la anestesia general, estado en que la depresión del sistema nervioso central imposibilita el procesamiento del dolor, el anestesiólogo normalmente administra un coctel intravenoso con corticoide, opioide y antiinflamatorio no esteroidal.
El cirujano realiza entonces el bloqueo del nervio o la infiltración con el anestésico local en la región que será operada, complementando la analgesia al cerrar las posibles vías de la transmisión nociceptiva.
Esa analgesia balanceada es comprobadamente eficaz en la prevención del dolor.
El hecho de ser administrada antes de la incisión quirúrgica posee como principal justificación la ventaja farmacocinética, o sea, en el momento de la incisión, ya existe el analgésico en aquel tejido listo para actuar.
Bajo ese punto de vista, no hay controversias sobre la mesa.
La analgesia preventiva ha sido investigada con la posibilidad de existir una ventaja farmacodinámica.
Con el inicio del trauma quirúrgico y la activación de la cascada inflamatoria que continúa incluso después del término de la cirugía, ocurre la liberación de los mediadores inflamatorios y su respectiva sensibilización de nociceptores.
Nos interesa mucho la hipótesis de que el antiinflamatorio reduzca antes del trauma la cantidad de liberación de esos mediadores y la consiguiente sensibilización periférica y central.
Sin embargo, los resultados de la literatura todavía son conflictivos y se hacen necesarios más estudios para clarificar el asunto.
Introducción
La Constitución Brasileña, de 1988, puede ser apuntada como gran divisor en lo que tañe a la noción de salud en Brasil, pues, a partir de ella, se concretó la institucionalización del Sistema Único de Salud SUS, firmando, así, los principios ético-doctrinarios y organizacional-operativos como universalidad, equidad, integralidad, descentralización, regionalización, organización y participación social.
La semántica muestra la integralidad como un término polisémico, con diferentes sentidos y formas de uso.
La definición legal dice que "integralidad es la integración de actos preventivos, apósitos, individuales y colectivos en cada caso y respectivos grados de complejidad".
Ya, por la perspectiva de los usuarios, la acción integral ha sido frecuentemente asociada al tratamiento digno, respetuoso, con calidad, consideración y vínculo.
Ésos sentidos se aproximan a la idea de integralidad que se defiende: un término plural, ético y democrático.
La integralidad se presenta como la segunda directriz fundamental del SUS.
La construcción e implementación de esa, como atributo, llevará a la transformación del modelo asistencial, quizá sea, en la actualidad, el mayor desafío del sector salude en Brasil.
Se sabe que un equipo, cuyo servicio tiene como perspectiva la integralidad, debe ser capaz de identificar la enfermedad que causa el sufrimiento manifestado, dar respuesta inmediata al dolor y reconocer la necesidad de otras intervenciones, relacionadas a la promoción de salud y a la prevención de las enfermedades, o sea, lo que caracteriza la integralidad es, obviamente, la aprehensión aplicada a las necesidades del usuario.
Los servicios de salud, orientados y organizados por la integralidad, tienden a ser más efectivos en respuesta a las necesidades de los usuarios, sus familias y comunidades.
La integralidad posee, por lo menos, tres conjuntos de sentido: 1 la característica de políticas de salud o de respuestas gubernamentales a ciertos problemas de salud; 2 el conjunto de sentido, relativo a los aspectos de la organización del servicio de salud y 3 los atributos de la práctica en salud.
La Enfermería, en esa construcción interdisciplinar de la salud colectiva, debe asumir su núcleo de capacidad y responsabilidad: el cuidado.
Ése cuidado necesariamente tiene como meta atravesar subjetividades individuales y colectivas.
Mediante eso, el área de la Enfermería manifiesta potencia para transitar en diferentes campos de conocimiento, o mejor, el profesional tiene como foco la persona a ser cuidada, pudiendo, así, establecer, más intensivamente, canales de interlocución junto a otros agentes, con la intención de buscar tecnologías necesarias a la asistencia, manteniendo relaciones con el equipo y, también, con la familia, incluso actuar en el proceso de transformación de la realidad.
El presupuesto de este estudio es, principalmente, la orientación mediante el tercero sentido de la integralidad, bajo mirar dirigido a las prácticas de enfermería frente a las necesidades de la población, cuya perspectiva es el de la integralidad de las acciones de salud.
Analizar las prácticas de Enfermería en el Ambulatorio de Especialidades de una Unidad Distrital de Salud, del municipio de Ribeirão Preto, bajo la perspectiva de la integralidad de las acciones en salud.
Se trata de estudio descriptivo, con análisis de datos cualitativa, datos provenientes de hablas logradas por medio de entrevistas semi estructuradas, grabadas y transcritas, con el equipo de Enfermería del Ambulatorio de Especialidades, en 2011.
Para las entrevistas, hubo la participación de veinticuatro 24 profesionales de enfermería, envueltos en la asistencia de aquel sector, que, prontamente, concordaron en contestar los cuestionamientos hechos.
En el análisis de los datos, fue adoptada la técnica del Análisis de Contenido, modalidad temática, con la utilización de las tres etapas: organización de los datos, exploración y clasificación con agregación de los datos, en diferentes temas.
Tales temas se asignaron en el contexto del SUS, con enfoque en las acciones de enfermería y en el principio de la integralidad de la atención a la salud, en la dimensión individual y colectiva.
El proyecto fue enviado y aprobado por el Comité de Ética en Investigación del propio servicio del estudio, bajo Protocolo n°287.
Para garantizar el sigilo sobre la identidad de los entrevistados y preservar el anonimato, los sujetos envueltos fueron identificados por letras y números referentes a la entrevista, siendo: A para Auxiliar de Enfermería, T para Técnico de Enfermería y E para Enfermeros.
Resultados y Discusión
Con relación a la distribución por sexo 91,6% de los participantes eran del sexo femenino.
La media entre las edades fue de 35 años, variando entre 28 y 56 años.
En lo que dice respeto a la escolaridad, 15 62,5% poseen enseñanza media completa, 3 12,5% enseñanza superiora incompleta y 6 25% enseñanza superiora completa, de eses últimos 3 12,5% con especialización concluida en el área de la Enfermería.
El estudio contó con la participación de 24 profesionales del equipo de enfermería, 5 20,83% sujetos trabajando como enfermeros, 9 37,5% Auxiliares de Enfermería, siendo 3 con el título de Técnico de Enfermería y 10 41,66% trabajando como Técnico de Enfermería; de eses 2 cursando Enfermería y 1 con graduación concluida, pero actuando en ese servicio como técnico en enfermería.
En cuanto al tiempo de servicio en el Ambulatorio de Especialidades, 5 20,83% actúan de 1 a 3 años en el servicio, 3 12,5% de 4 a 10 años y 16 66,6% trabajan a más de 10 años en esa Unidad de Salud.
En cuanto a las jornadas de trabajo 1 4,16% trabaja 30h/semanales, 1 4,16% 36h/semanales y 22 91,66% 40h/semanales.
Apenas 3 12,5% profesionales trabajan en otro servicio en el área de la Enfermería.
En cuanto al proceso de contratación, 12 50% son efectivos por medio de concurso público y 12 50% por proceso selectivo.
En tratándose de vínculo de empleo, se tiene que 70,83% son empleados de Universidad, 3 12,5% de Fundación, 2 8,33% de Ayuntamiento y 2 8,33% de la Provincia.
Los entrevistados fueron cuestionados sobre la escala que ejercen, de los cuales 17 70,83% relataron poseer escala fija, o sea, trabajaban en un sector apenas del Ambulatorio de Especialidades y 7 29,16% en más de un sector, conforme la necesidad del servicio.
En cuanto a la remuneración, todos relataron el salario del último mes sin el decimotercero salario, siendo la media, para Enfermeros, de 5,8 salarios-mínimos, variando de 3,3 a 7,8; para Técnicos de Enfermería, la media era de 4,2 salarios-mínimos, variando de 2,3 a 5,1 y para los Auxiliares de Enfermería, la media fue de 3,1 salarios-mínimos, con variación de 3,3 a 5,5, en el mes del estudio.
Después del análisis de los datos, se llegó a las tres temas que caracterizan los resultados propiamente dichos, a saber: 1 el dimensionamiento bajo el óptico del equipo de Enfermería y su comprometimiento con el Servicio de Salud; 2 actividades del equipo de Enfermería en el Ambulatorio de Especialidades y 3 la práctica de Enfermería: potencialidades y dificultades para el alcance de la integralidad.
En esos contextos temáticos, se tiene que la Enfermería, mientras una de las asignaturas que compone el trabajo en salud, se constituye, también, como una de aquéllas que construye la salud colectiva.
El proyecto de intervención de la Enfermería camina en la dirección de la producción de una acción social, la cual puede ser de mantenimiento o de transformación de la realidad.
En el proceso asistencial de enfermería y, en particular, de Enfermería en Salud Colectiva, el trabajador lanza mano tanto de una serie de tecnologías, incluyendo los equipos y el instrumental necesarios al desarrollo del trabajo, como, también, de tecnologías que envuelven las relaciones entre los sujetos en el proceso de asistencia, que dicen respeto a la escucha, al servicio humanizado y al vínculo.
El servicio humanizado, posiblemente, depende, entre otros factores, de la escucha; de la formación de vínculo profesional/usuario y de cuidado integral, con quiénes es posible percibir la esencia de la necesidad del usuario que busca atención de calidad, de los profesionales envueltos.
El proceso de humanización de las prácticas presupone que los profesionales desarrollen postura ética de cuidado, que se solidarice con las necesidades de salud de la persona humana y que ese factor esté presente en el proceso de trabajo de los profesionales.
Para eso, es importante que ésos también se sientan motivados por las instituciones y por las políticas de salud.
El SUS viene presentando políticas que enfatizan y contextualizan el movimiento de humanización de las prácticas en salud, observadas, claramente, en la Política Nacional de Humanización.
Es importante y urgente que sean instituidas las prácticas que cultiven, en los profesionales de enfermería, no apenas el envolvimiento con la política de humanización y con la integralidad de las prácticas, pero, también, la educación permanente en el servicio, que puede ser una aliada en la construcción de cuidado integral.
Se entiende que sea fundamental, primero, la realización de dimensionamiento de personal adecuado.
Ese tema viene siendo abordado por las instituciones, a fin de adecuen sus costes a una nueva realidad, bajo recursos más escasos, siempre atentas a las mejorías del servicio prestado y a la innovación de los métodos de asistencia.
Otro aspecto considerado de gran importancia en el dimensionamiento de personal, en el ámbito del equipo de enfermería, es el índice para la cobertura de las ausencias de los trabajadores al servicio, conocido por los términos absentismo y ausentismo, quiénes designan las faltas de los empleados al trabajo y los porcentuales para la cobertura de esas faltas.
El dimensionamiento en el óptico del equipo de Enfermería y su comprometimiento con el Servicio de Salud
De acuerdo con las hablas de los profesionales del estudio, la estructura de recursos humanos del servicio es insuficiente para la asistencia de calidad, prestada por el equipo de salud.
Esa conclusión es evidenciada en el trecho, a continuación. En la realidad, no es que nosotros tenemos pocos días es que son pocas personas para muchos pacientes A 5.
En estudio realizado por el Observatorio de Recursos Humanos del Ministerio de la Salud, en el año 2002, con la presencia de gestores, Secretario Municipal de Salud y trabajadores, fue analizada la necesidad de trabajarse con los gestores en la construcción de un servicio de calidad y de alcanzarse la satisfacción del usuario, considerando que los recursos humanos representan la llave fundamental para lo alcance de buena gestión en salud y, también, que la evaluación del desempeño de los servidores es instrumento para elevar la productividad y la calidad de los servicios.
En la organización del servicio de enfermería, por tanto, además de considerarse las políticas de recursos humanos institucionales, hay necesidad de traerse, también, la percepción de eses profesionales, pues eso posibilitará la participación de los mismos en la identificación de los problemas relativos al dimensionamiento de personal y de la estructura del servicio de Enfermería.
En lo que se refiere al servicio humanizado, las hablas de los participantes traen la dificultad del actual dimensionamiento del cuadro de profesionales, frente a la excesiva demanda del Servicio de Salud.
Muchos empleados demuestran apreciar su trabajo, mismo no estando satisfechos con el bajo número de trabajadores en el local, siendo que una persona puede trabajar por tres y, muchas veces, el rendimiento llega a decaer, de acuerdo con el habla: ... creo que faltan muchos empleados entonces nosotros trabajamos así, atender luego para dispensar luego porque tiene otro para ser atendido, hasta tiene calidad, tiene información ofrece curso, pero usted no tiene tiempo para poder prestar el servicio...
Estoy satisfecha con mi trabajo, pero no estoy satisfecha con la falta de empleados, estoy trabajando por tres, me gusta lo que yo hago, pero no en las condiciones que tengo que hacerlo T 11.
En estudio realizado en 11 Unidades de Salud de la Familia, en el municipio de São Carlos, SP, donde 17 Auxiliares de Enfermería contestaron a entrevistas semi estructuradas, se encontró el mismo resultado.
Fue constatada el recargo en las tareas cotidianas, creada por la gran demanda, atendidas en las Unidades de Salud de la Familia.
En estudio realizado con alumnos de Enfermería, porvenires profesionales, se constató que, cuando el alumno si depara con el sufrimiento de la persona enferma, la fragilidad de esa despierta en él su propia dimensión humana, qué lo sensibiliza para cuidarlo, bajo servicio humanizado.
Sin embargo, para servicio humanizado, el profesional necesita trabajar con calidad en la atención prestada, o sea, es necesario un cuadro de profesionales que atienda las reales necesidades de los usuarios, dentro de una política de recursos humanos para la Enfermería, posibilitando, así, atender los principios del SUS.
Cuando se analiza el comprometimiento del profesional, muchos están insatisfechos con el tipo de servicio que desempeñan.
Dicen le gustar lo que hacen, pero no bajo presión, condición ésa en la cual siempre realizan, actualmente, el trabajo, conforme el habla: Me gusta trabajar aquí, uno a veces dice que no está satisfecha, pero es porque nadie merece trabajar bajo presión.
Tengo que quedarme a veces cogiendo sangre de 80, 90 pacientes sola, que es deshumano...
Me parece que la estructura física hasta buena, ya tuvo divisiones que parece que funcionó diferente el servicio según fue separado.
Pero necesita aumentar, porque el servicio viene aumentando conforme el tiempo está pasando y el edificio mantiene el mismo, el equipo se mantiene lo mismo E 17.
En el dimensionamiento de personal de Enfermería, deben ser utilizados criterios y metodologías que permitan adecuación de los recursos humanos a las reales necesidades de asistencia, de modo que el paciente reciba cuidado de calidad que le proporcione seguridad.
El dimensionamiento fija y establece parámetros para cuantificar el cuadro de profesionales de Enfermería de las unidades asistenciales, en las Instituciones de Salud y asemejados.
Cuando hecho inadecuadamente, trae implicaciones para el resultado de la calidad de la asistencia prestada a la clientela, en virtud de los aspectos cuantitativos y cualitativos de personal estén directamente relacionados al producto final de su trabajo, que es la calidad de la asistencia, prestada al paciente.
Actividades del equipo de Enfermería en el Ambulatorio de Especialidades
El referido tema consiste en un proceso de análisis de los contenidos de las hablas que, dentro de una lógica asistencial, reflejan actividad cansada, con diversas funciones en el servicio.
Un estudio detectó que los enfermeros realizan diversas actividades en su cotidiano como la pasaje de plantón, anotaciones, evolución de enfermería, la lectura del prontuario e informe de enfermería, además del cambio de informaciones con el equipo de salud.
Las condiciones de trabajo de la Enfermería implican largas jornadas con turnos desgastantes vespertinos y nocturnos, domingos y feriados.
En los cambios, hay multiplicidad de funciones, llevando los profesionales a la ansiedad con la repetición y ritmo excesivo de trabajo, control de las jefaturas, esfuerzos físicos, posiciones incómodas debido a la separación de los trabajos intelectual y manual, desencadenando, así, accidentes y enfermedades.
En las hablas de los profesionales, las actividades, desarrolladas en el ambulatorio, están relacionadas a la consideración; recepción, tría, identificación de señales vitales y medidas antropométricas; orientaciones; inmunización, colecta de exámenes y registro de los datos, en general.
Al presenten las actividades desarrolladas, incluyen los aspectos de la integralidad en la dimensión del cuidado individual. ... del tipo de servicio que es consideración eso lleva tiempo, como pienso que uno tiene que ver el paciente como un todo, no es apenas llegar y hablar hola... creo que es insuficiente para dar ese tipo de servicio... quieren ser percibidos como gente, pienso yo así A 2.
Algunos de los empleados del equipo creen que el individuo debe ser visto como un todo.
Los participantes manifestaron que la integralidad debe ser prioridad en la asistencia a la salud de los usuarios, y eso se articula a lo que ya fue relatado: "las personas reconocen el ser humano biopsicosocial y espiritual como sujeto del cuidado".
Cabe destacar que, en la práctica de Enfermería, las necesidades de salud están vueltas no solamente para los aspectos individuales de los usuarios, pero, también, para el colectivo, considerándose que la Enfermería tiene capacidad y responsabilidad de buscar tecnologías, a fin de actuar con el equipo de salud, la familia y con la población.
Una de las actividades del equipo de enfermería está relacionada a la referencia para servicios externos e internos del Ambulatorio de Especialidades.
Cuando el usuario necesita servicio social, servicio clínico especializado, psicológico, u otros, la Enfermería lo encamina para los servicios referentes a las reales necesidades de él. ... tenemos un ambulatorio de especialidad y nosotros tenemos nuestro servicio de apoyo que es el servicio social, el servicio de psicología, fisioterapia, odontología, entonces nosotros tenemos sí equipos sociales que uno puede encaminar E 19.
Al traer la dimensión de la integración entre los niveles de atención a la salud, el equipo de Enfermería necesita conocer la complejidad y la densidad tecnológica de cada un, a fin de atender las demandas de los usuarios.
Así, esos profesionales, en esta investigación, entienden la potencia de la integración en el desarrollo de las prácticas de Enfermería entre los servicios, para atender las necesidades apuntadas por los usuarios, a la medida que traen, en sus hablas, servicios internos y externos a la Unidad.
Cuando el trabajo es en red, se vuelve indispensable pensar en la naturaleza de la estructura organizacional, vuelta a la producción de servicios, así como para la dinámica de actores en permanente renegociación de sus papeles, favoreciendo, así, nuevas soluciones para viejos problemas, en un contexto de cambios y compromisos mutuos.
La práctica de Enfermería: potencialidades y dificultades para el alcance de la integralidad
Hay que reconocerse las manifestaciones de las prácticas de Enfermería en el objetivo de los atributos de la práctica en salud, reflejando sobre las potencias dificultades en sus experiencias en los servicios de Ambulatorio de Especialidad, con el propósito de poder transformar las prácticas en la dirección de la integralidad.
En hablas, descritas abajo, la integralidad es vista como algo crucial en las acciones del equipo de Enfermería, y ésa reconoce que tal principio posee gran peso sobre el trabajo que el equipo realiza. ... integralidad tiene a ver con disponibilidad... mira.
Es muy amplio... disponibilidad de acciones de salud...
Ve el paciente como un todo, no mirar en la queja del paciente, quiere decir, no restringir su servicio en aquella queja puntual, hacer una evaluación general del paciente, hacer disponible las asistencias de una manera integral, hacer una evaluación de una manera general, es difícil de explicar eso, uno sabe, pero no consigue explicar ... E 7.
Se identifica que los entrevistados comprenden el significado de la palabra integralidad en el sentido de la no fragmentación del usuario y su relación con las prácticas de Enfermería.
La integralidad busca la totalidad del sujeto, evitando la fragmentación y el reduccionismo.
Significa una integración de todos los servicios que atiende el paciente, no dividirlo y cada un ve una parte del cuerpo.
Integralidad significa todos los servicios conectados a respeto del mismo paciente que están atendiendo E 17.
Se resalta que un de los entrevistados mencionó la integralidad relacionada también al respeto mutuo, entre empleados y usuarios, qué muchas veces no acontece como evidencia el habla: Integralidad, integración, respeto de mi lado y del lado de él también, sin embargo, aquí en el servicio uno recibe mucha chocarrería de los pacientes, no son todos, pero ellos acaban generalizando los empleados, aturullan PA presto servicio con ambulatorio, yo raramente tengo problema con paciente, algunas veces los pacientes quieren desahogar por cuenta de otros problemas, veo el paciente como un todo, a veces el paciente mayor quiere conversar, tiene que dar mucha atención y muchas veces no da tiempo por cuenta del servicio T 23.
El equipo de enfermería, muchas veces, se queda con gran recargo de trabajo y eso refleja en el servicio integral.
"El trabajo de la enfermería tiende a recaer en organigramas verticalizados y en la fragmentación de las acciones de trabajo.
Al enfermero, caben las acciones más relacionadas a la planificación, organización y supervisión de la asistencia.
A los técnicos y auxiliares de enfermería, la ejecución de esas acciones".
Aunque el equipo de Enfermería posea diversas actividades y esa profesión no se muestre lleve, el habla descrita abajo apunta que se puede realizar una planificación para no haber recargo físico y psicológico.
Es importante haber esa planificación, cuyo objetivo es equilibrar el profesional, hacer con que el mismo realice servicio integral al usuario.
La Enfermería, en sí, cuando usted realmente envuelve con todas las variables de esa profesión, ella no es leve, porque envuelve la cuestión psicológica, envuelve la cuestión física, pero creo que usted puede dejarse sobrecargar, creo que se usted sepa planear usted no se sobrecarga tanto E 19.
Una de las potencialidades para las prácticas de Enfermería, mencionadas por los sujetos de esta averiguación, está relacionada a los aspectos de las actividades de capacitación y educación permanente.
Así, con relación a los cursos ofrecidos, muchos de los empleados creen que el servicio hace disponible algunos cursos y exposiciones, pero discursan que la escala de trabajo es grande y, diversas veces, no hay como ir a los cursos y, otras, ni se quedan sabiendo sobre la realización de los mismos.
Los empleados sugieren cursos sobre reciclaje, programa de salud de la familia y educación permanente.
El equipo relata que faltan micrófonos y sillas, quiénes son accesorios que podrían alterar el ambiente.
Sin embargo, gran parte de los empleados se lamenta de la falta de personas para trabajar en el servicio, ya que la demanda es gran frente el número de trabajadores.
El proceso de calificación profesional tiene como un de su principales objetivos la actualización y el esmero, en razón de los constantes cambios en los campos científico y tecnológico, objetivando el servicio de las necesidades que los profesionales presentan en sus procesos de trabajo.
En un estudio, se encontró que los cursos son ofrecidos esporádicamente y, muchas veces, los temas no condicen con aquello que el profesional tiene real necesidad.
En las frases abajo, se encuentran algunas hablas semejantes. ... los cursos, exposiciones ofrecidos por el municipio, últimamente han sido casi nada, hace más de años, yo siempre busco informarme y como trabajo 40 horas semanales no tengo como salir de la unidad para realizar cursos, pero muchas dudas busco en sitios seguros, el tiempo que tengo ... E 7.
La satisfacción en el trabajo como categoría de análisis, remete, obligatoriamente, a dos elementos esenciales que componen ese universo: la organización y el individuo, que, en el caso en estudio, son la institución de salud y los profesionales que componen el equipo de enfermería.
Así, en esta averiguación, los entrevistados también traen cuestiones relativas a la organización de la institución de salud y su percepción de aspectos que facilitan y dificultan su trabajo, tanto en el cotidiano en salud cuanto en la Enfermería.
Consideraciones finales
La propuesta de este estudio fue analizar las prácticas de enfermería en el Ambulatorio de Especialidades de una Unidad Distrital de Salud, del municipio de Ribeirão Preto, en la perspectiva de la integralidad de las acciones en salud, con el designio de que los hallazgos pueden aportar para la construcción de nuevos conocimientos, así como estructurar nuevos modelos de atención, resultando, así, en práctica de Enfermería en las plantillas de la integralidad.
En el dimensionamiento del equipo de enfermería, la estructura de recursos humanos del servicio es insuficiente para la asistencia de calidad prestada por el equipo de salud, lo que resulta en recargo del equipo y descontentamiento.
Se identifican, como actividades desarrolladas en el ambulatorio: consideración; recepción, tría, identificación de señales vitales y medidas antropométricas; orientaciones; inmunización, colecta de exámenes y registro de los datos, en general.
La integralidad estaba relacionada a su dimensión en el cuidado individual, sin definición exacta, sin embargo, interconectada y percibida, por los propios profesionales, como esencial y, comúnmente, practicada en el Servicio de Salud, en cuestión.
Se cree que el cambio necesario para la mejoría de las condiciones de servicio fue visto desde la adecuación de los espacios físicos, de la organización de la Unidad como un todo, así como a la mayor proximidad de los supervisores a fin de identificar y solucionar cuestiones asistenciales y, principalmente, la adecuación del dimensionamiento de personal.
De modo general, el equipo de Enfermería del Ambulatorio se presentó satisfecha con las tareas practicadas en el cotidiano, sin embargo, proponiendo adecuaciones en los cursos futuros, teniendo en vista que, muchas veces, por experiencia propia, los cursos no condicen con las reales necesidades de la práctica.
La propuesta de los profesionales fue el levantamiento periódico de los temas a ser abordados con el propio equipo y la confección de cronograma de reuniones educativas flexibles a la rutina de los sectores, en el sentido de valorar esa práctica como esencial a la mejoría de la asistencia prestada, aumentando la comunicación y apocando la distancia entre los elementos del equipo.
Se considera que el equipo de Enfermería tiene potencialidades para desarrollar su práctica articulada con el principio de la integralidad, atendiendo las necesidades de salud de la población, con calidad de asistencia.
Introducción
La Insuficiencia Cardíaca IC ha sido un problema creciente de salud pública en los países desarrollados.
Ese aumento generalmente está asociado con la edad de la población, a prevalencia de factores de riesgo cardiovasculares y de otras enfermedades.
La IC está asociada a complicaciones como diabetes y obesidad, y al aumento de las tasas de sobrevivencia al infarto agudo del miocardio.
La IC es también una preocupación creciente en los países en desarrollo.
En Brasil, la IC afecta más de dos millones de personas, con 240.000 nuevos casos diagnosticados por año.
La IC está presente en un tercio de los pacientes que son tratados por el sistema de salud pública en Brasil, el cual atiende principalmente a las personas de más edad y de menor renta.
La IC es la principal causa de internaciones, provenientes de problemas cardíacos, por el sistema público de salud 293.759 internaciones en 2007, con una tasa de mortalidad anual en torno de 8%, y cerca de 23.442 muertes a cada año.
Pacientes con IC enfrentan una gran variedad de síntomas que pueden afectar negativamente su calidad de vida.
Los síntomas físicos y psicológicos son ampliamente divulgados.
Ellos enfrentan disminuciones significativas en el estado funcional, múltiples hospitalizaciones, alta mortalidad, varios síntomas físicos y psicológicos y una disminución de la calidad de vida.
Es sabido que la IC empeora significativamente la calidad de vida relacionada a la salud CVRS, reduciendo la capacidad funcional de los pacientes y la capacidad de realizar actividades de la vida diaria.
La CVRS abarca varios aspectos del bienestar del individuo y que están relacionados a la presencia de la enfermedad y/o del tratamiento.
El impacto de la enfermedad sobre la CVRS es influenciado por varios factores, incluyendo: edad, sexo, disfunción ventricular izquierda, clase funcional de la New York Heart Asociation NYHA, gravedad de la IC, riesgo de mortalidad y salud mental.
Pacientes con IC enfrentan una gran variedad de síntomas físicos disnea, fatiga, dolor, edema y pérdida de apetito y psicológicos ansiedad y depresión los cuales pueden afectar negativamente la calidad de vida.
Pacientes del sexo femenino tienden a relatar más limitaciones físicas y los síntomas depresivos en relación a los pacientes del sexo masculino.
En conjunto, estos factores colocan serias limitaciones en sus actividades de la vida diaria y pueden tener efectos adversos sobre la salud física y mental y en la calidad de vida percibida.
Por ejemplo, la fatiga reducen la autonomía e independencia para las actividades diarias.
Sin embargo, a pesar de la calidad de vida ser mensurable, es también un constructo complejo y multifacético que está sujeto a las diferencias culturales y sociales.
Hasta el momento, la CVRS en la Insuficiencia Cardíaca ha sido estudiada principalmente en los Estados Unidos, Canadá, Europa y Asia.
Debido a la falta de estudios, poco se sabe sobre como la IC influencia la CVRS sobre las poblaciones de la América del Sur.
Este estudio fue orientado por la siguiente cuestión: "¿Cuáles son las asociaciones entre la calidad de vida relacionada a la salud, variables demográficas y clínicas en pacientes con insuficiencia cardíaca acompañados en un ambulatorio de un hospital público en Brasil?"
Para llenar esta laguna en el conocimiento, el presente estudio buscó identificar los indicadores de calidad de vida relacionados a la salud en pacientes con insuficiencia cardíaca acompañados en un hospital público en Brasil.
Diseño, local y sujetos
Se trata de un gran estudio que utilizó un diseño observacional y de corte transversal en un Hospital Universitario, el Hospital de las Clínicas de Ribeirao Preto, Estado de Sao Paulo, que atiende una población mixta, proveniente de la zona rural y urbana, de toda la región Sureste de Brasil.
El estudio fue aprobado por el Comité de Ética de la referida institución.
Los participantes fueron reclutados en el ambulatorio de Clínica Especializada en Cardiomiopatía de la División de Cardiología del Hospital Universitario.
Los criterios de inclusión fueron personas con 18 años o más, diagnóstico de IC con base en señales clínicas, radiológicas y ecocardiográficos, y consulta médica del participante en el ambulatorio del referido hospital durante el período del estudio.
Los criterios de exclusión fueron la presencia de enfermedad neurológica, enfermedad psiquiátrica como la demencia o esquizofrenia o disfunción cognitiva.
El período de recolección de datos fue de febrero de 2005 a agosto de 2006 y 138 pacientes fueron convidados a participar del estudio.
Dos pacientes se recusaron a participar y seis no pudieron participar debido a sus condiciones físicas, psicológicas y cognitivas.
Una muestra de conveniencia formada por 130 pacientes fue analizada en el presente estudio.
La recolección de datos e instrumentos
Los datos fueron recolectados inmediatamente después de la consulta médica del paciente.
Otros datos clínicos fueron obtenidos por medio de la revisión de las fichas de los participantes.
Para comprobar la comprensión y relevancia de los instrumentos de recolección de datos, fue realizada una prueba piloto con diez participantes.
Como ninguna alteración fue necesaria, ellos fueron incluidos en la muestra final.
Los instrumentos utilizados para medir las variables de interés fueron:
La calidad de vida relacionada a la salud: medida por el puntaje total del Minnesota Living with Heart Failure Questionnaire MLHFQ.
El puntaje total del MLHFQ varió de cero a 105, con puntajes menores significando una mejor CVRS.
Ese instrumento de medida es válido y confiable.
La versión en portugués del MLHFQ fue utilizada en el presente estudio y la consistencia interna para la escala total fue de 0,93 en la muestra estudiada.
La percepción del estado de salud mental: fue medida utilizando dos dominios del Medical Outcomes Study Short-Form SF-36: salud mental sufrimiento psíquico y el bienestar y vitalidad energía y fatiga.
Los intervalos posibles varían de cero a 100, los puntajes más elevados reflejan una mejor percepción de salud en ambos dominios.
El SF-36 fue adaptado culturalmente para Brasil y se mostró válido y confiable cuando usada en pacientes con IC.
Otras variables: los datos demográficos recolectados durante la entrevista fueron edad, sexo, escolaridad en años, situación conyugal casado/con un compañero versus no y actividad laboral trabajo remunerado versus no.
Los datos clínicos incluidos fueron: etiología de la IC; el acompañamiento de la enfermedad IC; tiempo de acompañamiento en años; Fracción de Eyección Ventricular Izquierda FEVE; prueba de ecocardiograma para evaluar disfunción ventricular izquierda, clasificación funcional de la New York Heart Asociation CF NYHA I, II, III y IV para medir los síntomas de IC; el número de comorbilidades; número de medicamentos prescritos; presencia de marca-paso artificial o de terapia de re-sincronización cardíaca.
Dos de esas variables clínicas fueron agrupadas: FEVE menos de 30% y entre 30% y 44% y de la CF NYHA CF NYHA I para IC asintomática y CF NYHA II a IV para insuficiencia cardíaca sintomática.
Análisis de los datos
Los datos fueron analizados utilizando el programa SPSS Statistical Package for Social Science versión 15.0.
El análisis descriptivo fue realizado para todas las variables.
Para evaluar la correlación de las variables demográficas y clínicas con la medida de la CVRS fue utilizado la prueba de correlación de Pearson.
Para las variables categóricas fue realizado la prueba t de Student para evaluar las diferencias en la puntuación promedio del valor total del MLHFQ entre las categorías.
Las correlaciones de Pearson fueron calculadas entre las variables continuas edad, formación educacional, tiempo de seguimiento de la enfermedad en el ambulatorio de IC y fracción de eyección ventricular izquierda y CVRS medida por el puntaje total MLHFQ.
Análisis de regresión linear utilizando un modelo de regresión múltiple fue realizado para examinar la asociación entre la medida de la CVRS y variables demográficas, clínicas y de la salud mental percibida.
Edad y sexo fueron considerados factores que anteceden la presencia en la IC y fueron ajustadas en el modelo antes de la entrada de las variables clínicas.
El nivel de significancia fue de 0,05.
Fueron incluidos en el estudio 130 pacientes con edad promedio de 55,1 años DE = 14,9 siendo que la mayor parte de ellos tenían menos de 6078,60%.
La mayoría era de participantes del sexo masculino n = 77; 59,2%, casados o que vivían con un compañero 80, 61,5%, con bajo nivel educacional cuatro años de estudio formal, en promedio y no poseían trabajo remunerado 107, 82,3% Tabla 1.
El tiempo de acompañamiento en el ambulatorio fue de 1,5 años en promedio, variando de cero esto es, los participantes que estaban comenzando el acompañamiento en el día de la entrevista hasta 4,8 años.
La mayoría era de pacientes 80; 61,6% sintomáticos, en clase, CF NYHA II-IV.
El promedio de la FEVE fue de 27% DE=29; variando de 10% a 43%; 46,9% tenían disfunción ventricular grave y 32,3% presentaban disfunción moderada de ventrículo izquierdo.
Veinte y un pacientes 15,4% tenían marcapaso debido a la bradicardia y ninguno de ellos utilizaba terapia de resincronización cardíaca Tabla 1.
Cincuenta y nueve participantes 44,3% relataron por lo menos una comorbilidad y 86 47% presentaron enfermedades asociadas tales como: hipertensión arterial sistémica, fibrilación atrial crónica, arritmias y hipertiroidismo.
Entre los participantes, hubo una gran variación con relación al uso de medicamentos, con individuos usando de una a diez clases diferentes de medicamentos promedio=5,8 y DE=1,8.
Los medicamentos más comunes utilizados por los pacientes y relatados en las fichas fueron diuréticos, enzima conversora de la angiotensina, betabloqueadores y digitálicos.
En cuanto a la medida de la CVRS, el promedio del MLHFQ fue de 34,9 DE=24,8; intervalo obtenido entre 0 y 99.
La asociación entre la medida de la CVRS y la edad fue negativa y débil r=-0,177, p=0,044, a pesar de que, estadísticamente significativa.
Fue observada una débil asociación entre la medida de la CVRS y el período de seguimiento en ambulatorio de la IC r=-0,233, p=0,015, así como la medida de la CVRS y la fracción de eyección del ventrículo izquierdo r=-0,236, p=0,017 Tabla 2.
No fue encontrada correlación entre la medida de la CVRS y escolaridad r=0,004, p=0,960.
Sin embargo, a las medidas de la percepción de salud mental, variable exploratoria de interés en el estudio, las cuales fueron obtenidas por los dominios del SF-36, Vitalidad r= -0,625, p<0,001 y Salud mental r=-0,672, p<0,001, tuvieron una fuerte y significativa correlación con la CVRS Tabla 2.
No fueron encontradas asociaciones entre la medida de CVRS y las variables demográficas.
A pesar de que, los pacientes más jóvenes y del sexo femenino presentaron puntajes más altos en la medida total del MLHFQ indica la percepción de más efectos negativos de la IC en la calidad de vida de que pacientes con más edad y del sexo masculino, esas diferencias no fueron estadísticamente significativas p=0,092 y p=0,052, respectivamente.
La CVRS también no varió con el estado civil Tabla 3.
La CVRS fue menor y estadísticamente significante considerando la presencia de síntomas p<0,001, pero las diferencias no fueron significativas cuando fueron considerados los grupos según la disfunción ventricular izquierda p=0,054 Tabla 3.
El análisis múltiple fue realizado utilizando el modelo de regresión con método stepwise, en tres fases o etapas. En la primera, fue introducida en el modelo la variable Clase funcional de la NYHA y, en seguida, las escalas de Salud Mental y Vitalidad.
Después de entrar en la primera fase, el R ajustado fue de 0,204.
Así, la presencia de los síntomas de la IC, por si solo, explicó cerca de 20% de la variancia de la medida de CVRS.
Con la adición de las escalas de la Salud Mental y Vitalidad al R fue aumentado para 0,496 49% de la variancia CVRS y este aumento fue estadísticamente significativo valor-p<0,001.
El modelo final explicó 54% del total de la variación de la medida del cuestionario de Minnesota, y también la vitalidad y la salud mental, en conjunto con clase funcional, explicó 34% de la variancia Tabla 4.
Discusión
La contribución de la percepción de la salud mental medida por la vitalidad y salud mental de los dominios del SF-36 que explica la variación de la CVRS fue alta 31% después de el ajuste para variables demográficas y clínicas y es consistente con los resultados normalmente obtenidos a partir de estudios observacionales en estudios clínicos.
Esos resultados apoyan la hipótesis de que la gravedad de los síntomas y factores psicológicos tales como: depresión, humor y ansiedad contribuyen significativamente para la CVRS en pacientes con IC.
Los niveles de CVRS en nuestro estudio fueron semejantes a los encontrados en otros pacientes con insuficiencia cardíaca en Brasil y en los EUA.
Los participantes, de este estudio, tenían predominantemente edad inferior a 60 años, son del sexo masculino, casados, con bajo nivel educacional y no tienen empleo remunerado.
La mayoría de los pacientes era sintomática y ellos fueron clasificados como teniendo disfunción: de moderada a grave.
Entre los participantes, la menor CVRS fue asociada con la gravedad de los síntomas de la IC clases II, III y IV de la NYHA, y disfunción ventricular izquierda grave.
Esos resultados son coherentes con estudios realizados en el Reino Unidoy los Estados Unidos.
En consonancia con otros estudios, los pacientes más jóvenes y mujeres presentaron baja CVRSpero no hubo asociación con el estado civil.
Los síntomas físicos fueron los más poderosos factores de predicción de la CVRS en pacientes con insuficiencia cardíaca.
Los pacientes de este estudio pertenecen, esencialmente, al bajo estado socioeconómico y tiene altas tasas de analfabetismo; situación común entre los pacientes tratados en hospitales públicos brasileños.
La muestra de pacientes con IC también fue similar a las poblaciones de otros estudios en Brasil.
A pesar de que las muestras utilizadas en otros estudios realizados en los EUAy en Españapresentaron características semejantes, la mayoría de las muestras presentó niveles socioeconómicos y educacionales considerablemente más elevados.
En el futuro, proponemos la inclusión de un nuevo estudio con pacientes con mejores condiciones educacionales y socioeconómicas, a fin de mejorar el conocimiento sobre la salud de esa población.
El impacto de los síntomas de la IC es tanto física cuanto psicosocial, y saber lidiar con estos síntomas de forma eficaz es el aspecto fundamental para el éxito de la gestión y autocuidado de la IC.
Dada la importancia de la CVRS para el paciente, la adaptación de las intervenciones de control de la enfermedad para tornar el autocuidado eficaz para la IC en Brasil es una prioridad.
Programas de apoyo al autocuidado deben incluir tanto a los pacientes y compañeros como analizar formas de garantizar que las muchas facetas de esas intervenciones estén disponibles y sean benéficas para los pacientes con niveles socioeconómico y educacional muy bajos.
Estos resultados sugieren que el desarrollo y la oferta de las intervenciones para mejorar el estado psicológico pueden mejorar el estado de los síntomas físicos y la CVRS en pacientes con IC.
Los pacientes con IC que tienen mayor riesgo de presentar menor calidad de vida cuando se conviertan en adultos, con edad menor que 60 años, presentar peor estado funcional y mayor prevalencia y la sobrecarga de los síntomas.
A pesar del ofrecimiento de psicoterapias para una expresiva población con síntomas depresivos puede ser oneroso, esta estrategia podrá compensar los costos por la reducción de las tasas de re-hospitalización, las cuales también son comunes en pacientes con insuficiencia cardíaca en Brasil.
Conclusión
En cuanto a los efectos de la IC en la CVRS, hubo una débil asociación entre la CVRS y el período de seguimiento de la insuficiencia cardíaca así como entre la CVRS y la fracción de eyección del ventrículo izquierdo.
Sin embargo, la percepción de Salud Mental, la variable exploratoria de interés, medida por la vitalidad y de salud mental, dominios del SF-36, tuvo una asociación significativa con la CVRS.
La contribución de la percepción de la salud mental explicó la variación de la CVRS y fue mayor después del ajuste para variables demográficas y clínicas.
Estos resultados apoyan la hipótesis de que factores psicológicos y síntomas de gravedad pueden contribuir significativamente para mejorar la CVRS en pacientes con IC.
Nuestros resultados indicaron la importancia de mantener el control sobre los síntomas de insuficiencia cardíaca y mejoría de la salud mental.
El estudio es limitado por su delineamiento transversal y por las limitaciones relacionadas al número de variables que podrían ser medidas.
Futuramente, estudios longitudinales son necesarios para examinar la influencia de las dimensiones clínicas y psicosociales sobre CVRS durante a evolución de la insuficiencia cardíaca.
Nuestros resultados sugieren que las intervenciones dirigidas para mejorar la vitalidad y la salud mental pueden ser útiles en la manutención de un elevado nivel de CVRS entre pacientes con IC crónica.
Introducción
La insuficiencia cardíaca IC es un síndrome crónico y progresivo evidenciado por un conjunto de señales y síntomas de congestión pulmonar y sistémica, siendo caracterizado como la última etapa de todas las enfermedades cardiovasculares.
Esa síndrome afecta entre 1,5% a 2% de la población mundial y su incidencia viene aumentando en las últimas tres décadas, especialmente en individuos con más de 65 años.
A pesar de los beneficios alcanzados con la evolución en el tratamiento de la IC, ese síndrome todavía es responsable por altas tasas de mortalidad y por la disminución de la capacidad funcional de sus portadores.
Considerada uno de los mayores problemas de la salud pública, la IC genera altos costos para el sistema de salud, contribuyendo de forma significativa para el aumento de las tasas de readmisiones.
En lo que se refiere a esas tasas después de su primera internación por descompensación de la IC, se observan porcentajes bastante elevados, principalmente en el período de 30 a 90 días después del alta.
Un estudio observacional prospectivo que comparó las hospitalizaciones por IC entre un hospital universitario del Brasil y otro de Estados Unidos apuntó que las tasas de readmisiones dentro de ese mismo período fueron, respectivamente, de 36% y 51%.
Entre los objetivos del tratamiento de la IC están mantener la estabilidad clínica de los pacientes, disminuir la morbi-mortalidad y estimular la adhesión a la terapéutica prescrita, siendo considerado un tratamiento bastante complejo, lo que se refleja en su respectivo costo.
Además de la optimización del tratamiento farmacológico, el abordaje actual de la IC muestra que el tratamiento no-farmacológico es parte integrante y esencial para el tratamiento de ese síndrome.
Meta-análisis recientes que evaluaron el acompañamiento de pacientes por equipos multidisciplinares, con la utilización de medidas no-farmacológicas en el tratamiento de estos, indicaron beneficios en la reducción de morbi-morbididad y tasas de readmisiones, con períodos menores de hospitalización, ganancia en el estándar funcional y, principalmente, mejoría de la calidad de vida.
De esta forma, el manejo no-farmacológico en la IC se configura como una herramienta esencial.
El importante papel del enfermero en ese abordaje incluye orientaciones sobre el control de peso, la restricción de sal y de líquidos, el ejercicio físico regular y la monitorización del uso regular de las medicaciones, además del reconocimiento precoz de señales y de síntomas de descompensación.
Evidencias de la literatura refuerzan que esas medidas son fundamentales para el tratamiento y el acompañamiento de la evolución clínica, trayendo beneficios para ese grupo.
Un estudio desarrollado por nuestro grupo indicó que el manejo no-farmacológico no está totalmente incorporado a la práctica clínica.
En ese estudio fueron evaluadas 283 internaciones de 239 pacientes, entre agosto de 2000 y junio de 2003, con el objetivo de describir el manejo no-farmacológico de pacientes con IC hospitalizados, internados en unidades clínicas.
La restricción de sal fue evidenciada en 97% de las prescripciones, control de diuresis en 85%, balance hídrico en 75%, control de peso en 61% y restricción hídrica en apenas 25% de las internaciones.
Inclusive estando presente en las prescripciones, se verificó que algunos de esos cuidados no eran realizados con la misma continuidad con que eran prescritos.
Solamente 18% de los balances hídricos, 25% de las restricciones hídricas, 35% de los controles de peso y 27% de los controles de diuresis prescritos fueron efectivamente realizados por el equipo de enfermería p < 0,01 para todas las comparaciones.
Siendo así, ese estudio indicó que este manejo, mismo en un hospital universitario, no está totalmente incorporado a la práctica clínica y que, mismo cuando las medidas no-farmacológicas eran prescritas, existía una deficiencia en su realización por el equipo de enfermería.
Considerando que muchos pacientes admitidos por IC descompensada permanecen en la emergencia por falta de cama en unidades de internación, y que muchas veces reciben alta hospitalaria directamente de esa unidad se delineó el presente estudio.
Evaluar la prescripción y la implementación del manejo no-farmacológico de pacientes con IC admitidos en emergencia en un hospital público universitario.
Se trata de un estudio transversal contemporáneo sobre el perfil de la prescripción del manejo no-farmacológico de pacientes internados por descompensación de insuficiencia cardíaca en unidad de emergencia.
La muestra fue constituida por pacientes internados con diagnóstico de insuficiencia cardíaca clase funcional III y IV, conforme clasificación de la New York Heart Association NYHA, de cualquier etiología, con fracción de eyección del ventrículo izquierdo £ 45%, edad ³ 18 años, de ambos sexos, y que aceptaron participar del estudio.
Se excluyeron pacientes con IC en los siguientes casos: después de infarto agudo del miocardio en los últimos tres meses; con IC secundarias a un cuadro de sepsis; los que fueron sometidos a cirugía de revascularización del miocardio en los últimos 30 días; los que tuvieron secuelas neurológicas; y, los que no aceptaron participar del estudio.
Para la recolección de los datos fue utilizado un instrumento conteniendo informaciones relativas a la prescripción de restricción de sal, al control de diuresis, al balance hídrico, al control de peso, a la restricción hídrica, y a las respectivas variables de realización de esos cuidados.
También hacían parte del instrumento datos referentes al número de internaciones, señales y síntomas de descompensación de la IC y conocimiento previo sobre las medidas no-farmacológicas.
Este instrumento ya fue utilizado por nuestro grupo en otros estudios.
Además de eso, informaciones relacionadas a las características demográficas y clínicas de la muestra fueron recolectadas.
Este estudio fue aprobado por el comité de ética de la institución bajo el número 08-353 y todos los pacientes que fueron incluidos leyeron y firmaron el Término de Consentimiento Libre y Esclarecido.
Considerando una prevalencia de 61% de prescripción de control de peso, con un margen de error de seis puntos porcentuales y nivel de confianza de 95%, se estimó para el estudio una muestra de 256 pacientes.
El análisis fue realizado utilizando el paquete estadístico Statistical Package for Social Sciences SPSS 14.0.
Las variables continuas fueron expresadas como promedio ± desviación estándar para aquellas con distribución normal y mediana e intervalo intercuartiles percentiles 25 y 75 para los datos no paramétricos.
Las variables categóricas fueron expresadas como porcentajes.
Para las comparaciones entre datos no-paramétricos, se utilizó el coeficiente de correlación de Spearman, y para datos paramétricos, el coeficiente de Pearson.
Un valor de p bi-caudal menor que 0,05 fue considerado estadísticamente significativo.
Fueron analizados en este estudio 256 pacientes con diagnóstico de IC descompensada.
La edad promedio de los pacientes fue de 63 ± 13 años; la mayoría era del sexo masculino 153 60%; y predominantemente blancos 196 77%.
La mediana de años de estudio fue de 5 2-8, y la mediana de la renta familiar de 2 1-3 salarios mínimos.
La fracción de eyección del ventrículo izquierdo promedio fue de 29 ± 9 %, y la etiología más evidenciada fue la isquémica 85 34%.
Según los criterios establecidos por la NYHA 168 66% pacientes se encontraban en la clase funcional III.
En la Tabla 2 se presenta la frecuencia de la prescripción del manejo no-farmacológico.
Entre los cuidados que compone ese manejo, la restricción de la sal fue el cuidado con mayor porcentaje de prescripción, totalizando 240 95%, seguido del control de peso con 135 53%.
El balance hídrico y la restricción hídrica fueron los cuidados menos evidenciados en las prescripciones.
A pesar de que los cuidados no-farmacológicos estuviesen contemplados en las prescripciones, conforme aparece en la tabla anterior, se verificó que estos no fueron realizados con la misma frecuencia con que fueron prescritos.
Apenas 38 54% de los balances hídricos, 89 67% de los controles de peso y 69 57% de los controles de diuresis fueron efectivamente realizados por el equipo de enfermería p < 0,001 para todas las comparaciones.
La figura 1 representa el porcentaje de cuidados no-farmacológicos prescritos, seguido del porcentaje de realización de los mismos.
Las señales y síntomas de congestión de los pacientes con IC descompensada en la llegada a la emergencia fueron disnea, con 233 91%; disnea paroxística nocturna, con 223 87%; cansancio 173 68%; y edema 164 64%.
A pesar de que, un porcentaje elevado de pacientes presentase en la llegada a la emergencia, señales y síntomas que indicaban congestión, la prescripción de las medidas no-farmacológicas, que guían la terapéutica del manejo de la IC fue considerada insatisfactoria, conforme demostrado en la Figura 1.
Se analizó la relación del número de internaciones previas con el conocimiento de las medidas no-farmacológicas por los pacientes.
En lo que se refiere al número de internaciones, 80 31% pacientes nunca había sido internados por descompensación de la IC en el período de doce meses, 58 23% presentaban por lo menos una internación y 117 46% pacientes ya habían sido internados por lo menos dos veces en el mismo período.
En la correlación del conocimiento sobre las medidas no-farmacológicas restricción de sal, restricción de líquidos, control de diuresis, balance hídrico y control de peso con el número de internaciones previas por descompensación de la IC, identificamos una correlación débil, con rs = 0,3 p < 0,001.
Al analizar las orientaciones previas ofrecidas a los pacientes por algún profesional del área de la salud sobre las medidas no-farmacológicas, observamos que casi la totalidad de los pacientes recibió recomendación para controlar la ingestión de sal, 229 90%.
En relación al conocimiento de otras medidas no-farmacológicas, 181 71% recibieron orientaciones dirigidas para la práctica regular de actividad física, 163 64% para control de la ingestión hídrica, 117 46% de los pacientes habían recibido orientaciones sobre la importancia del control del peso diario.
Sin embargo, al analizar el conocimiento previo de la combinación de tres medidas no-farmacológicas restricción de sal, restricción de líquidos y control de peso, comparado con el número de internaciones por IC en el último año, verificamos que los pacientes que nunca habían sido internados por descompensación de ese síndrome tenían poco conocimiento sobre esas medidas.
A su vez, los pacientes con cinco o más internaciones en el mismo período poseían dominio de la combinación de esos cuidados.
De los 256 pacientes del estudio, 80 31% nunca habían sido internados por IC descompensada.
De estos, 64 80% no conocían la combinación de las medidas no-farmacológicas.
De los 35 14% pacientes que fueron internados cinco veces o más veces, 21 60% conocían las tres medidas, siendo todas las comparaciones estadísticamente significativas p < 0,001.
Los datos se muestran en la Tabla 3.
Discusión
En este estudio, evaluamos el perfil de las prescripciones y la efectividad de la realización de las medidas no-farmacológicas en pacientes internados por IC descompensada en una unidad de emergencia.
A pesar de que la restricción de la sal fue la medida más prescrita para los pacientes, el balance hídrico, la restricción hídrica y el control de diuresis fueron poco contemplados en las prescripciones.
En lo que se refiere a la realización de los cuidados no-farmacológicos por el equipo de enfermería, se identificó que estos no fueron realizados con la misma frecuencia con que fueron prescritos.
La restricción de sal fue prescrita para casi todos los pacientes.
Ese resultado muestra que existe una concordancia en la práctica clínica sobre los beneficios que la restricción de sal puede traer a los pacientes con IC.
Exceso de sodio en la dieta causa múltiples efectos al organismo humano, entre estos el aumento de la actividad del sistema renina-angiotensina.
La activación excesiva de ese sistema, por el consumo elevado de sodio, resulta en la retención de agua y ha sido asociada a la hipertrofia cardíaca y a la IC congestiva.
Corroborando con estos hallazgos, la adopción de una dieta con restricción de sodio es recomendada para pacientes con IC como medida preventiva para disminución de la retención de líquidos y, consecuentemente, descompensación de la IC.
La restricción depende de la gravedad de la IC.
Pacientes con IC grave deben ser orientados a adoptar una dieta con 2g/día de sodio.
Ese grado de restricción es alcanzado aboliendo de la dieta alimentos ricos en sodio y evitando colocar sal adicional en los alimentos después de su preparación.
En cuanto a la restricción de líquidos, menos de 50% de los pacientes tuvieron ese cuidado contemplado en sus prescripciones.
A pesar de que, un reciente estudio hubiese indicado que la restricción de fluidos no es una estrategia eficaz en el tratamiento de la IC, en la práctica clínica la recomendación es que los pacientes con IC, de moderada a grave, limiten la administración de fluidos hasta 1,5 litros/día.
Las nuevas directrices brasileñas para el tratamiento de esa síndrome recomiendan la restricción de 1,0 a 1,5 litros/día para los pacientes sintomáticos que presenten riesgo de hipervolemia.
Según los criterios para el diagnóstico de la IC, la disnea paroxística nocturna es considerada una señal importante para el diagnóstico de la descompensación de ese síndrome.
En este estudio, 87% de los pacientes presentaron ese síntoma en el momento de la internación, lo que podría justificar la indicación de restricción de líquidos.
A pesar de eso, apenas 37% de los pacientes tuvieron ese cuidado prescrito.
El aumento súbito de peso está frecuentemente asociado a la retención hídrica y, consecuentemente, al empeoramiento de la IC.
De los pacientes estudiados, 53% tuvieron el control de peso incluido en las prescripciones.
La monitorización de esa medida en el período de la internación hospitalaria debe ser realizada diariamente, sirviendo como parámetro para el acompañamiento de la evolución clínica de los pacientes y, también, como referencia para el ajuste de la terapia diurética.
También en el contexto de la hospitalización, la monitorización diaria del peso también posee el importante papel de estimular a los pacientes a incorporar, en su práctica diaria, el control periódico del peso.
Un estudio aleatorio, que tuvo por objetivo evaluar el efecto de las orientaciones y de la asistencia por enfermeras en la adhesión a las medidas no-farmacológicas por los pacientes con IC, mostró que los del grupo de intervención, que recibieron las orientaciones de forma más intensiva, supieron identificar y buscar atención cuando hubo aumento súbito de peso, 86%, contra 69% del grupo que recibió apenas orientaciones en el momento de la consulta con el cardiólogo, con p< 0,01.
En el análisis de la realización de los cuidados no-farmacológicos, observamos que esas medidas no fueron ejecutadas con la misma frecuencia con que fueron prescritas.
En promedio, poco más de la mitad de los cuidados prescritos fue efectivamente realizada por el equipo asistencial.
Un estudio publicado en 2006, que evaluó la efectividad de la realización de esos cuidados en unidades de internación, mostró porcentajes semejantes en cuanto a la ejecución de esas medidas.
Esos datos pueden sugerir que existe un desconocimiento de la relevancia y de los beneficios de la implementación de esas medidas como coadyuvantes del tratamiento medicamentoso.
En el contexto de la IC, el examen clínico es una herramienta útil para el diagnóstico, para la evaluación de la gravedad de la enfermedad y para la decisión sobre la mejor conducta terapéutica a ser tomada.
La presencia de ciertas señales y síntomas pueden ser útiles para clasificar a los pacientes en niveles de gravedad, riesgo de mortalidad y necesidad de hospitalización.
En esa perspectiva, el examen clínico de pacientes admitidos por descompensación de la IC es extremadamente importante para guiar la elección de las intervenciones más adecuadas.
En nuestro estudio, 91% de los pacientes indicaron disnea al llegar a la emergencia.
Otro estudio, que evaluó el perfil clínico de pacientes con IC, identificó porcentajes semejantes en cuanto a la presencia de ese síntoma, en 85,2% de los casos.
Así como la disnea, el edema es un hallazgo común en pacientes descompensados.
La presencia del edema periférico y del reflujo hepatoyugular son señales útiles para estratificar el pronóstico de pacientes con IC sistólica, siendo esas señales capaces de definir los diferentes niveles de comprometimiento cardíaco como también la mayor gravedad de la enfermedad.
Se sabe que los cuidados no-farmacológicos son herramientas esenciales en el tratamiento de los pacientes descompensados.
A pesar de que la mayoría de los pacientes presentaron alguna señal de congestión al llegar a la emergencia, la prescripción fue poco contemplada con los cuidados que evitan la congestión y que guían la terapéutica diurética.
Uno de los principales motivos de la descompensación de la IC es la falta de adhesión al tratamiento farmacológico y no-farmacológico, muchas veces por desconocimiento de esos aspectos.
Se percibe que existe una gran vacío entre lo que es enseñando a los pacientes y lo que es absorbido por estos.
Un estudio desarrollado con 113 pacientes en ambiente de ambulatorio identificó que existía una incoherencia en relación a lo que les era enseñando y lo que aplicaban de hecho en la práctica.
Evaluando estos hallazgos y relacionando los resultados encontrados en nuestro estudio sobre el conocimiento previo de las medidas no-farmacológicas con el número de internaciones, observamos que mismo que los pacientes tengan un bueno conocimiento de esas medidas, eso no disminuye las tasas de internación.
Verificamos que los pacientes con más internaciones eran los pacientes que poseían el mayor conocimiento previo de esas medidas.
Resultados semejantes también fueron demostrados en un estudio previo de nuestro grupo en pacientes en unidades de internación en la misma institución.
En ese estudio anterior, demostramos que los pacientes con mayor número de internaciones previas parecen tener un conocimiento bastante elevado de los aspectos que envuelven la fisiopatología y el manejo de la IC, además de ser pacientes más graves y con mayor tiempo de enfermedad sintomática.
Atribuimos esos hallazgos al hecho de que los pacientes que presentan un mayor número de internaciones tienen mayor contacto con las orientaciones sobre el manejo no-farmacológico Esos datos indican que conocer la enfermedad y los aspectos relacionados a la práctica de los cuidados, necesariamente, no evita la reinternaciones.
Consideraciones finales
Con los resultados obtenidos en este estudio observacional es posible demonstrar que mismo tratándose de un hospital universitario, hubo poca prescripción de las medidas no-farmacológicas para los pacientes admitidos en emergencia, excepto el control de la sal.
En cuanto a la realización de los cuidados no-farmacológicos, identificamos que existe una contradicción entre lo que es prescrito y lo que es efectivamente ejecutado.
Se demostró que esos cuidados no fueron realizados en su totalidad por el equipo de enfermería.
A pesar de que los pacientes presentaron señales y síntomas indicativos de congestión pulmonar y/o sistémica en el momento de la admisión, esto se reflejo poco en la prescripción de las medidas no-farmacológicas que guían la terapéutica y que auxilian en la monitorización clínica de los estados congestivos.
Igualmente, los hallazgos de ese estudio nos permiten concluir que pacientes con tasas más elevadas de internaciones aparentan mejor conocimiento de la enfermedad y del autocuidado, a pesar de que ese conocimiento no implica en una mayor adhesión a las orientaciones y a la disminución de las tasas de readmisiones.
Los datos presentados indican la necesidad de crear estrategias dirigidas a la consolidación de la adhesión, por parte de los equipos asistenciales, en cuanto a la prescripción de las medidas no-farmacológicas.
También, se deben realizar inversiones en programas de calificación para los profesionales que prestan atención a esos pacientes, en el sentido de instruirlos sobre la relevancia y la importancia de realizar las medidas no-farmacológicas en el manejo de pacientes descompensados.
Nuestra preocupación con el marco legal relacionado a la conservación y al uso sostenible del enorme patrimonio que representan nuestros recursos genéticos es anterior a la Convención sobre la Diversidad Biológica/CDB Diversity, pues ya consta un ítem de manera explícita en el Capítulo del Medio Ambiente de la Constitución de Brasil que prevé "...preservar la diversidad y la integridad del patrimonio genético del País y..."
Art. 225, ítem II.
Al ratificar la CDB, en febrero de 1994, Brasil asumió no sólo el compromiso formal con sus tres objetivos principales - la conservación de la biodiversidad, el uso sostenible de sus componentes y, principalmente, la repartición justa y equitativa de los beneficios derivados de tal uso - sino también la obligación de crear los instrumentos legales para reglamentar el acceso y la utilización de los recursos genéticos bajo su jurisdicción y además garantizar la protección de los conocimientos tradicionales a ellos asociados.
En función de los intereses de países desarrollados pero pobres en biodiversidad, la fase inicial de implementación de la CDB en especial las tres primeras Conferencias de las Partes/COPs fue dominada por aspectos involucrados con la conservación de la biodiversidad.
Sin embargo, a partir de 1998 COP IV el esfuerzo de los países en desarrollo, ricos en biodiversidad, resultó en la creación de dos grupos de trabajo específicos: decisión IV/8 crea en embrión del actual Grupo de Trabajo sobre el Acceso a Recursos Genéticos y Repartición de Beneficios y decisión IV/9 crea el Grupo de Trabajo sobre Conocimientos Tradicionales.
La relevancia e importancia estratégica de estas cuestiones conllevó a que en la VII Conferencia de las Partes, realizada en Malasia en 2004, se expida un mandato a ambos grupos de trabajo para que en conjunto elaboren las bases de un Régimen Internacional que reglamente el acceso a los recursos genéticos, garantice la repartición de beneficios y asegure el reconocimiento y la protección de los conocimientos tradicionales decisión VII/19.
El resultado de las reuniones conjuntas de estos dos grupos de trabajo, así como también la posición del Grupo de los Países de Megadiversidad y Afines sin duda dominarán las discusiones de la COP VIII, a ser realizada en Brasil en mayo de 2006.
En Brasil se han multiplicado las Comisiones Comisión Nacional de Biodiversidad - CONABIO y Comisión Nacional de Desarrollo Sostenible de las Comunidades Tradicionales, los Consejos Consejo de Gestión del Patrimonio Genético - CGEN y Consejo Nacional de Desarrollo Científico y Tecnológico - CNPq y los Órganos Federales Instituto Brasileño del Medio Ambiente y Recursos Naturales Renovables - IBAMA y Fundación Nacional del Indio - FUNAI involucrados en la reglamentación y concesión de permisos y autorizaciones para el acceso y colecta de los componentes del patrimonio genético y/o del conocimiento tradicional asociado.
Sin embargo, frustrando las expectativas creadas por el avance que significó el Capítulo del Medio Ambiente de la Constitución de 1988, el país avanzó muy poco en términos de legislación ya que mantiene como marco reglamentar una Medida Provisoria Medida Provisoria 2.186-16/01 que es autoritaria y altamente burocrática.
A lo largo del 2003, en reuniones coordinadas por CGEN, los diversos segmentos de la sociedad involucrados con esta cuestión - Pueblos Indígenas, Comunidades Tradicionales, ONGs, Empresas, Comunidad Científica e instituciones gubernamentales MMA, MCT, MRE, MAPA, FUNAI, IBAMA, CNPq, etc... - negociaron el texto de un Proyecto de Ley a ser encaminado por el nuevo gobierno al Congreso Nacional.
Quince meses después, el gobierno no sólo dejó de someter el Proyecto de Ley al Congreso sino que también alteró de manera significativa un texto que había sido negociado con todos los sectores interesados, de manera que el Proyecto de Ley actual no guarda relación con el texto original.
En la sección Puntos de Vista de este número de la revista Biota Neotrópica, dos especialistas - el Dr. Jorge Soberón, de CONABIO, México, e la MSc Cristina Maria do Amaral Azevedo de CGEN, Brasil - abordan la situación de la legislación pertinente al acceso a los recursos genéticos y la protección de los conocimientos tradicionales asociados a dos países de Megadiversidad, Brasil y México.
Introducción
La Enfermedad Renal Crónica ERC se presenta, actualmente, como una cuestión de salud pública, con amplitud mundial .
En Brasil, de acuerdo con el Censo de 2012 , el total estimado de pacientes en fase terminal de la enfermedad está en torno de 97 mil, con incidencia anual creciente.
Los diversos tratamientos disponibles para la ERC, hemodiálisis, diálisis peritoneal y trasplante renal TxR, no son considerados curativos, ellos son sustitutivos.
Comparando con las demás modalidades, el TxR es descrito como la mejor terapéutica para pacientes con ERC terminal, ya que proporciona mejor calidad de vida y menor mortalidad, además de estar asociado a varios beneficios, como disminución de costos en la salud .
A pesar de las numerosas ventajas provenientes de este procedimiento, el trasplantado se encuentra con diversos desafíos relacionados a su nueva condición clínica .
El tratamiento después del TxR engloba muchas recomendaciones, como: uso continúo de la medicación inmunosupresora, prevención de infecciones en función de la disminución de la función inmunológica, visitas clínicas periódicas, orientaciones dietéticas, y actividad física continua .
Sumándose a la complejidad del régimen terapéutico, el paciente debe seguir correctamente el tratamiento propuesto.
La no adhesión a la medicación inmunosupresora se vuelve un comportamiento de riesgo para la propia eficacia del TxR, ya que mínimas reducciones de la dosis o el simple olvido de su uso, pueden provocar daños irreversibles al funcionamiento del injerto .
Así, después del TxR, el paciente está sujeto a diversas preocupaciones, principalmente relacionadas a los sentimientos de miedo e inseguridad sobre la supervivencia del injerto, aspecto influenciado directamente por episodios de rechazo e infecciones .
En ese contexto, la convivencia con los efectos colaterales y cambios constantes en las dosificaciones de las medicaciones , la presión social para el retorno a la rutina anterior a la enfermedad, considerando que el TxR no modifica el estado de cronicidad, pues no lleva a la cura de la ERC ; las dificultades en el ingreso profesional; la reducción de la renta mensual ; y la vigilancia constante de los familiares, del donador vivo o de si propio, frente a la necesidad del severo cuidado , también pueden tener repercusiones negativas en la vida del trasplantado.
De hecho, diversos estudios cuantitativos muestran que el TxR no elimina el estrés asociado a la salud/enfermedad , sin embargo pocos estudios cualitativos evaluaron esta relación .
Al ser valorizados los aspectos descriptivos y las percepciones personales, lo particular se torna enfoque de la totalidad social, procurando no apenas comprender a los sujetos, pero, por su intermedio, comprender el contexto general .
De esa forma, la propuesta de este estudio es comprender la experiencia de la vivencia con el injerto y sus desafíos, a partir de la perspectiva de los pacientes sometidos al TxR.
Se cree que, ese conocimiento podría auxiliar la búsqueda por intervenciones más adecuadas a las reales necesidades de esa clientela, impactando positivamente en la adecuación a las demandas del tratamiento.
Identificar las principales ganancias y estresores percibidos por los pacientes trasplantados, después del TxR.
Material y Método
Se trata de un estudio cualitativo, desarrollado con trasplantados acompañados en un centro médico universitario brasileño, localizado en la ciudad de Juiz de Fora, Minas Gerais, entre agosto y diciembre de 2010.
Se adoptó un tamaño de muestreo de 50 pacientes, convidados de forma consecutiva por los investigadores, basado en estudios previos de la metodología cualitativa .
Para inclusión en el estudio fueron adoptados los siguientes criterios: edad mínima de 18 años, estar en acompañamiento en el servicio y tener por lo menos un año de TxR.
Fueron excluidos los pacientes retrasplantados y aquellos que se recusaron a participar de la investigación.
El estudio fue aprobado por el Comité de Ética e Investigación del Hospital Universitario de la Universidad Federal de Juiz de Fora 0028/2010.
La selección exclusiva de pacientes con más de un año de TxR se relaciona a la mayor estabilidad clínica y capacidad perceptiva sobre los impactos provocados por el tratamiento.
Los pacientes con menos de un año de TxR, al contrario, se encuentran en constantes cambios en el régimen medicamentoso, por presentar mayor riesgo de rechazo agudo .
Además de eso, esos pacientes se encuentran en un estado de gran satisfacción, por haber conseguido realizar el TxR, influenciando, por tanto, su evaluación sobre las varias cuestiones relacionadas al tratamiento .
En este estudio, se optó como instrumento de recolección de datos la entrevista semiestructurada, compuesta por cuestiones abiertas y cerradas, dividida en dos secciones.
La primera, referente a los datos clínicos y sociodemográficos de los pacientes y la segunda, por dos preguntas: 1 ¿Cuáles son los principales cambios positivos después del TxR? y 2 ¿Cuáles son las principales dificultades enfrentadas después del TxR?
Las entrevistas fueron conducidas por la psicóloga del servicio, anteriormente entrenada, siendo los datos recolectados únicamente por ese medio.
Los pacientes fueron convidados a participar del estudio durante la asistencia a la consulta de rutina, para acompañamiento después del TxR.
Aquellos que aceptaron, recibieron informaciones sobre la investigación y firmaron el consentimiento libre e informado.
La entrevista fue conducida en el mismo día de la consulta y en sesiones únicas e individuales.
El tiempo de duración de las entrevistas, a pesar de haber variado conforme el discurso de cada participante, fue de aproximadamente una hora.
Las respuestas fueron grabadas en un aparato electrónico y posteriormente transcritas y analizadas por medio del abordaje del Discurso del Sujeto Colectivo .
Para este análisis no fue utilizado ningún instrumento complementar o software específico.
La base teórica para comprensión de las categorías fue el abordaje socio-histórico, que objetiva la reflexión sobre el individuo en su totalidad, comprendiéndolo a partir de las unidades mente, cuerpo y social, haciéndolo participar de la producción del proceso histórico y cultural .
La elección del Discurso del Sujeto como propuesta metodológica permite una interpretación más clara de cierta representación social, además de identificar los reales pensamientos, creencias y sentimientos de los individuos.
Para eso, se buscan en el análisis del material verbal las siguientes figuras metodológicas: las Expresiones Claves ECL y las Ideas Centrales IC para la constitución del Discurso del Sujeto Colectivo DSC.
Las IC traducen la esencia del discurso emitido por el individuo y las ECL son transcripciones literales de parte de las declaraciones, que suministran la esencia del contenido discursivo.
El DSC es constituido a partir de categorías que representan las declaraciones y que los tornan equivalentes, por expresar la misma idea, representada por la categoría.
Después de esta etapa fue realizado el conteo de la frecuencia.
Los datos cualitativos también pueden ser aprehendidos cuantitativamente, sin perjuicio de su complejidad.
Y, en este caso, el análisis busca apenas describir comportamientos, sin suministrar explicaciones que puedan inferir teorías o modelos .
El promedio de edad de la muestra fue de 44±12,8 años, siendo que 62% de los participantes eran del sexo masculino y 70% relataron mantener una relación estable.
Apenas 26% de los pacientes residían en la ciudad de Juiz de Fora.
En cuanto al nivel educacional, 52% cursaron la enseñanza fundamental básica, los demás, 20%, concluyeron la enseñanza media y 28% la enseñanza superior La mayoría 94% recibió el injerto de un donador vivo y la mediana de tiempo de TxR fue de 71,8 meses mínimo: 12 - máximo: 230.
Fueron identificadas cinco IC para cada pregunta.
Los cambios positivos proporcionados por el TxR fueron: retorno a las actividades 82%; libertad/independencia 72%; bienestar y salud 66%; fortalecimiento del yo 52%; y estrechamiento de las relaciones interpersonales 30%.
El miedo 66% y las cuestiones relativas a la medicación 66% fueron los estresores más citados, seguidos del exceso de cuidado/control 62%, particularidades del tratamiento del TxR 44% y no retorno a los papeles sociales 24%.
Las categorías y subcategorías referentes a los principales cambios positivos después del TxR, a partir de la primera cuestión propuesta, serán expuestos a continuación.
El retorno a las actividades IC-1 fue descrito como la principal ganancia percibida por los pacientes, después de la realización del TxR.
En ella están incluidas las actividades sociales, físicas, de ocio y ocupacionales vinculadas o no a la producción de renta.
La obligatoriedad en presentarse tres veces al centro de diálisis se vuelve un obstáculo para la programación de viajes y paseos, limitando el desempeño social.
Antes del trasplante, yo tenía una vida muy controlada.
Por ejemplo, si yo quisiese hacer un viaje, yo no tenía condición de hacerlo, a no ser si el lugar a donde yo fuese tuviese un centro de tratamiento de hemodiálisis.
Y el hecho de usted estar un día si y otro no haciendo hemodiálisis, ese asunto es muy desgastante.
Y en toda sesión de diálisis, la persona sale un ¡estropajo!
Entonces después del trasplante, yo tengo una vida más próxima de lo normal.
Usted puede se dislocar para un local sin se preocupar...
Entonces el lado positivo del trasplante es el retorno para una vida normal.
E45 Además de la cuestión del tiempo, la indisposición física o psicológica también causa impacto negativo en la capacidad funcional del paciente, mismo sin pérdidas reales o deficiencias aparentes.
El trasplante te coloca en una situación física mucho mejor que usted haciendo hemodiálisis.
Antes yo me quedaba más quieto, más en casa, no salía...
Estoy más dispuesto, más activo.
E46 La segunda idea central más frecuente IC-2 fue la libertad o independencia.
Esta percepción de mayor libertad o independencia después del TxR se asoció a las cuestiones del tratamiento dialítico, terapéutico que exige mayores restricciones.
No frecuentar las sesiones de diálisis y no controlar rigorosamente la ingestión alimenticia fueron los aspectos con más relevancia.
Solo de no volver para aquella máquina, ¡es todo!
Yo hago lo que sea posible para no perder más mi riñón, porque para la máquina, yo no vuelvo más.
E10 Para algunos participantes, no estar más preso a la máquina de hemodiálisis representó un sentido mayor sobre la independencia; para otros, se relacionó al retorno de la autonomía, tanto a los cuidados de la salud como a la rutina diaria.
Aquello que yo no podía hacer antes, que yo tenía ganas de hacer, algo tan simple, pero que yo encuentro extraordinario es el beber agua.
Entonces, antes de la hemodiálisis, normalmente surgía mucha hambre y yo ya como bien y almorzaba y me daba aquella gana loca de beber agua y venía aquel pensamiento: calma, usted no puede beber agua, tiene que beber un poquito solamente.
Ahí venía aquella botellita, heladita, agua helada, jugo, ahí bebía aquel traguito, aquello quedaba en aquella frustración.
Hoy no, hoy yo llego, tomo aquella agua así, hasta en el pico de la botella, aquella cosa así, hasta medio antihigiénica, pero es un placer, es una cosa tan simple, de darnos placer...
E18 La categoría bienestar y salud IC-3 se relacionó tanto a la salud física reducción de enfermedades concomitantes y del dolor, y alcance de parámetros clínicos adecuados como a la salud emocional.
La mejoría en la salud, en general, posibilitó la sensación de mayor bienestar, influenciando directamente en la realización de otras actividades y papeles sociales.
Antes del trasplante, yo no hacía nada porque yo no tenía ánimo para nada.
No es igual hoy, entendió que yo puedo hacer cualquier cosita en casa.
Ayudo a mi esposa, trabajo un poco.
Ayudo en una escuelita de futbol, hago ejercicio básico, corro alrededor del campo...
¡Hago varias cosas!
E21 El fortalecimiento del yo IC-4 se relacionó a la autoestima, autoeficacia y vitalidad.
Después del TxR, los pacientes citaron alteraciones positivas en su imagen corporal y capacidad para enfrentamiento de problemas.
La presencia de más energía o disposición, también asociada a la mejoría del estado de salud, contribuyó para una percepción más fortalecida del yo.
Yo pasé a cuidar más de mí. Antes no me importaba arreglar el cabello, esas cosas todas.
Pensaba que nadie quería mirarme por causa de la hemodiálisis.
Ahora yo comencé un relacionamiento...
Ahí, yo estoy cuidando más de mí.
¡Hay hasta elogios!
¡Todo aumenta! La autoestima de la persona...
Y, mejoró si... ¡Mucho!
E37 A pesar de menos frecuente, la categoría estrechamiento de las relaciones interpersonales IC-5 fue observada por algunos de los entrevistados.
Los vínculos familiares/conyugales presentaron transformación en la calidad e intensidad en las relaciones.
En la hemodiálisis, usted no es obligado a alejarse de la familia...
Pero con el trasplante, usted tiene más tiempo para dedicarse a ella.
E9 En cuanto a las dificultades y obstáculos enfrentados después del TxR, las respuestas dadas por los pacientes se individualizan a continuación.
El sentimiento de miedo fue el aspecto más citado en esta casuística IC-1 y se relacionó al fracaso del trasplante en general.
Ahora una de las cosas del trasplante que me deja preocupada es el rechazo.
Es el problema que tiene que cuidar de la inmunidad muy baja...
Entonces usted tiene que tomar más cuidado.
Yo me quedo con mucho miedo de esa parte, así del rechazo.
Quedo asustada y ahí yo voy pensando cosas absurdas.
Si me dicen que yo voy para hemodiálisis...
E35 Episodios como infección/hospitalización, pérdida del injerto y necesidad de retornar a la diálisis fueron muy citados como predisponentes al miedo.
Yo tuve infección urinaria, todavía la tengo...
Yo ya conversé con la doctora sobre eso y le pregunté la duración de un riñón, de un trasplante.
Si, yo tengo miedo.E2
En cuanto a la medicación IC-2, segundo más frecuente, el uso sin interrupciones de las dosis y el riguroso esquema de horarios fueron cuestiones con gran carga de estrés.
Sin embargo, los efectos colaterales, en lo que se refiere a la inmunosupresión, provocaron mayor impacto negativo, tanto en el bienestar del paciente como en su rutina diaria.
Yo que he pasado una situación de estrés con el medicamento: yo me volví diabético.E32
Delante de la necesidad de una correcta adhesión al régimen medicamentoso, la inconstancia de conseguir las medicaciones en el servicio público de salud fue apuntada como factor de riesgo para la supervivencia del injerto y, consecuentemente, es una preocupación para algunos pacientes.
No llega a faltar, pero si atrasa.
E40 El exceso de cuidados/control IC-3 se presentó como la tercera subcategoría más citada y gran limitadora de actividades.
Algunos pacientes dejaban de realizar determinadas tareas o no realizaban ciertos comportamientos, en función de la creencia de preservar el injerto.
Esta conducta, muchas veces, era considerada un factor de estrés, cuando vista como excesiva y/o bajo la vigilancia de terceros.
Mi madre siempre fue controladora, siempre le gustó mantener las riendas.
Pero después del trasplante ¡quedó peor!
Se mete constantemente conmigo: tienes que tomar, tienes que venir, tienes que hacer examen...
Cualquier cosita que ella cree que yo estoy haciendo equivocadamente, ¡ella ya me corta!
E45 El tratamiento del TxR IC-4 incluye varias exigencias, como ir a las consultas con regularidad al ambulatorio de trasplante.
Este aspecto fue descrito como un factor de estrés, especialmente para los pacientes que no residen en Juiz de Fora, ciudad en la cual realizan el acompañamiento.
Algunos llegan a perder un día entero para estar en la unidad de salud, por vivir en ciudades distantes o en otro estado.
La cuestión es el tratamiento.
No es que sea una piedra, un peso, pero usted tiene que dedicarse al tratamiento.
Usted tiene que obtener un tiempo, tiene que hacer exámenes, ir al médico, buscar un remedio...
En fin, hacer lo que tiene que ser hecho y, a veces, perturba un poco.
E18 Además sobre el tratamiento del TxR, la expectativa de los resultados clínicos de los exámenes periódicos fue experimentada con gran tensión, ya que los resultados evalúan el estado del injerto y la situación actual del TxR.
La relación con el equipo de salud o con el donador vivo no fue considerada como un factor de estrés, por la mayoría de los entrevistados.
Cuando existente, se limita apenas a la cuestión de la calidad de la comunicación o al cobro después de la donación, principalmente proveniente de la familia o del donador: Se yo pudiese arrancarme, cortar con un cuchillo y entregar el riñón de vuelta para él...
E37 Finalmente, la categoría papeles sociales IC-5 fue poco mencionada en el discurso de esta muestra.
Un número limitado de pacientes se sintieron cobrados por otras personas para retornar a las actividades interrumpidas después del diagnóstico de la ERC.
Sin embargo, lo contrario fue retratado con constancia, como la presencia de estigma social, posiblemente asociada a la baja comprensión de la sociedad sobre el trasplante en general, siendo el principal desafío para el desempeño del papel social.
A veces, las personas miran así: ese tipo es un deficiente ¿Verdad?
¡Pobrecito!
E30 El no retorno al trabajo y el impacto financiero fueron igualmente influenciados por los estigmas todavía encontrados por el trasplantado, en lo que se refiere a las oportunidades ofrecidas en el mercado.
Existen ciertos servicios, inclusive siendo registrado, yo no los consigo porque las personas tienen miedo de darnos empleo.
Siempre cualquier empresa, cuando ellos van a hacer examen, somos rechazados.
¡Ellos no aceptan!
Entonces tiene que quedar trabajando la vida entera de trabajos ocasionales.
E11 Sin embargo, muchas de estas restricciones son colocadas por el propio paciente, delante de tareas que, en su evaluación, son consideradas arriesgadas o nocivas a la supervivencia del injerto.
Discusión
El presente estudio evaluó una población de individuos jóvenes, predominantemente del sexo masculino y que recibieron trasplante renal de donador vivo.
Estas características son semejantes a la población renal trasplantada en Brasil.
El tiempo promedio transcurrido después del trasplante fue mayor que cinco años, evidenciando que los entrevistados poseían tiempo considerable de experiencia de vida después de la realización del TxR.
En cuanto a los relatos descritos por los pacientes de este estudio, fueron identificados una serie de cambios positivos alcanzados después de la realización del TxR.
El retorno a las actividades fue la ganancia más importante en la opinión de los participantes.
A medida que la ERC progresa, el paciente presenta síntomas que interfieren negativamente en la capacidad de realización de las tareas del día a día .
En el caso de estar en diálisis, también enfrenta una gama de restricciones, que van desde la condición clínica, hasta el tiempo destinado al tratamiento.
De este modo, las actividades de rutina, principalmente las sociales/ocio como viajes, paseos y fiestas son limitadas, volviendo lo cotidiano monótono y restricto .
La obligatoriedad en presentarse tres veces al centro de hemodiálisis o realizar los cuatro cambios diarios de las bolsas de infusión de la diálisis peritoneal, también dificultan el vínculo de empleo o laboral.
La menor imposición del tratamiento del TxR contribuye, además del retorno a una rutina más activa, a una mayor percepción de libertad o independencia , conforme evidenciado por el presente estudio.
Esta ganancia trae consecuencias amplias en la vida del trasplantado, desde el retorno a actividades interrumpidas después de la enfermedad , hasta la sensación de mayor autonomía.
El hecho de no depender de una máquina o poder disfrutar de placeres simples, como beber y comer con menor restricción, favorece la participación social y fortalece la autoestima y autoeficacia.
El paciente, bajo el régimen dialítico, está sujeto a más intercurrencias clínicas, como irregularidades en la presión arterial, anemia grave, alteraciones en el metabolismo de calcio y fósforo y desnutrición que, a su vez, perjudican la percepción del bienestar físico y mental .
El TxR, al contrario, por asemejarse más al funcionamiento normal de los riñones, contribuye para un cuadro de salud más favorable y de mayor vitalidad.
En comparación a los mantenidos en diálisis, los pacientes trasplantados presentan puntajes más altos de calidad de vida en los dominios del instrumento SF-36 .
Parámetros clínicos más adecuados llevan a una percepción más positiva sobre sí, favoreciendo la adaptación a la enfermedad y enfrentamiento de las exigencias del tratamiento.
Inclusive delante de las numerosas ganancias posibilitadas por el TxR, no se excluye la condición de cronicidad de la enfermedad renal, ya que el individuo trasplantado todavía es un enfermo crónico y sujeto a tratamiento continuo .
Diversos desafíos fueron percibidos por los participantes de la investigación y son semejantes a estudios internacionales .
A pesar de los avances de la medicación inmunosupresora y de las técnicas de tratamiento clínico, el miedo relacionado a la pérdida del injerto fue relatado como uno de los principales estresores después del TxR.
Este mismo resultado fue encontrado por otros investigadores , en que el miedo del rechazo y/o la inseguridad sobre el futuro relacionado a la salud, aparecen como una de las mayores preocupaciones del trasplantado renal.
Aquellos pacientes que mantenían recuerdos de aversión sobre el período de la diálisis relataban más temor en perder el injerto y tener que convivir nuevamente con la máquina de hemodiálisis y todas las intercurrencias asociadas.
La limitación de actividades también puede estar asociada a la intensidad del sentimiento de miedo.
Los comportamientos de esquivarse o la persistencia de pensamientos de autocontrol, importantes estresores descritos en este estudio, contribuyen para el desarrollo de cuadros de ansiedad, interfiriendo negativamente en la calidad de vida .
Así, se percibe el sentido contradictorio entre el factor de estrés "limitación" y las ganancias "retorno a las actividades e "independencia/libertad".
De este modo, los cambios positivos producidos por el TxR pueden no ser experimentados por algunos pacientes, dependiendo de sus creencias y del modo de enfrentamiento a los desafíos.
Las cuestiones vinculadas a la medicación fueron citadas con gran carga de tensión, principalmente cuando estaban presentes los efectos colaterales del inmunosupresor.
El régimen medicamentoso también fue considerado un fuerte factor de estrés en otros estudios .
La convivencia con los síntomas colaterales puede llevar a una peor percepción sobre la salud física y mental, interfiriendo negativamente en el retorno a las actividades y bienestar general .
En un estudio sobre el estrés generado por los efectos colaterales de los inmunosupresores, en 157 pacientes con menos de siete años de TxR, entre las principales consecuencias relacionadas a la medicación se encuentran las alteraciones emocionales, como miedo y ansiedad .
En una revisión sistemática de estudios cualitativos sobre las perspectivas del uso de la medicación, las propiedades del medicamento, como textura, tamaño, olor y efectos colaterales fueron consideradas obstáculos para los trasplantados renales .
Otros factores descritos como desafíos por los participantes se vincularon al tratamiento y papeles sociales.
El no retorno al estilo de vida anterior a la ERC y las barreras sociales no son eliminados con el procedimiento.
Inclusive constituyéndose como la terapéutica más próxima de la vida normal, el TxR no representa la cura para la ERC, exigiendo del trasplantado una rutina de cuidados continuos con la salud y la convivencia con los posibles estigmas presentes en las relaciones interpersonales. Por tanto, se vuelven obstáculos que dificultan el ingreso del trasplantado a determinadas tareas sociales/laborales, transformándose en fuentes de estrés.
Este estudio presentó algunas limitaciones.
Primero: la predominancia en la muestra de pacientes trasplantados a partir de donadores vivos.
A pesar de que, actualmente, la mayoría de los pacientes trasplantados renales brasileños ha recibido el riñón de donador vivo, se sugiere la inclusión, en estudios futuros, de un mayor porcentaje de receptores renales de donadores fallecidos. Ya que, en este tipo de donación existen diferentes aspectos no enfrentados o compartidos cuando el trasplante ocurre entre vivos, como la culpa por la muerte del donador e incorporación de sus características psicológicas .
Segundo: la inclusión de apenas pacientes con más de un año de trasplante, excluyendo los que están en evaluación o aquellos que ya se encuentran en estatus "activo", pero aguardan en la lista de espera por un órgano.
Un estudio longitudinal, incluyendo los diferentes períodos que participan en el trasplante renal pre, peri y postrasplante podría elucidar mejor las cuestiones y dificultades percibidas por esos pacientes, a lo largo de todo el proceso.
Consideraciones finales
Comprender los factores asociados a los comportamientos de salud ha sido uno de los grandes desafíos para los investigadores interesados en el avance de la terapéutica de enfermedades crónicas.
De este modo, el presente estudio presentó cuestiones que deben ser discutidas e incluidas en el contexto del TxR: las experiencias del trasplantado sobre su tratamiento y las implicaciones de estas en su vida.
Estos hallazgos, en una población brasileña, concuerdan con los encontrados en la literatura internacional, llevando a la conclusión de la existencia de cuestiones intrínsecas al TxR, independientemente del contexto cultural y social.
Sin embargo, la diferencia en lo que se refiere al impacto de estas cuestiones, tanto en lo cotidiano del trasplantado como en su adaptación al tratamiento, es influenciada por diversos factores, tales como salud mental y estilo de enfrentamiento.
La disponibilidad de diversos recursos personales - cognitivos, psicológicos y sociales - también son consideradas importantes herramientas, que contribuyen positivamente en el proceso de adaptación del trasplantado.
Entre estos recursos, se incluye el apoyo del equipo de salud, tanto en relación a la función pedagógica como terapéutica.
De este modo, el reconocimiento de los principales desafíos a ser superados por el paciente puede auxiliar a los profesionales de la salud a un realizar cuidado más humanizado e integral.
Esas conductas contribuyen para la construcción de un ambiente favorable al desarrollo de comportamientos de salud, incluyendo la adhesión al tratamiento, factor importante para los resultados del TxR y de la calidad de vida.
Este trabajo caracterizase por un conjunto de intervenciones en el campo interdisciplinario de la salud, pautadas en los valores y principios humanos y éticos.
Esas intervenciones fueron realizadas en el extremo sur del Rio Grande do Sul, entre los meses de julio/2003 a julio/2004, con liderazgos pertenecientes al equipo multiprofesional de la salud, con un total de dieciocho profesionales.
El problema que suscitó a su concepción y ejecución se refiere a la necesidad de humanizar el ambiente hospitalario.
Así, el presente trabajo tuvo por objetivo desencadenar un proceso de humanización en el ambiente hospitalario, que estimulara la construcción de un espacio dialogal-reflexivo en el contexto interdisciplinario, capaz de atender a la Política de Humanización de Asistencia a la Salud PHAS.
Para tanto, al visar la problematización de la realidad concreta y establecer relaciones dialogales y dialécticas de acción reflexión en el espacio colectivo, fue utilizado el método crítico y reflexivo de Paulo Freire.
El referencial teórico que respalda la propuesta fue constituido de conceptos y principios del Programa Nacional de Humanización; de la organización del trabajo como factor generador de humanización y/o deshumanización, de reflexiones sobre la postura ética adoptada en las relaciones de trabajo y en el proceso de construcción colectiva círculo de cultura del método freireano.
En la trayectoria de ejecución propiamente dicha, tres grandes marcos concurrieron para su construcción: 1 el grupo de humanización que se constituyó como equipo, enfocando la importancia de las relaciones dialogales para la conquista de un nuevo espacio en el campo interdisciplinario; 2 la humanización del rescate de iniciativas de humanización, de la construcción de espacios concretos para el emerger de la subjetividad a partir del Banco de Ideas, de ambientes colectivos acogedores, de la mayor aproximación entre dirección y funcionarios y del compartir de vivencias y talentos, entre otros; 3 la humanización centrada en el usuario, norteando la política institucional de humanización y enfocando lo que representa la razón de ser y existir de un hospital.
En suma, un programa de humanización necesita ser asumido como un proceso de construcción dinámica, colectiva y participativa que supone establecer un ambiente de cuidado humano y una cultura de respeto y valorización no de la enfermedad, pero del ser humano que se enferma y del ser humano que cuida, contemplando una relación sujeto-sujeto y no sujeto-objeto.
En las últimas décadas, el Programa de las Naciones Unidas para el Desarrollo PNUD ha trabajado no solo con indicadores económicos, sino también sociales en especial en áreas de la salud y educación.
Entre los ocho objetivos enfocados para la reducción de las desigualdades sociales en el planeta, establecidos para este Programa en el milenio, dos tiene íntima relación con la atención al parto: reducir la mortalidad infantil y mejorar la salud materna.
El Brasil se encuentra entre los 189 países que se comprometieron con tales objetivos.
Actualmente, la mayor parte de las muerte infantiles se dan durante el primer mes de vida, mostrando la importancia de factores relacionados con la gestación, parto y puerperio.
Se destaca que con relación a la disminución continua de la mortalidad post-neonatal en el Brasil, a partir de la década de 1990, la mortalidad neonatal se ha mantenido relativamente estable, representando mas del 60% del total de muertes infantiles en todas las regiones del país.
Esta es también una situación observada en la DIR XI antigua Dirección Regional de Salud de Botucatu/SP, lugar donde fue realizado este estudio, el cual presentó en 2005 un coeficiente de mortalidad infantil de 12,1 por 1000 nacidos vivos, valor inferior al del Estado de São Paulo 13,4 por 1.000 nacidos vivos, siendo los coeficientes de mortalidad neonatal y post neonatal iguales a 8,3 y 3,8 por 1.000 nacidos vivos.
En 2004 el Plan Nacional de Política para la Mujer mostró como prioridad la promoción de la asistencia obstétrica y neonatal calificada y humanizada, condición indispensable para que el Brasil pueda cumplir las metas establecidas por el Equipo de Desarrollo Humano del Milenio, relacionadas con la reducción de los índices de mortalidad materna y neonatal en 75% hasta 2015.
Entre las acciones a ser ejecutadas, se incluye la expansión del Programa de Humanización en el Pre-Natal y Nacimiento, viabilizando inclusive el presupuesto financiero para los municipios que cumpliesen con los protocolos de ampliación y calificación de las acciones de atención en el pre-natal, parto y puerperio.
Para el acompañamiento de las metas del PNUD dirigidas a mejorar la salud materna, fueron adoptados dos indicadores: tasa de mortalidad materna y porcentaje de partos atendidos por profesionales de salud calificados.
Razones de mortalidad materna elevadas indican precarias condiciones socioeconómicas, bajo grado de información y escolaridad, dinámicas familiares en que la violencia está presente y sobre todo, dificultades de acceder a los servicios de salud de buena calidad.
La mortalidad materna es considerada evitable en 92% de los casos, lo cual refleja la existencia de serios problemas relacionados con la asistencia durante el ciclo de gravidez y puerperio.
En la ultima estimativa oficial referente a 2002, la razón de mortalidad materna brasilera era de 74,8 muertes por 100.000 nacidos vivos, muy por encima del índice considerado aceptable por la Organización Mundial de la Salud OMS: 20 muertes por l00.000 nacidos vivos.
Sin embargo, por tratarse de algo extraño, el análisis de las tasas de mortalidad materna deben en la medida de lo posible, considerar poblaciones grandes y con tendencia en periodos relativamente largos, evitándose la simple comparación de las diferentes tasas en poblaciones pequeñas o de un año para otro.
Al considerarse el periodo de 2001 a 2005, este indicador se mantuvo relativamente estable, situación diferente a la observada en la región de Botucatu, en donde, durante el mismo periodo, las tasas variaron de cero a 98,5 por 100.000 nacidos vivos.
Las muertes maternas y neonatales deben ser tratadas debido a un mismo cuadro de precariedad en el pre-natal y en los cuidados con el parto y post-parto.
De esta forma, es inequívoco que la calidad de la atención a la mujer en esta fase de su vida, constituya también un indicador de desarrollo humano.
Evaluar los servicios de salud con el objetivo de identificar las debilidades y fortalezas para promover la reorganización de la asistencia cuando sea necesario, es una forma de participar del esfuerzo en la reducción de desigualdades expresadas por el PNUD.
Este artículo presenta y discute bajo el enfoque del PNUD los resultados relativos a la evaluación de la atención del parto obtenido por un amplio proyecto que evaluó el Programa de Humanización en el Pre-natal y el Nacimiento PHPN en la DIR XI del Estado de São Paulo.
MATERIAL Y MÉTODOS
Se trata de un estudio en el campo de la epidemiología dirigida a evaluar la calidad de los servicios de salud.
Fueron evaluados los componentes estructura y proceso.
El análisis de la estructura se relaciona con los recursos existentes para la ejecución de los servicios, sean físicos, humanos y materiales, así como el proceso correspondiente a la evaluación de las actividades realizadas por los proveedores de la atención, considerando los aspectos técnicos y los de relaciones interpersonales.
De un total de 31 municipios de la región fueron incluidos en el estudio 20, teniendo como único criterio la inclusión y el seguimiento del municipio al PHPN hasta 2003.
Todos tienen unidades de atención básica para la atención pre-natal y 11 poseen maternidad para la atención del parto de bajo riesgo, sin embargo con un número de camas variable: tres hospitales con menor media mensual y 20 con mayor media mensual.
Existiendo en la región un único servicio para la atención terciaria en el área de obstetricia.
Los indicadores de estructura utilizados fueron: dentro de los recursos humanos, la presencia de médicos y enfermeras en todos los turnos; dentro de los recursos físicos, la posibilidad de acompañar el pre-parto, la existencia de habitaciones PPP pre-parto, parto y puerperio y la adecuación de salas de cesárea y parto normal, del alojamiento conjunto y del servicio de neonatología para recibir a los padres; dentro de los recursos materiales y equipos, la presencia de aire compreso en las salas de parto normal y cesáreas, oxígeno, foco, mesa de parto, equipo de urgencias y de anestesia, estetoscopio, esfigmómetro, estetoscopio de Pinard o doppler y cunas calientes en los cuartos de las madres y en el servicio de cuna, el número de cunas y ropas para la madre y el bebe, así como la existencia de lavatorio antes de la entrada de la cuna; dentro de las normas y procedimientos, la disponibilidad de tener una habitación para ambos, de normas/procedimientos escritos, de actividades sistematizadas de orientación a las madres, el uso de biberón pequeño, biberones y leche artificial, así como el permiso para que la madre permanezca en neonatología caso sea necesaria la hospitalización del niño.
Los indicadores de proceso fueron incluidos en: la admisión, la solicitud del carnet pre-natal, la realización de la dinámica uterina, en el examen vaginal, medición de la presión arterial, auscultación de los latidos cardiacos fetales, la tricotomía y enema; durante el pre-parto, la presencia de un acompañante, prescripción del ayuno y reposo, control del dolor sin drogas, instalación de la venoclisis, auscultación de los latidos cardiacos fetales y llenado de la ficha del parto; dentro de la sala de parto, el contacto visual y piel a piel madre/bebe, auscultación de los latidos cardiacos fetales y episiotomía en los partos vaginales; dentro de la asistencia del neonato, la atención del pediatra en la sala del parto, ofrecer vitamina K, establecer el índice de Apgar en el primer minuto de vida, tiempo de gestación a través del examen físico, identificación del peso, recolección de sangre para tipo de sangre y examen VDRL Venereal Disease Research Laboratory y lactancia materna en la primera hora de vida.
Recolección de datos
Tres instrumentos con preguntas/interrogantes cerradas fueron utilizados: el primero para la entrevista con el gestor, considerando al informante con mas conocimiento en la estructura de los servicios; el segundo y el tercero para seguimiento durante el proceso de atención al parto, el cual consistió en una guía tipo check-list para ser llenado por los observadores, incluyendo también aspectos de la estructura de los hospitales de maternidad, de acuerdo con su perspectiva.
Todos fueron elaborados utilizando un instrumento amplio de un estudio realizado en Marañon, habiendo sido realizadas pequeñas alteraciones para adaptarla a la realidad local.
La recolección de datos ocurrió en los años de 2004 y 2005 en dos etapas.
Durante la primera fueron entrevistados todos los gestores de las maternidades n=12, generalmente su director clínico.
En la segunda se realizó la observación de todos los partos dentro del Sistema Único de Salud durante siete días consecutivos, 24 horas por día en todas las maternidades de la región n=134, siendo realizada la observación por profesionales o estudiantes del área de la salud previamente capacitados.
La coordinación y supervisión de la observación fue realizada por una de las autoras, mediante reuniones con los observadores realizadas antes, durante y posterior a la recolección de datos.
Como ya indicado al evaluar la estructura y el proceso de PHPN, se compararon los resultados obtenidos con los estándares establecidos por el Ministerio de Salud y la OMS.
Para el análisis del proceso, se clasificaron las prácticas reconocidas asociadas a las mejores y útiles conclusiones obstétricas para el parto normal y aquellas perjudiciales o ineficaces en las tres categorías de desempeño, conforme su prevalencia en los partos observados.
En el primer caso, para la mayor parte de los indicadores se considero el desempeño satisfactorio a una cobertura superior a 80%, excepto para la medición de la presión arterial y para la frecuencia cardiaca fetal, que por su importancia, inocuidad y facilidad de realizarla, se estableció una cobertura adecuada de 100%; el desempeño fue regular cuando la cobertura estaba entre 50% y 80% y tasas menores a 50% indicaron desempeño insatisfactorio.
Para el segundo caso, por incluir indicadores que no son aconsejables, se clasificó el desempeño como satisfactorio, regular e insatisfactorio, considerándose respectivamente las siguientes tasas: inferior a 20%, de 20% a 50% y superior a 50%.
Procedimientos éticos
El proyecto de esta investigación fue analizado y aprobado por el Comité de Ética en Investigación de la Facultad de Medicina de Botucatu de la Universidad Estatal Paulista, cumpliendo todas las normas previstas para la investigación realizada con seres humanos.
Informaciones sobre la estructura para la asistencia al parto y neonato se encuentran en la Tabla 1.
Frecuencias muy bajas fueron observadas para todos los ítems relacionados con recursos humanos.
Ninguna de las maternidades tenían habitaciones PPP, en mas de la mitad de ellas el espacio físico permitía la presencia de acompañante en el pre-parto y una sala de parto fue mencionada como inadecuada debido a su reducido tamaño.
El área física de la habitación conjunta era adecuada en dos tercios de las instituciones y en más de la mitad de ellos eran adecuadas para recibir a los padres del recién nacido en el servicio de neonatología.
El uso de biberones pequeños y biberones fue muy alto y el desarrollo de actividades educativas sistemáticas fueron poco frecuentes tabla 1.
Datos sobre el proceso de asistencia al parto y al neonato, los que constan en la tabla 2.
Considerando las prácticas que deben ser estimuladas, se encontraron tasas insatisfactorias en la admisión, en la medición de la presión arterial y en la auscultación de los latidos cardiacos fetales y regulares durante la dinámica uterina; en la sala de pre-parto fue insatisfactoria la presencia del acompañantes, la utilización de métodos no farmacológicos para aliviar el dolor y la auscultación de los latidos cardiacos fetales; sin embargo fue satisfactorio el llenado de la ficha del parto; en la sala de parto fue insatisfactorio el contacto piel a piel de la madre con el bebe, la auscultación de los latidos cardiacos fetales y satisfactorio el contacto visual entre la madre y el niño; para la asistencia al neonato, el tiempo de gestación a través del examen físico y la recolección de sangre para VRDL fue insatisfactorio, por otro lado la verificación del peso, el establecimiento del índice de Apgar y el ofrecimiento de vitamina K fueron satisfactoriosTabla 2.
Entre las prácticas negativas durante la admisión, fue considerado como desempeño insatisfactorio la tricotomía y la aplicación regular de enema; en el pre-parto, la prescripción de ayuno y la instalación de venoclisis fueron insatisfactoria, mientras que la prescripción de reposos fue regular.
En la sala de parto fue insatisfactoria la realización de episiotomía en partos vaginales tabla 2.
Este estudio presenta una importante característica: la gran parte de los indicadores utilizados fueron medidos a través de la observación directa en la estructura de las maternidades y a través del proceso de atención al parto.
Por tal motivo se puede considerar que los resultados son confiables, al ser comparados con estudios brasileros con objetivos semejantes a los realizados hasta el momento, pues ellos utilizan regla, la recolección de datos a través de la consulta de historias clínicas o entrevistas con las mujeres y profesionales.
De acuerdo con el PHPN todas las unidades que integran el SUS, tiene como responsabilidad disponer de recursos humanos para adaptar la asistencia al parto y, para la OMS, la enfermera-obstetra parece ser el profesional más adecuado y con mejor costo-efectividad para ser responsable por la asistencia a la gestante y parto normal.
A pesar de lo expuesto, en ningún hospital estudiado existe trabajo de la enfermera obstétrica en el Centro para atención al parto normal durante las 24 horas del día.
Solo un hospital cuenta con esta especialista para realizar los partos, la cual los realiza durante los turnos diurnos y en ausencia del médico.
Inclusive la enfermera general esta poco presente: en ningún hospital existía la presencia de la enfermera exclusivamente en obstetricia y solo en uno de estos se encontró enfermero trabajando en neonatología en todos los turnos.
En la mayor parte de los casos, la poca cantidad de enfermeras contratadas se dividen para atender a todo el hospital, siendo común la presencia de una única enfermera por turno.
Con respecto al trabajo médico, la situación más frecuentemente observada es la obstetra de turno no presencial, lo cual no es raro en el Brasil, al respecto según un estudio publicado en 2002, considera que casi un tercio de los partos eran realizados en instituciones que no tenía obstetra, ni siquiera de turno no presencial, así mismo el 74% no contaba con la presencia del pediatra, situación inaceptable, considerando que la legislación considera que todas las unidades integrantes del SUS deben garantizar la presencia de pediatra en la sala de parto.
Comparando la situación observada en la región de la DIR XI con los datos brasileros, se observo un cuadro más favorable, pues en 59% de los partos el pediatra estaba presente.
Aún así, se debe considerar la necesidad de una actuación multiprofesional efectiva, al repensar en los turnos no presenciales, en especial en las maternidades de mayor magnitud, así como el desarrollo de actividades de educación permanente de forma que, un mayor número de partos sean asistidos por profesionales calificados, el cual es un derecho de las mujeres y compromiso del país, para mejorar sus indicadores de desarrollo humano.
Con respecto a la situación del área física en donde se realiza el pre-parto es inadecuado en aproximadamente 40% de las maternidades, por ser incompatibles con la presencia del acompañante.
En general, se puede afirmar que las áreas físicas de las maternidades y del área de neonatología no fueron construidos para permitir la humanización del cuidado.
La mayoría de hospitales estudiados disputan de salas de parto equipados con aire compreso, oxígeno, foco, mesa de parto, equipo de urgencia y anestesia, sin embargo la presencia de instrumentos básicos como el estetoscopio/esfigmómetro y estetoscopio mono-auricular de Pinard o sonar-doppler fueron menos frecuentes.
Esta forma de organización de las maternidades se relaciona con la medicación del parto, situación ya conocida en el Brasil desde la segunda mitad del siglo XX y que en los últimos años se busca revertir, considerando que en situaciones de bajo riesgo se debe intervenir muy poco, compatible con la seguridad del paciente.
Para evaluación global del proceso de asistencia desde la admisión hasta el parto, entre las prácticas adecuadas para el parto normal, fueron satisfactorias los indicadores a seguir: solicitación del carnet pre-natal, realizar examen de tacto vaginal, llenado de la ficha del parto y contacto visual madre/bebe.
Con relación al buen desempeño de estos indicadores, a pesar de ser positivos para la calidad de la atención, no parecen ser producto de la implantación del PHPN, pues estas ya eran prácticas asistenciales establecidas.
Los desempeños insatisfactorios en relación a la presencia del acompañante, control del dolor sin fármacos y el contacto piel a piel madre/bebe, indican que los servicios se han preocupado muy poco con la humanización del cuidado.
El no realizar la medición de la presión arterial en todos los partos, así como la auscultación de latidos cardiacos fetales indican la falla en la técnica, importante en el proceso de atención , contrario al objetivo de reducir la mortalidad materna neonatal.
El aumento súbito de la presión arterial puede indicar la necesidad de acelerar el parto o la transferencia de la gestante para un nivel mas complejo de asistencia, siendo considerado el auscultar los latidos cardiacos como esencial para la evaluación de la vitalidad del feto, lo que conlleva a una conducta de decisión.
Varios procedimientos que establecen mejor pronóstico para los recién nacidos presentaron desempeño insatisfactorio, con destaque para la tasa de lactancia en la primera hora de vida, solo 23,1% fueron inferiores a los 40% obtenidos recientemente en la maternidad pública de Río de Janeiro.
Se debe recordar que favorecer la lactancia es también una de las metas del PNUD y prioridad de la política de salud brasilera.
Desde la década de 1950 los indicadores de desarrollo humano deben incluir, además de la dimensión monetaria, otras dimensiones relacionadas con la vida social y la calidad de vida de las personas.
En este sentido, el Estado de São Paulo desde el año 2000 ha considerado como indicadores a las tasas de mortalidad perinatal e infantil, mencionando la importancia en la atención materno-infantil, ya que ambas tasas mantienen íntima relación con la calidad de la atención pre-natal y parto.
Considerando los resultados desfavorables relacionados principalmente a los indicadores de calidad en el proceso de atención a la mujer durante el trabajo de parto, parto y atención al recién nacido y tomando como referencia el PHPN, se discute el hecho de que, si, mejorar la salud materna e infantil ha sido una prioridad de los responsables locales - gestores, profesionales, sociedad - a través de la implementación de políticas de salud y desarrollo humano.
Prácticas favorables para la salud, útiles en el parto normal y recomendados por el PHPN, como son, la presencia del acompañante, control del dolor sin fármacos, contacto piel a piel madre/bebe y el inicio precoz de lactancia materna, entre las principales, aún son poco practicados en las maternidades estudiadas. Otras son claramente perjudiciales o ineficaces como el ayuno, venoclisis, tricotomía y episiotomía, aún frecuentemente utilizadas.
Revertir este cuadro será esencial para ofrecer atención humanizada y de calidad para las mujeres, con una consecuente reducción en las tasas de mortalidad materna y neonatal, metas del proyecto de desarrollo humano para el milenio, con el cual los servicios de salud brasileros se encuentran comprometidos.
Introducción
El síndrome de Leigh SL, la encefalopatía necrotizante subaguda, es una enfermedad rara que provoca un trastorno neurodegenerativo devastador y que fue descrita por primera vez por Denis Leigh en 1951.
La SL está causada por anomalías en la producción de energía mitocondrial y caracterizada por alteraciones en el cerebro que son casi idénticas en todos los pacientes, tales como lesiones focales bilateralmente simétricas, especialmente en los ganglios basales, en el tálamo y en el tronco cerebral, pero con heterogeneidad clínica y genética considerable.
Los déficits de la cadena respiratoria especialmente de los complejos I, II, IV o V de la coenzima Q o del complejo piruvato-desidrogenasa son los responsables del SL.
Clínicamente, se caracteriza por una gran variedad de alteraciones que van de graves problemas neurológicos a la casi ausencia de anormalidades.
El sistema nervioso central queda afectado más a menudo y presenta un retardo psicomotor, convulsiones, nistagmo, oftalmoparesia, atrofia óptica, ataxia, distonía o insuficiencia respiratoria.
Esos pacientes tienen un riesgo más alto para la cirugía y la anestesia.
La cirugía y la anestesia estimulan la irritabilidad traqueal y pueden exacerbar los riesgos de aspiración, sibilancia, dificultad respiratoria, respiración sin resuello, hipoventilación y apnea.
Por tanto, la conducta anestésica es crucial en esa rara enfermedad.
Presentamos un abordaje anestésico en un paciente con SL que nos ocupa con una reparación de una fractura de fémur.
El paciente fue monitorizado atentamente durante la anestesia y durante su permanencia en la unidad de cuidados intensivos en el período postoperatorio inicial.
Discutimos también las elecciones anestésicas que están a disposición en la literatura.
El paciente era un niño de 6 años, que pesaba 14 kg y medía 120 cm, que necesitó cuidados anestésicos para una cirugía de reparación de fractura del fémur derecho.
Los pacientes con SL sufren de retardo psicomotor, panencefalitis necrosante, convulsiones, espasmos musculares y articulares, y síntomas respiratorios episodios de apnea, aumento de secreciones de las vías aéreas y taquipnea.
Dos años antes de la operación, el paciente sufría vómitos frecuentes y bronconeumonía.
Por esa razón, fue sometido a tratamiento quirúrgico gastrostomía y fundoplicatura hecho bajo anestesia general.
El paciente necesitó terapia con oxígeno y vaporización a causa del aumento de la secreción de las vías aéreas posteriormente a la cirugía.
La recuperación postoperatoria fue retardada y el paciente recibió alta 31 días después de la cirugía.
El paciente fue alimentado regularmente a través de una sonda de gastrostomía y su familia le administró fisioterapia pulmonar para reducir el exceso de secreciones.
También recibió fisioterapia muscular y articular para espasmos musculares y espasticidad.
El fémur derecho del paciente había sido roto durante una de esas sesiones de fisioterapia.
La coenzima Q, vitamina E, clonazepam, carnitina y baclofen fueron los medicamentos preoperatorios prescritos por el médico que administró los primeros socorros.
Aunque estuviese consciente durante la consulta pre-anestésica, el paciente no mostró señales de cooperación o de orientación.
El paciente estaba con el catéter de gastronomía y la deformidad en los huesos torácicos, escoliosis, y chirrido.
La evaluación laboratorial preoperatoria reveló hemoglobina 12,4 g.dL 13-17, hematocrito 37,9% 40-50, leucocitos 8.800.µL 4.300-10.300 y conteo de plaquetas 265.000.µL 156.000-363.000.
La glucosa era de 89 mg.dL 70-110 y el lactato sérico de 15 mg.dL 4-20.
El paciente estuvo en ayunas por seis horas antes de la cirugía para prevenir la aspiración.
La anestesia general se eligió a causa de la espasticidad y de la dificultad en el posicionamiento y un agente para bloqueo neuromuscular fue solicitado por el cirujano.
El paciente fue monitorizado constantemente después de su entrada en quirófano.
Los signos vitales pre-operatorios eran: presión arterial de 110/70 mm Hg, pulso de 130 bat.min y SpO2 de 98%.
Después de la inducción de la anestesia por inhalación de isoflurano en mezcla de O2/N2O, un catéter intravenoso de calibre 22 se insertó en la vena cubital.
Una mezcla de 1/3 de solución salina glucosada se infundió por vía intravenosa.
El Sevoflurano y N2O se interrumpieron y la infusión de remifentanilo fue iniciada vía venosa.
Propofol 20 mg y cisatracurio 2 mg fueron administrados y una sonda traqueal con manguito ID 5,0 mm fue introducida en la tráquea.
El Propofol 50-150 µg.kg.min y el remifentanilo 0,1-0,3 µg. kg.min fueron infundidos para el mantenimiento de la anestesia.
Antes de la incisión, 1 g de ampicilina/sulbactam fue administrado por vía intravenosa.
Un catéter calibre 22 se insertó en la arteria radial derecha para el muestreo sanguíneo y la monitorización continua de la presión arterial.
La monitorización intraoperatória consistió en la presión arterial invasiva, electrocardiograma con tres derivaciones, oximetría de pulso, capnografía, sonda de temperatura esofágica y catéter uretral.
La Broncoaspiración se hizo con una sonda traqueal a causa de los ásperos sonidos pulmonares.
Durante la anestesia, los signos vitales fueron: presión arterial 90-105/55-70 mm Hg; pulso 110-130 bat.min y SpO2 97-99%.
No hubo eventos de hipotensión o hipoxia.
La temperatura corporal, valores de gasometría arterial y los niveles séricos de lactato y glucosa estaban todos dentro de la normalidad durante la operación.
El procedimiento para la reparación del fémur duró una hora y media Figura 2.
Su producción total de orina fue de 50 mL.
Mientras todavía estaba intubado y recibiendo infusiones de medicamentos, el paciente fue transferido para la unidad pediátrica de cuidados intensivos, bajo el cuidado de los pediatras.
El paciente se mantuvo intubado por dos días y se usaron el fentanilo y el midazolam para la sedación y el vecuronio para la relajación muscular.
El paciente fue desentubado dos días después del procedimiento y derivado rápidamente a la enfermería ortopédica.
Discusión
El paciente tenía serias anomalías de la forma clínica más grave de la SL, tales como retardo psicomotor, convulsiones, nistagmo, oftalmoparesia, ataxia, insuficiencia respiratoria, infecciones pulmonares recurrentes, aumento de secreciones de las vías aéreas y espasticidad grave.
Cerca de un 50% de los individuos afectados por esa enfermedad mueren alrededor de los 3 años, casi siempre como resultado de insuficiencia respiratoria o cardíaca.
Incluso cuando presentan graves signos clínicos, el paciente llegó a los 6 años a causa de las atenciones y los tratamientos cuidadosos recibidos y por no presentar insuficiencia cardíaca grave.
La raquianestesia sería apropiada para la cirugía de los miembros inferiores; los autores presentan el uso de la raquianestesia para la biopsia muscular en un niño de 19 meses con SL sin complicación.
Sin embargo, solamente una biopsia muscular fue hecha en ese caso y la operación duró 30 minutos.
En nuestro caso, el tiempo de la operación no pudo ser estimado.
La elección de la anestesia general tuvo como base la solicitación del cirujano por un bloqueante neuromuscular y por la dificultad de colocar al paciente a causa de la espasticidad y de la fractura de fémur.
Existen relatos de tres decesos de pacientes después de la anestesia general, causados por insuficiencia respiratoria.
Los agentes anestésicos pueden tener serios efectos negativos en SL.
Los Barbitúricos y los agentes volátiles pueden traer como resultado acidosis láctica y manifestaciones metabólicas no favorables .
Como el acceso vascular no había sido hecho cuando el paciente llegó al quirófano, la inducción de la anestesia se obtuvo vía inhalación de sevoflurano.
Shenkman y col. también sugieren que una breve exposición a anestésicos volátiles no conlleva a la deterioración metabólica.
Existen muchos relatos de "síndrome de infusión de propofol" en niños que indican que ese no es un síndrome de incidencia común con las dosis habituales, sino que ocurre cuando el propofol es administrado por infusión por más de 48 horas y en una dosis superior a 4,5 mg.kg.h.
La mayoría de los pacientes que recibe infusiones por breves períodos no presenta signos clínicos de trastorno mitocondrial.
A causa del riesgo de rabdomiólisis e hipercalemia exageradas, la succinilcolina no es el agente de elección para pacientes con miopatía.
Administramos cisatracurio porque la cirugía exigía un período de relajación muscular prolongado y el metabolismo del fármaco es independiente de las funciones hepática y renal.
La solución de Ringer con lactato debe ser evitada a causa del contenido de lactato.
Además de eso, la regulación perjudicada de la glucosa secundaria a la disfunción mitocondrial puede conllevar a la hipoglicemia durante el ayuno preoperatorio y soluciones conteniendo dextrosa deben ser administradas por vía intravenosa para mantener la euglicemia, con la evaluación frecuente de los niveles de glucosa en sangre durante el ayuno prolongado.
Usamos una solución salina glucosada para la fluidoterapia intravenosa.
Para monitorizar las alteraciones metabólicas durante la cirugía, la gasometría arterial y los niveles de lactato se midieron en intervalos frecuentes.
Todos estaban dentro de los límites normales.
Aunque no haya habido signo de infección en nuestro caso, observamos evidencia de aumento de secreciones de las vías aéreas.
Por tanto, la profilaxis antibiótica preoperatoria fue administrada y la aspiración brónquica hecha vía sonda traqueal.
Por la presencia de vías aéreas reactivas en el período preoperatorio en pacientes con un cuadro grave de SL, el riesgo de complicaciones respiratorias es alto en el período postoperatorio.
Los procedimientos anestésicos estimulan la irritabilidad traqueal y pueden agravar el riesgo de complicaciones pulmonares.
La sedación prolongada en el postoperatorio es necesaria para evitar el estrés quirúrgico, reducir el riesgo de irritabilidad traqueal y la aspiración y proteger las heridas de los efectos de los movimientos involuntarios de pacientes con SL.
Para garantizar que la monitorización fuese regular y que el tratamiento eficaz para el dolor fuese administrado rápidamente, el paciente fue derivado a la unidad de cuidados intensivos pediátricos bajo sedación.
Los parámetros hemodinámicos, clínicos y metabólicos del paciente fueron cuidadosamente monitorizados y la sonda traqueal se insertó dos días después.
Como colofón podemos decir que la elección cuidadosa de los agentes anestésicos, una cuidadosa monitorización de los pacientes y el análisis frecuente de los niveles de gases sanguíneos, la glucosa y el lactato son importantes.
Los cuidados intensivos y la asistencia respiratoria al paciente con SL bajo sedación con una combinación de analgésicos también son importantes para garantizar el buen control del dolor y un período postoperatorio menos estresante.
Agradecimientos
Publicado con autorización por escrito de los padres del paciente.
Declaramos la no existencia de financiación externa ni de conflictos de interés.
Los autores quisieran agradecerle al Dr. Alparslan Turan Cleveland Clinic, Ohio, EUA y al Dr. Gurkan Kazanci Istambul Fatih Sultan Mehmet Hospital por la edición del manuscrito.
La cresta ilíaca es el local donador más común para injertos óseos para los procedimientos de artrodesis de la columna vertebral, a causa del fácil acceso a grandes cantidades de hueso cortical y esponjoso trabecular.
Aunque el injerto de la cresta ilíaca continúe siendo el estándar oro en cirugía reconstructiva de la columna vertebral, a causa de sus propiedades osteoinductoras, osteoconductoras y no inmunogénicas, la morbilidad de la región donadora, asociada con la recolección de la médula óseo CMO, es una preocupación importante en el período postoperatorio, tanto para el paciente como para el cirujano.
El dolor en la región donadora es a veces tan intenso que puede esconder el dolor en la región operada, lo que aumenta la demanda de analgesia postoperatoria.
Un subgrupo de esos pacientes relata dolor intenso y pérdida funcional significativa como resultado del dolor en la región del injerto.
Muchos abordajes y técnicas han sido propuestos para minimizar la morbilidad asociada con la CMO.
Entre ellas están los procedimientos preventivos con infiltración continua de anestésicos locales y opioides y el uso sistémico de medicamentos.
Cavilamos la hipótesis de que la bupivacaina empapada en esponja de gelatina absorbible podría reducir el dolor y el uso de opioides en la región del CMO.
Por tanto, el objetivo del presente estudio fue evaluar la eficacia de la aplicación de bupivacaina empapada en esponja de gelatina absorbible en la región del CMO para reducir el dolor postoperatorio y el uso parenteral de opioides.
Estudio prospectivo, doble ciego, aleatorio y controlado por placebo llevado a cabo en una única institución para evaluar la infiltración de bupivacaina tratamiento, en regiones donadoras de hueso de la cresta ilíaca anterior versus infiltración de suero fisiológico control en cirugía electiva de fusión vertebral cervical.
Los pacientes fueron incluidos en el estudio posteriormente a la aprobación por parte del Comité de Ética y después de la obtención del Término de Consentimiento Informado. Las cirugías se hicieron entre agosto de 2006 y agosto de 2007 en los centros de neurocirugía del Hospital de Formación e Investigación Ancara Numune, Samanpazarı, Ancara, Turquía.
Los participantes de este estudio fueron identificados por el cirujano ortopédico.
Los criterios de inclusión fueron pacientes entre los 18 y los 85 años, que no tuvieron éxito con el tratamiento conservador fisioterapia; infiltraciones locales; inyecciones epidurales; regímenes medicamentosos con anti-inflamatorio, relajantes musculares y medicamentos específicos para el dolor, para el alivio de los síntomas asociados con cualquier patología cervical, aquellos con disponibilidad para participar en el estudio y los que estaban citados para la discectomía cervical por vía anterior un nivel con el uso de autoinjerto.
Los criterios de exclusión fueron los individuos sometidos a la intervención quirúrgica en los últimos seis meses, recolección previa de hueso de la cresta ilíaca, historial de tumor y espondiloartropatías artritis reumatoide, artritis soro negativa, historial de reacción adversa al anestésico local, dependencia de opiáceos, embarazo, enfermedad mental aguda, depresión mayor no controlada y cualesquiera otros trastornos psiquiátricos, hernia de disco lumbar, dos o más fusiones vertebrales cervicales e incapacidad de entender el consentimiento informado y las exigencias del estudio.
El protocolo usado para la anestesia se estandarizó.
La inducción anestésica se hizo con propofol 2-3 mg.kg y fentanilo 0,1 µg.kg.
La relajación muscular para la intubación traqueal se obtuvo con bromuro de vecuronio 0,1 mg.kg y dosis en bolo que fueron hechas cuando hubo necesidad.
La anestesia se mantuvo con una concentración alveolar mínima CAM de sevoflurano en mezcla de oxígeno y óxido nitroso al 50%.
Al terminar el procedimiento, la reversión del bloqueo neuromuscular residual se obtuvo con el uso de dosis apropiadas de neostigmina y atropina.
Los pacientes fueron desentubados después de recuperar la respiración espontánea y derivados a la sala de recuperación postanestésica SRPA.
Para la inclusión en el estudio, los participantes fueron codificados para optimizar el no conocimiento de los grupos tratamiento y control, y facilitar la randomización.
La randomización y la ubicación para el tipo de grupo estaban escondidas y no fueron reveladas al profesional que incluía a los pacientes, al médico o al equipo de enfermería hasta el final del estudio.
Los medicamentos fueron preparados por la farmacia, etiquetados solamente con el número de identificación del estudio y administrados por el cirujano, que no sabía nada acerca del contenido de la jeringuilla.
Los pacientes, los enfermeros, los asistentes de investigación y el estadístico tampoco conocían la ubicación del tratamiento.
Los pacientes fueron designados a un grupo control Grupo S; n = 8 y un grupo tratamiento Grupo B; n = 11.
En los pacientes del Grupo S, una tira de Gelfoam empapada en 20 mL de suero fisiológico se aplicó en la región del CMO.
En los pacientes del Grupo B, una tira similar de Gelfoam empapada en 20 mL de bupivacaina al 0,25% se puso dentro del defecto óseo.
En la SRPA, los pacientes se conectaron a una bomba de analgesia controlada por el paciente PCA, que contenía clorhidrato de hidromorfona 0,2 mg.mL.
Las configuraciones iniciales fueron para la administración de una dosis de carga de 0,4 mg, un intervalo de bloqueo de 10 minutos y una dosis vía PCA de 0,2 mg. Si la analgesia no fuese adecuada después de una hora, el equipo de PCA que no conocía el grupo de tratamiento, aumentaría la dosis con un bolo de 0,4 mg.
En cuanto al uso de opioide, la cantidad total en miligramos del analgésico administrado fue registrada en 24 y 48 horas en el período postoperatorio.
Además de eso, un puntaje de dolor con base en una escala visual analógica de 10 puntos EVA, 0-10 se usó en los mismos intervalos de tiempo 24, 48 horas para evaluar el dolor asociado a la incisión en la columna vertebral, el dolor en la cresta ilíaca y el dolor en general.
El puntaje EVA = 1 se definió como siendo la ausencia de dolor y el puntaje EVA = 10 como el peor dolor que el paciente pueda imaginar.
La evaluación de los resultados de dolor se hizo subjetivamente por los pacientes.
Las cantidades usadas de opioide fueron registradas por un solo asesor y validadas por las observaciones del equipo de enfermería, todos desconocían el tipo de intervención que cada grupo recibiría.
Además de eso, la evaluación de la cresta ilíaca también sirvió para detectar la presencia de infección y de lesión relacionada con el nervio en todos los momentos 24 y 48 horas después de la cirugía. MÉTODOS
El resultado primario del estudio fue el puntaje EVA de evaluación del dolor.
El resultado secundario fue el consumo de opioide en el postoperatorio por medio de ACP.
Todos los datos fueron recolectados y registrados con el uso de una planilla del Microsoft Excel.
El programa SPSS versión 11.5 fue usado para hacer los análisis estadísticos.
Tomando como base un estudio anterior, calculamos un tamaño sencillo que permitiría un error tipo I de α = 0,05 con un error tipo II de β = 0,05 y un poder de 95%.
La inscripción de 10 enfermos en cada grupo era necesaria.
Los resultados aparecen como promedio DE.
Los análisis descriptivos y de frecuencia se hicieron para todos los conjuntos de datos.
El test de normalidad de la distribución y los análisis paramétricos y no paramétricos apropiadas se hicieron.
El análisis estadístico se hizo usando el test t de Student para datos paramétricos y el test del Xi-Cuadrado Xi para los datos no paramétricos.
Un valor p de 0,05 fue considerado significativo.
Veinte y cuatro pacientes fueron invitados a participar, de los cuales cinco se negaron.
Los datos demográficos de los pacientes aparecen en la Tabla I. No hubo diferencia significativa entre los grupos con relación a la edad, peso, proporción entre los sexos, anestesia y duración de la operación.
Hubo una diferencia significativa en la dosis administrada o en el consumo promedio de clorhidrato de hidromorfona durante la titulación.
Los pacientes del Grupo B necesitaron una cantidad menor de clorhidrato de hidromorfona p < 0,05 Tabla II.
En el examen postoperatorio, no observamos signos de infección en la región del CMO, lesión del nervio u otras complicaciones relacionadas con la región del injerto.
Los resultados de este estudio sugieren que el tratamiento con bupivacaina empapada en Gelfoam y aplicada en la región donadora durante la cirugía electiva de fusión espinal es un procedimiento beneficioso para reducir el consumo de hidromorfona en el período postoperatorio.
No se detectaron diferencias significativas con relación a los puntajes EVA en los intervalos evaluados.
La bupivacaina ayudó a disminuir el uso de opioides.
Varios autores han sugerido métodos para disminuir el dolor en la región del injerto.
Wang y col. relataron que la reconstrucción del local de injerto con material reabsorbible parece que redujo el dolor en una serie retrospectiva de casos.
Singh y col. descubrieron que la infusión continua de bupivacaina al 0,5% en la región donadora del CMO redujo en un 50% el uso de narcótico por vía parenteral y los puntajes de dolor en general en el postoperatorio.
En un estudio aleatorio, doble ciego y controlado de bupivacaina aplicada en la región de la cresta ilíaca, Cowan y col. aplicaron durante el período postoperatorio seis inyecciones de bupivacaina en la cresta ilíaca de pacientes sometidos a fusiones cervicales.
Los autores observaron que los pacientes que recibieron bupivacaina n = 14 relataron puntajes de dolor más bajos que el grupo control n = 8.
Además de eso, la infiltración de bupivacaina redujo el promedio del consumo de morfina durante las primeras 24 horas posteriores a la cirugía tratamiento: 32 mg; placebo: 44 mg, y el promedio de internación en un día tratamiento: 3,6 días; placebo: 4,5 días.
Sin embargo, la desventaja de las aplicaciones repetidas del anestésico local, con el evidente esfuerzo por parte del paciente, aumentó la demanda por parte del equipo médico y la oportunidad de una infección.
Gundes y col. hicieron un estudio aleatorio y controlado para evaluar a 45 pacientes, divididos en tres grupos, que recibieron una aplicación regional de bupivacaina, bupivacaina + morfina o un suero fisiológico.
Los autores estaban interesados en determinar los efectos de la infiltración de anestésico local en el área del CMO como un método de tratamiento del dolor de larga duración y disestesia.
Y concluyeron que la infiltración de bupivacaina suministró una anestesia satisfactoria en el período perioperatorio y que la adición de morfina redujo significativamente la necesidad de analgesia postoperatoria comparada con el uso aislado de la bupivacaina.
Nuestros hallazgos se parecieron con los encontrados en esos estudios.
En nuestro estudio, observamos una reducción estadísticamente significativa en el uso de opioides en pacientes tratados con bupivacaina empapada en Gelfoam y aplicada en la región donadora.
Sin embargo, no encontramos ninguna diferencia estadísticamente significativa entre los grupos con relación a los puntajes EVA.
Las esponjas de gelatina absorbible de origen bovino, porcino o equino están a disposición bajo diversas formulaciones en polvo, tiras, esponja.
Excepto para las formulaciones empapadas en trombina, el efecto hemostático de esas esponjas parece ser físico, y no "superficial".
Comparadas con productos a base de colágeno, las esponjas de gelatina realmente forman un coágulo de mejor calidad.
Son extensamente usadas en la cirugía de la columna vertebral y como no se hinchan, pueden ser dejadas dentro del canal.
No encontramos informaciones sobre la farmacocinética del anestésico local adicionado al Gelfoam. Sin embargo, los efectos de la farmacocinética de un anestésico local adicionado al Gelfoam pueden ser evaluados en otro estudio.
Durante la cirugía ortopédica del miembro, Estebe y col. realizaron un estudio prospectivo, doble ciego y controlado para calcular los efectos de la farmacocinética y de la farmacodinámica de la infiltración de 20 mL de bupivacaina 100 mg, ropivacaina 150 mg o suero fisiológico para el control n = 10 en cada grupo en la región del CMO.
Los autores llegaron a la conclusión de que hubo una diminución del dolor en la región del CMO durante las primeras 12 horas del postoperatorio en los grupos con anestésico local en comparación con el grupo control.
Sin embargo, no encontraron ninguna diferencia entre los tres grupos con relación al promedio de consumo de morfina vía PCA.
Wai y col. evaluaron la eficacia de la infiltración intraoperatória de morfina en la región de la recolección ósea de la cresta ilíaca anterior o posterior para disminuir el dolor postoperatorio en la cirugía electiva de fusión de la columna lumbar o cervical.
Los autores concluyeron que no hubo ningún beneficio significativo comparado con la infiltración de morfina en la región de recolección en cirugías electivas de la columna vertebral.
Por otro lado, Gundes y col.concluyeron que la infiltración de bupivacaina y morfina en la región del CMO redujo significativamente la necesidad de analgésico postoperatorio.
Los resultados diferentes pueden deberse al método de aplicación de los medicamentos o a las diferencias en la cirugía.
Una de las limitaciones de nuestro estudio fue el hecho de no comparar la aplicación de Gelfoam empapado en anestésico local con la infiltración o infusión.
Estudios futuros pueden evaluar esos grupos.
Además de eso, estudios de farmacocinética y de farmacodinámica pueden hacerse con el fin de calcular la absorción del medicamento destinado a esa práctica y así comparar los niveles de actividad máxima.
Normalmente, los protocolos están autorizados en el hospital que limita la rapidez con que el paciente recibe el alta.
La reducción de la necesidad de opioides y analgésicos proporcionada por la anestesia local en el área del CMO puede reducir el tiempo de ingreso.
Los problemas clínicos relacionados con los opioides, como las complicaciones respiratorias, pueden ser reducidos con la aplicación de la anestesia local, que ayuda a bajar las dosis necesarias de opioides y reduce potencialmente los costes médicos asociados al ingreso, al monitoreo de la apnea y a la permanencia en la UCI.
Los opioides también afectan profundamente la capacidad cognitiva.
La administración de dosis más bajas de opioides en la población geriátrica puede reducir, teóricamente, la incidencia de alteraciones del estado mental y mejorar la rehabilitación.
El uso de anestésico local en el área del CMO puede disminuir esas complicaciones, pero eso exigirá estudios prospectivos adicionales.
El riesgo de infección está presente siempre que un objeto extraño se ponga en la región de la cirugía.
En este estudio, ningún paciente desarrolló complicaciones de la herida quirúrgica en el postoperatorio.
La aplicación local de bupivacaina empapada en Gelfoam en la región donadora ha ayudado a reducir el uso de opioides en el período postoperatorio.
Introducción
Las enfermedades cardiovasculares ECV se originan y evolucionan con complejidad representando, de manera general, la manifestación tardía de la acción de un conjunto de factores de riesgo CV, de manera aislada o asociada, que pueden estar presentes en fases tempranas de la vida.
Actualmente, la hipertensión ha venido siendo reconocida como una enfermedad sistémica que afecta a diversos órganos y sistemas, incluyendo las arterias y el miocardio.
En esos órganos, las anormalidades observadas incluyen la disfunción endotelial, la elasticidad arterial reducida y las alteraciones en la estructura y en el grosor de la pared arterial y del ventrículo izquierdo.
También se le ha dado mucha atención al comportamiento de los vasos arteriales, sus propiedades mecánicas intrínsecas, neurales y hormonales dependientes del endotelio, tanto por su participación en la génesis de la HA como en las consecuencias de la hipertensión sobre ellos.
Es ahí de donde surge el gran interés en los últimos años en muchos investigadores, por estudiar la rigidez arterial mediante varios métodos, entre ellos, el análisis de la velocidad de la onda de pulso VOP.
Diversos estudios demuestran que muchas de las alteraciones en la estructura y en la función vascular se dan antes del inicio de la elevación de la PA y pueden de hecho ser las causantes de su posterior elevación.
La identificación temprana de esas alteraciones y el tratamiento dirigido para los mecanismos hemodinámicos y no hemodinámicos de la enfermedad, antes de la elevación de la PA, pueden ofrecer una mejor oportunidad de reversión del proceso, reduciendo de modo más eficaz las tasas de morbilidad y mortalidad relacionadas.
En ese sentido, diversos estudios han sido dirigidos hacia el análisis de esos factores en franjas etarias más jóvenes.
El estudio de Bogalusa evaluó los factores de riesgo cardiovasculares genéticos y ambientales en la infancia y su aporte al desarrollo de la enfermedad establecida en la fase adulta.
En Brasil, el estudio de Rio de Janeiro, del cual el presente estudio forma parte, ha venido demostrando que la presencia de los FR cardiovascular, ocurre desde etapas tempranas de la vida y cursa con una fuerte agregación familiar, lo que nos indica un escenario de gran potencial preventivo.
El objetivo es este estudio, fue evaluar las variables que componen los principales factores de riesgo cardiovascular tabaquismo, sedentarismo, presión arterial, variables antropométricas y variables metabólicas, en una población de jóvenes estratificados por el percentil de la presión arterial obtenido 13 años antes, en la infancia y en la adolescencia, y buscar las posibles asociaciones entre las variables obtenidas en esa fase de la vida y en la actualidad con la VOP.
Métodos
La muestra poblacional del presente estudio estuvo compuesta por sesenta individuos, con edades entre los 22 y los 29 años.
Grupo 1 - Constituido por 25 individuos con edad promedio de 26,40 ± 1,85 años 23-29 años, siendo 11 del sexo masculino y 14 del sexo femenino, que se ubicaban 13 años antes, en el percentil de la PA sistólica y diastólica igual o menor a 50.
Grupo 2 - Constituido por 35 individuos, siendo 19 del sexo masculino y 16 del sexo femenino que se ubicaban 13 años antes, en el percentil de la PA sistólica y/o diastólica igual o mayor a 95, con una edad promedio de 25,40 ± 1,97 años 22-29 años.
Fueron analizados los parámetros demográficos, antropométricos, clínicos y laboratoriales.
Los dos primeros incluyeron el sexo, la edad en años, peso en kilogramos kg, altura en metros m y circunferencias del abdomen y de la cadera, en centímetros cm. También se calculó el índice de masa corporal IMC, y la relación cintura/cadera.
La clasificación de obesidad estuvo basada en el IMC, según la Organización Mundial de la Salud OMS.
Para los valores de la presión arterial fueron considerados los de la última medida, de un total de tres, en posición supina.
Los datos laboratoriales incluyeron la dosificación de colesterol total, triglicéridos, HDL-colesterol, LDL-colesterol, glucosa, creatinina y ácido úrico.
Los parámetros clínicos analizados 13 años antes fueron: peso, altura, IMC, FC, PAS, PAD, presión de pulso PP y percentil de la presión arterial.
Con relación a los lípidos, los valores de normalidad adoptados como referente fueron los preconizados por la IV Directriz Brasileña sobre Dislipidemia.
Los criterios diagnósticos de estratificación y de control de la hipertensión arterial secundaron la VI Directriz Brasileña sobre Hipertensión Arterial.
Para el registro y el análisis de la Velocidad de la Onda de Pulso VOP, usamos el sistema automático computadorizado Complior Complior, Colson, Garger les Genosse, Francia - Createch Industrie fig.
1, obteniéndose el promedio de 10 registros para cada paciente.
En todos los test estadísticos se fijó un 0,05 o un 5% p < 0,05 como nivel de rechazo de la hipótesis de nulidad.
Se usaron: el teste del Xi-Cuadrado Xi, para la comparación de las distribuciones de las variables de muestras independientes; test de Mann-Whitney Z para la comparación de las variables continuas que no presentaron una distribución normal, y el Análisis de Covariancia F para la comparación de los promedios ajustados por otra variable determinada covariable.
Se usaron las variables de presión arterial para el ajuste, porque ellas posen una íntima relación con la VOP.
El Test de Correlación Bivariada de Spearman r fue utilizado para analizar la correlación de las variables continuas con o sin distribución normal.
El presente estudio fue aprobado por la Comisión de Ética en Investigación Clínica del Hospital Universitario Pedro Ernesto de la Universidad del Estado de Rio de Janeiro.
La tabla 1 muestra las características demográficas, epidemiológicas y antropométricas de los 60 individuos evaluados.
La distribución por sexo fue homogénea en los dos grupos estudiados.
Los individuos del Grupo 1 presentaron un promedio de edad más elevado que los del Grupo 2.
Por lo tanto, la comparación de los promedios de las variables antropométricas, hemodinámicas, incluyendo la VOP y metabólicas se ajustó para la edad.
El análisis comparativo de las variables antropométricas mostró que los individuos del Grupo 2 presentaron un promedio de peso mayor que aquellos del Grupo 1.
No se observó diferencia estadísticamente significativa en las comparaciones de las variables antropométricas estudiadas.
Con relación a las variables hemodinámicas, FC, PP y prevalencia de hipertensión arterial, no presentaron diferencias estadísticamente significativas tabla 2.
Las variables metabólicas estudiadas aparecen desglosadas en la tabla 3.
Cuando se analizaron la glucemia en ayunas y el HDL-colesterol, fue observado que la comparación de los promedios arrojó una diferencia estadísticamente significativa entre los grupos.
En la tabla 4 están desglosadas las correlaciones de la VOP con las variables obtenidas 13 años antes.
Como se ve, hubo correlaciones positivas y significativas de la VOP con la PAS p = 0,009, con la PAP p = 0,019 y con la FC p = 0,029.
En la tabla 5 están desglosadas las correlaciones de la VOP con las variables de la fase actual estudiadas, y se han observado las correlaciones positivas y significativas de la VOP como: peso, altura, cintura, relación cintura/cadera, PAS, PAD, PP, PAP y creatinina.
Cuando los promedios de la VOP fueron ajustados para la edad, peso, PAS, PAD, PAP y PP tabla 6, no se observó ninguna diferencia significativa entre los grupos.
Discusión
La relativa y reciente metodología desarrollada para el análisis de la complacencia vascular por la medida de la VOP, ha traído un gran avance para la investigación de los marcadores vasculares de la hipertensión arterial, sobre todo en el paciente anciano.
Existen pocos referentes hasta ahora, de la utilización de la VOP como medida de compromiso vascular en edades más jóvenes.
Por esa razón, en este estudio, se evaluaron individuos jóvenes que ya estaban bajo seguimiento clínico desde la infancia por medio del estudio de Rio de Janeiro.
A pesar del reducido tamaño, la muestra evaluada en este estudio es de gran interés, porque se originó en una población no hospitalaria, que no sufrió ningún tipo de intervención durante 13 años y que ha venido siendo sistemáticamente seguida y sometida a nuevas evaluaciones, permitiendo la construcción del conocimiento sobre el comportamiento de los factores de riesgo cardiovascular en esa franja etaria.
Con relación a las variables demográficas y epidemiológicas, los grupos estudiados alcanzaron con excepción de la edad, todos los datos similares, sin diferencia estadística entre ellos.
Los grupos presentaron una diferencia estadísticamente significativa en cuanto a los promedios de edad, y eso podría crear un factor de interferencia sobre los resultados del estudio, ya que los índices hemodinámicos, metabólicos y antropométricos estudiados poseen una relación con la edad en la literatura.
En ese aspecto, el hecho de que el grupo con un percentil mayor de PA Grupo 2 haya tenido un menor promedio de edad, no podría ser el responsable de las diferencias observadas en las comparaciones de las demás variables.
Pero incluso así, todas las variables fueron ajustadas para la edad antes de la realización de las comparaciones.
Con relación a las variables demográficas y epidemiológicas, vale destacar el nítido predominio de algunas variables en el Grupo 2, como mayor IMC, perímetros de la cintura y de la cadera y sobrepeso/obesidad, caracterizando los resultados de importancia clínica pero que, tal vez en función del reducido número de la muestra, no obtuvieron una relevancia estadística.
Es elevado el nivel de evidencia actual de la relación del sobrepeso/obesidad, traducido por el aumento del IMC, con la presión arterial y con la morbilidad cardiovascular.
Recientemente, la relación cintura/cadera o solamente la medida de la cintura, ha sido utilizada como un marcador de obesidad central que, a su vez, además de correlacionarse con la resistencia a la insulina, parece tener una mejor correlación con el riesgo CV que con los indicadores de obesidad general, como el IMC.
En el presente estudio, el Grupo 2 obtuvo un menor promedio de HDL-colesterol sérico y un mayor promedio de glucemia en ayunas cuando se comparó con el Grupo 1.
En bueno resaltar que a pesar de que sean estadísticamente diferentes, los promedios de las glucemias en ayunas estuvieron dentro de los límites considerados como normales.
También observamos que a pesar de que apenas dos individuos hayan presentado glucemia en ayunas anormal, esos casos ocurrieron en el Grupo 2.
Con excepción del HDL-colesterol, no hubo una mayor prevalencia de valores anormales de los niveles séricos de las otras variables metabólicas en ninguno de los dos grupos.
Los valores promedios de las demás variables metabólicas estuvieron dentro de la normalidad.
Ya sabemos hace mucho tiempo, la existencia de la relación de la dislipidemia, de la diabetes Mellitus y sobre todo, de la asociación de ambos con la arterioesclerosis y la morbilidad cardiovascular.
A semejanza de eso, la importante asociación del LDL-colesterol con el riesgo de enfermedad arterial coronaria, ha sido indicada en diversas series, tanto en individuos que ya tienen la enfermedad coronaria evidente como en los que no la tienen, independientemente del sexo.
Incluso el estadio precursor de la diabetes mellitus del tipo 2, que caracteriza la intolerancia a la glucosa o a la glucemia en ayunas alterada, está asociado a un mayor riesgo CV además de que a menudo esté acompañado de situaciones que habitualmente cursan con una asociación de la diabetes tipo 2, como la hipertrigliceridemia, bajos niveles de HDL-colesterol, mayor prevalencia de hipertensión arterial, obesidad central e hiperinsulinemia, reflejando una resistencia de los tejidos periféricos a la acción de la insulina.
Las observaciones del estudio de Bogalusa, que hizo un seguimiento en niños desde su nacimiento hasta los 26 años de edad, ya nos indicaban que los factores de riesgo cardiovascular tenían un comportamiento constante a lo largo de la infancia y de la adolescencia. Eso conllevaría a que los niños que presentasen un perfil cardiovascular adverso ubicados en el percentil más elevado de las variables, podrían estar más propensos a la enfermedad cardiovascular en la fase adulta.
Entre las variables antropométricas, hemodinámicas y metabólicas, el peso, la altura, la PAS y el LDL-colesterol, fueron las que presentaron mayores coeficientes de correlación a lo largo de ocho años.
Ese mismo estudio mostró que en niños y adolescentes entre los 5 y los 14 años, ya existía una asociación de variables por encima del percentil 75 de PA, lo que indicaba claramente la tendencia a la agregación de factores de riesgo cardiovascular.
Los resultados con relación a las características antropométricas y metabólicas del presente estudio, mayor peso, menor HDL-colesterolemia y una mayor glucemia en ayunas en los individuos del grupo de mayor percentil de la PA, refuerzan los datos de la literatura y consolidan los resultados obtenidos en 1998 en ese mismo grupo de individuos.
Ya en aquella época, se observaba que el grupo tenía mayores promedios de los índices antropométricos y un menor promedio de HDL-colesterol, enfatizando la importancia de la presencia de sobrepeso asociada a las alteraciones de la PA, como marcadores futuros de mayor PA, peso y alteraciones metabólicas.
Debemos destacar también que los valores menores de HDL-colesterol han sido valorados como alteración lipídica inicial en jóvenes.
Con relación a las variables hemodinámicas, el Grupo 2 presentó mayores promedios de la PAS, PAD, PAP y VOP.
A pesar de existir una mayor prevalencia de individuos hipertensos en el Grupo 2 10 individuos - 28,6% que en el Grupo 1 4 individuos - 16%, no se observó una diferencia estadísticamente significativa.
El Grupo 2 presentó un promedio de la VOP 8,51 m/s significativamente mayor que el del Grupo 1 7,89 m/s, indicando algún grado de compromiso vascular en los individuos que tuvieron en la infancia/adolescencia, un mayor percentil de la presión arterial.
Diversas series evaluaron grupos de población regionales para establecer estándares de comportamiento de la VOP.
Entre nosotros, Zilli estudió la VOP en 463 individuos brasileños sanos.
En 204 individuos de ambos sexos, con una franja etaria de 19 a 39 años, encontró el promedio de VOP método Complior de 8,27 ± 1,22 m/s. Con el mismo objetivo, Maldonado et al evaluaron 202 individuos portugueses normales, de ambos sexos, que se analizaron después de la estratificación en edades de 10 años, y a partir de los 10 años de edad.
En 38 individuos entre los 20 y los 30 años de edad, el promedio de la VOP encontrada método Complior, fue de 7,52 ± 1,42 m/s. Hubo una tendencia sin significado estadístico, de mayores valores en los hombres, cuando el grupo fue evaluado en su totalidad.
En el presente estudio, los promedios de la VOP fueron 7,89 ± 1,05 m/s y 8,51 ± 1,04 m/s en los grupos 1 y 2 respectivamente, asemejándose por lo tanto, a los valores encontrados en los dos estudios citados anteriormente, e indicando un menor valor que aquellos valores del estudio de Asmar et al que evaluaron a individuos con una edad menor que la de este estudio.
Buscando calcular las relaciones entre las variables estudiadas con la VOP, se hicieron, en primer lugar, las correlaciones de la VOP con las variables antropométricas peso, altura e IMC, y hemodinámicas PAS, PAD, PP y FC, obtenidas 13 años antes, y pudimos observar que la FC, la PAP y principalmente la PAS, presentaron una correlación positiva y significativa con relación a la VOP actual.
Ese dato posee una gran relevancia porque la medida casual de PA en la infancia y la adolescencia fue capaz de relacionarse con la VOP obtenida 13 años después.
Enseguida se realizó el análisis de la correlación de la VOP con las variables obtenidas en el abordaje actual del grupo y fueron observadas correlaciones estadísticamente significativas de la VOP respecto al peso, la altura, el perímetro de la cintura, la relación cintura/cadera, PAS, PAD, PP, PAP y creatinina.
Asmar et al, en un estudio ya referido anteriormente, demostraron que los mayores determinantes de la VOP fueron la edad p < 0,001 y la PAS p < 0,001 en normotensos e hipertensos, no habiendo una influencia del sexo, peso, glucemia, colesterolemia y HDL-colesterolemia.
Amar et al demostraron que, en una muestra de la población de individuos de alto riesgo para eventos CV, la acumulación de factores de riesgo fue un determinante independiente de rigidez arterial evaluado por la VOP.
La relación de la FC con la VOP es algo controvertido y todavía no está completamente definida.
Lantelme et al demostraron que existe un efecto significativo y proporcional de la FC sobre la VOP en una población de 22 individuos ancianos.
Diversos factores genéticos, además de los que son responsables directos de la función y la composición de los grandes vasos arteriales, indicaron una relación con la VOP, como son los casos de los que actúan sobre los clásicos factores de riesgo CV - hipertensión arterial, dislipidemia, sensibilidad a la sal, y diabetes mellitus tipo II.
La correlación de la VOP con el IMC en los individuos hipertensos es bien conocida, como también con la altura y la cintura abdominal en los hipertensos y en los portadores de insuficiencia renal grave.
El papel del metabolismo de los lípidos sobre la distensibilidad arterial no está totalmente aclarado y necesita ser más investigado.
En la población general y en los individuos sanos, no se observa una correlación de la distensibilidad arterial con el colesterol total, pero sí que se observa una correlación con el HDL-colesterol, y la relación con el LDL-colesterol todavía es algo controvertido.
No fueron observados hasta el momento, resultados que puedan ser generales sobre la relación de la distensibilidad arterial con los niveles de los lípidos en los individuos hipertensos.
Como puede observarse en los estudios citados que evaluaron la VOP en individuos jóvenes, sus resultados fueron parecidos con los encontrados en el presente estudio, lo que indica una asociación de diversas variables que componen los factores de riesgo CV con la VOP.
Igualmente, las diferencias de los promedios de la VOP ajustadas para la edad, el peso y las variables hemodinámicas dejaron la comparación de los promedios de VOP entre los dos grupos sin significado estadístico, tal vez demostrando la participación de esas variables en el determinismo de la VOP.
A pesar de que la VOP no puede ser identificada como una variable independiente de la diferencia entre los grupos, su asociación con diversas variables cardiovasculares constituye un perfil no favorable de factores de riesgo de un grupo de individuos jóvenes estratificado por una variable obtenida 13 años antes.
Por lo tanto, la evaluación de la VOP en individuos jóvenes parece permitir la identificación temprana del proceso de afectación vascular asociado a las alteraciones iniciales de la PA.
La perspectiva preventiva para las ECV relacionadas con las franjas etarias más jóvenes pone la medida de la VOP como un método relevante, porque se configura potencialmente como un marcador de lesión vascular.
En el presente estudio quedó demostrado que el percentil de la PA en la infancia/adolescencia influyó en la distensibilidad arterial, evaluada por la VOP obtenida 13 años después.
Ese comportamiento nos indica que el compromiso vascular traducido por esa variable, puede surgir en edades tempranas. Sin embargo, serán necesarios más estudios para determinar la importancia de la VOP como un factor de predicción de morbilidad y de mortalidad en esa franja etaria.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
Introducción
Las enfermedades cardiovasculares ECV constituyen una importante causa de morbidez y mortalidad en el mundo, siendo en este contexto, la disnea, uno de los más importantes síntomas, caracterizada como una experiencia subjetiva de incomodidad respiratoria, generalmente desencadenada por ejercicio físico, que consiste en sensaciones cualitativamente diferentes que varían también en intensidad.
La experiencia de disnea deriva de múltiples factores fisiológicos, psicológicos, sociales y ambientales, pudiendo inducir repuestas fisiológicas y comportamentales.
El estudio sobre disnea es complicado por la dificultad existente para definir precisamente el estímulo físico que la desencadena.
Tratando de tornar, la evaluación y cuantificación de la disnea, más objetiva, se desarrollaron diferentes instrumentos incluyendo entrevistas estructuradas, cuestionarios de auto-relato, escala visual analógica y escalas numéricas que evalúan la disnea tanto de manera cualitativa como cuantitativa.
Específicamente en el contexto de las enfermedades cardiopulmonares, la disnea viene siendo evaluada con el empleo de los instrumentos que miden la intensidad del síntoma: la Escala Visual Analógica Horizontal HVAS, Escala de Borg, Escala Modificada de Borg, y Escala de Tasa Numérica; y por instrumentos que evalúan el impacto o limitaciones impuestas por la disnea: Perfil de Síntomas y Limitaciones Cardiovasculares CLASP, Cuestionario de Insuficiencia Cardíaca Crónica  subescala de disnea CHQ-D; el Diagrama de Costo del Oxígeno OCDy el Índice de Disnea Basal BDI.
En 1986, fue propuesto el Modified Dyspnea Index MDI, una adaptación del BDI, el cual incorporó criterios adicionales de evaluación de la disnea, contribuyendo para una mayor precisión de la medida.
El MDI fue desarrollado en el idioma inglés, dirigido para la cultura norteamericana y ha sido aplicado en estudios junto a pacientes portadores de afecciones cardiorespiratorias.
Sin embargo, la aplicación del MDI en el contexto brasileño requiere la adopción de procedimientos metodológicos que permitan su adaptación cultural - un proceso complexo, que envuelve etapas mucho más elaboradas que solamente la simple traducción del instrumento.
Para realizar la adaptación, el investigador debe considerar las diferencias culturales de percepción de la salud, llevando en consideración el idioma, el contexto cultural y el estilo de vida de la población en cuestión.
El presente estudio tiene por finalidad presentar el proceso de adaptación cultural del Modified Dyspnea Index para la cultura brasileña, así como el análisis de su validad de contenido y confiabilidad.
Local de la investigación
Materiales y Método
Local de la investigación
El estudio fue realizado en una unidad de internación de la especialidad de cardiología de un hospital universitario de gran porte, en el interior del estado de Sao Paulo.
Sujetos
Fueron sujetos de este estudio pacientes del sexo masculino y femenino, con más de 18 años, internados en la referida unidad con diagnóstico médico de enfermedad cardiovascular y con quejas de disnea.
Fueron excluidos los pacientes que presentaban déficits cognitivos, con dificultad de comprensión de los cuestionarios.
Proceso de adaptación cultural
Primeramente fue solicitado el consentimiento formal del autor del instrumento original para dar inicio al proceso de adaptación cultural.
Traducción para el idioma portugués
El primer paso para la adaptación cultural fue encaminar el cuestionario para que fuera traducido del inglés para el portugués, trabajo que fue realizado por dos traductores independientes, profesionales calificados que tenían la lengua inglesa como lengua materna.
Como recomendado, uno de los traductores fue informado sobre los objetivos y conceptos implicados en el instrumento y el otro realizó la traducción sin el conocimiento previo de esas informaciones.
Cada traductor produjo un informe escrito, referente a la traducción realizada, siendo incluidas las sugestiones que descartaron frases o dudas, juntamente con la fundamentación para las elecciones finales.
Las dos versiones fueron comparadas por los investigadores hasta que se obtuvo un consenso.
Este procedimiento facilitó la traducción conceptual, garantizando también que los errores y las interpretaciones ambiguas fuesen eliminadas.
Retro-traducción
La versión traducida final, obtenida en la etapa anterior, fue traducida nuevamente para el idioma original inglés por otros dos traductores que no participaron de la primera etapa.
Los traductores bilingües que tenían el inglés en el cual fue desarrollado el instrumento original como lengua materna, trabajaron de forma independiente, obteniéndose así dos versiones de retro-traducción RT1 y RT2.
La retro-traducción tiene por finalidad la revisión de datos y verificación de posible interpretación dudosa para la lengua portuguesa, garantizando así, la calidad de la adaptación cultural del instrumento de estudio.
Validad de contenido
Como fue descrito, para la evaluación de las equivalencias, de la versión traducida del MDI para el portugués y del MDI original, fue necesaria la revisión de cinco criterios:
1. Equivalencia Semántica: evalúa si hubo la manutención del significado de cada ítem después de la traducción para la lengua de la cultura objetivo.
2. Equivalencia Idiomática: identifica dificultades en traducir expresiones coloquiales de un determinado idioma.
3. Equivalencia Cultural/Experimental: evaluación que busca identificar si los términos utilizados en la versión original son coherentes con las experiencias de la población a la cual se destina.
4. Equivalencia Conceptual: evalúa si las situaciones evocadas o retratadas en los ítems realmente evalúan el impacto causado por la disnea en pacientes cardiópatas.
5. Equivalencia Metabólica: evalúa si todas las actividades culturalmente no adecuadas, substituidas en la versión traducida, pueden ser consideradas metabólicamente equivalentes a las actividades del instrumento de la versión original del MDI.
En este contexto, el análisis de la validad de contenido fue realizada en dos etapas: 1 revisión de la equivalencia semántica, idiomática, conceptual y cultural de la versión traducida y 2 evaluación de la equivalencia metabólica.
Para cada una de estas evaluaciones, fueron formados comités de evaluación total de tres comisiones, cada cual con una tarea específica en el proceso de validación.
Comité para revisión de las equivalencias semántica, idiomática, conceptual y cultural/experimental
En esta primera revisión, un comité compuesto por personas bilingües y especialistas en la evaluación de la disnea y de instrumentos de medida, fue convidado a revisar y comparar las traducciones finales obtenidas en la lengua portuguesa y las retro-traducciones.
Este proceso tuvo como finalidad garantizar que la versión traducida final preservase el significado de la versión original en inglés esto es, equivalencia semántica y idiomática y también si las situaciones mencionadas o retratadas en los ítems realmente evaluaban el impacto de la disnea y si eran culturalmente pertinentes a la población objeto esto es, equivalencia conceptual y cultural/experimental.
El comité de jueces fue compuesto por tres profesionales con experiencia en la asistencia al paciente portador de cardiopatía enfermera, médico y fisioterapeuta, una investigadora especialista en metodología de investigación y una lingüista.
Cada miembro del comité de jueces fue informado sobre las medidas y conceptos implicados y recibieron un instrumento, construido específicamente para orientar la evaluación.
Comité para revisión de la equivalencia metabólica
La evaluación inicial por el primer comité de jueces identificó actividades no habituales en la población objeto, siendo sugeridas otras actividades para substituirlas.
Para esta substitución, fue consultado el Compendio de Ainsworth, adaptado por Farinatti que trata de los equivalentes metabólicos de diferentes actividades físicas.
Un segundo comité fue entonces constituido con el objetivo de evaluar la equivalencia metabólica entre las actividades sugeridas y las del instrumento original, una vez que estas actividades se relacionaban a los niveles de actividad física que desencadenaban síntomas.
Este comité de jueces fue formado por un educador físico con experiencia en fisiología del ejercicio y una fisioterapeuta.
Cuantificación de la validad de contenido
Como recomendado, además de la evaluación cualitativa de las equivalencias, este estudio realizó también la cuantificación del juzgamiento del MDI.
En esta etapa se evalúa el nivel de concordancia de los jueces en la evaluación de cada ítem, generando un índice de validad de contenido Content Validity Index  CVI.
El número de jueces necesario para esta etapa de la evaluación, así como la proporción de concordancia necesaria para que pueda ser establecida la validad de contenido puede ser decidida por la aplicación del error estándar de la proporción.
Se recomienda un número mínimo de 3 a 5 especialistas.
Para la interpretación de la representatividad de los índices de concordancia fue adoptado el criterio propuesto por Lynnsegún el cual para cuatro o cinco jueces, considerando el nivel de significancia de 0,05, todos los jueces deben estar de acuerdo con la evaluación del ítem para que el ítem sea considerado válido CVI=1.
La constatación de CVI ≤0,75 implica en la revisión automática del ítem, ya que significa que por lo menos uno de los jueces no evaluó como adecuada, por lo menos, una de las equivalencias analizadas.
El MDI fue concebido para ser respondido por el profesional de la salud, a partir de la evaluación del paciente.
Así, los ítems no son formulados bajo la forma de preguntas, lo que puede dificultar la reproducción de la puntuación por diferentes observadores.
De esta manera, antecediendo a la aplicación de la prueba piloto de la versión final traducida del MDI, fue propuesto el desarrollo de un guión para guiar al profesional en el empleo del MDI, que tiene como finalidad estandarizar la administración del MDI y del establecimiento de los puntajes.
Validad de contenido del guión para aplicación del MDI
Comité de jueces para evaluación del Guión para Aplicación del MDI
Posteriormente las evaluaciones fueron cuantificadas de acuerdo con el CVI.
El MDI propone la evaluación de los individuos de acuerdo con cada uno de los tres componentes: Comprometimiento Funcional la extensión en que la realización de las actividades domiciliares y/o del trabajo son perjudicadas por la falta de aire, Amplitud de la Tarea el umbral de tarea en que la presencia de la disnea se vuelve evidente para el paciente y Amplitud del Esfuerzo el vigor con que los individuos pueden desempeñar su tarea máxima.
Al definir la amplitud de la tarea y del esfuerzo, el instrumento deliberadamente separa el umbral de tarea realizado, en el cual se da la primera ocurrencia de la disnea y el máximo de tarea realizada, inclusive con la presencia de la disnea.
Como algunos pacientes continúan a ejercer la actividad inclusive después del inicio de la disnea, se trata de distinguir, con el instrumento, la tarea máxima y la tarea más extenuante que el paciente consigue hacer.
Para cuantificar la magnitud del esfuerzo, se considera el umbral de tarea, previendo la posibilidad del sujeto utilizar poco esfuerzo para alcanzar el umbral para el desencadenamiento de la disnea, pero un esfuerzo considerable para superarla.
La magnitud de la tarea, a su vez, es evaluada por el umbral de la tarea, considerándose la tendencia de los pacientes de subestimar su capacidad para ejercer la tarea más extenuante.
El empleo del umbral de tarea para medir la magnitud de la tarea, así, evita el riesgo del paciente subestimar su capacidad.
Para evaluación del Comprometimiento Funcional son considerados dos puntajes por separado: uno para designar el comprometimiento funcional en la casa y otro, en el trabajo.
Estas dos evaluaciones son posteriormente combinadas para formar el puntaje compuesto de comprometimiento funcional, que varía de cero a cuatro.
El puntaje total varía de cero a doce, como resultado de la suma de puntajes de cero a cuatro para cada componente tarea, esfuerzo y función del MDI.
Cuanto menor el puntaje, mayor la gravedad de la disnea.
Prueba piloto del MDI y del Guión para aplicación junto a la población objeto
Las versiones finales de los instrumentos MDI y Guión para Aplicación del MDI fueron sometidos a dos pruebas pilotos que consistieron en la aplicación del instrumento por uno de los investigadores a una muestra de la población, objetivando detectar errores y confirmar que todas las preguntas podían ser comprendidas, verificando también aspectos prácticos de su aplicación.
La primera prueba piloto consistió en la aplicación del instrumento junto a seis pacientes con queja de disnea, internados en una unidad especializada de cardiología.
Todos los pacientes presentaron dificultad para comprender las preguntas del guión de aplicación del MDI.
Con base en esta experiencia piloto, el guión para la aplicación del MDI fue reformulado y nuevamente evaluado por el comité de jueces descrito en el ítem 2.5.
A seguir, fue realizada la segunda prueba piloto, con la versión reformulada del Guión para Aplicación del MDI, junto a ocho pacientes internados, en la unidad ya descrita.
En la segunda prueba piloto fue verificado el tiempo de aplicación del instrumento.
Prueba piloto del MDI y del Guión para su Aplicación junto al profesional de la salud
Esa etapa consistió en la evaluación de la praticabilidad del MDI y del Guión para Aplicación del MDI por profesionales de la salud sin conocimiento previo del instrumento.
El MDI fue empleado junto a seis pacientes de la unidad de internación ya descrita, por seis profesionales tres fisioterapeutas y tres enfermeras, con empleo del Guión de Aplicación del MDI.
Evaluación de la Confiabilidad
La confiabilidad fue evaluada según criterio de equivalencia inter-observadores, con empleo del coeficiente Kappa para evaluación del grado de concordancia entre dos profesionales de la salud un enfermero y un fisioterapeuta en la atribución de los puntajes parciales y totales del MDI.
Fueron evaluados 31 pacientes de una unidad especializada en cardiología de un hospital universitario de gran porte, en el interior del estado de Sao Paulo.
Análisis de los datos
Los datos recolectados fueron introducidos en una planilla electrónica Software Excel, 2003 y transferidos para el programa SPSS 15.0 para Windows para descripción y análisis de la concordancia inter-observador con empleo del Coeficiente Kappa.
Fue adoptado p≤ 0,05 como nivel de significancia estadística.
El proyecto fue aprobado por el Comité de Ética e Investigación local.
Todos los pacientes que participaron firmaron el Término de Consentimiento Libre y Esclarecido, conforme determinado por la Resolución 196/6 del Consejo Nacional de Salud.
Comité de jueces I Evaluación de Equivalencia Semántica, Idiomática, Conceptual y Cultural/Experimental del MDI
Comité de jueces I Evaluación de Equivalencia Semántica, Idiomática, Conceptual y Cultural/Experimental del MDI
El análisis de la cuantificación de concordancia entre jueces, sobre las equivalencias semántica y idiomática, apuntó un CVI promedio de 0,64 ±0,23 y en la equivalencia conceptual de 0,88% ±0,19.
Por lo tanto, los ítems que obtuvieron CVI menor que 1 sufrieron modificaciones que variaron desde sustituciones de palabras a alteraciones en la estructura de algunas frases como por ejemplo: esquema sustituido por actividad, extenuante por fatigoso, lentamente por "más lento", realísticamente por realmente, muy sofocado por "mucha falta de aire", actividades profesionales por actividad de trabajo, actividades burocráticas por actividades administrativas, hobby por actividades de distracción, inmóvil por sin movimiento, entre otros.
Con relación al término "disnea", se estandarizó en todo el texto, el empleo del término "falta de aire" anticipando el término técnico falta de aire/disnea, permitiendo al mismo tiempo comprensión de la población del estudio, preservando la expresión que mejor designa el síntoma.
Comité de jueces II Evaluación de Equivalencia Metabólica
Algunas actividades fueron consideradas por los jueces como hábitos no comunes a la población brasileña frecuentar juegos de baseball, ir al teatro.
Así, los jueces sugirieron la substitución de esas actividades por otras que correspondiesen al mismo valor de gasto energético METs, baseball por fútbol y ir al teatro por ir a la iglesia.
Además de eso, en el Grado 1 actividades ligeras del Criterio de evaluación de la Magnitud de la Tarea, "barbearse" fue substituido por "cepillar los dientes" con finalidad de eliminar el sesgo de género.
Comité de jueces III Evaluación del Guión para Aplicación del MDI
El promedio de CVI para la versión brasileña del Guión para la aplicación del MDI inicialmente fue de 0,95 ±0,10.
Después de la reformulación del guión el promedio final del CVI fue de 0,89 ±0,16, siendo acatadas todas las sugerencias del comité.
Para tornar más claro el Criterio de evaluación de la Magnitud de la Tarea, fueron incluidos ejemplos específicos de cargas pesadas y cargas ligeras: 1- un niño recién nascido; 2- dos sacos grandes de arroz; 3- un paquete de alimento grande para perros.
Esos ejemplos satisfacen los criterios de equivalencia metabólica, según Farinatti.
Prueba piloto junto a la población objeto
La versión final del Guión para Aplicación del MDI y la versión brasileña del MDI fueron probados en una muestra piloto de ocho pacientes, así caracterizada: sexo femenino 62,5%, promedio de edad 57,5 ±11,7 años, escolaridad 5,1 ±3,6 años, renta mensual individual promedio 1,5 ±1,1 salarios mínimos SM; 1 SM=R$510,00 y familiar de 2,2 ±0,8 SM.
La mayoría de los entrevistados se encontraba profesionalmente inactiva 62,5%.
Las hipótesis de diagnóstico médico más frecuente fueron: Hipertensión Arterial Sistémica 37,5%, Insuficiencia Cardíaca Congestiva Descompensada 25,0% e Infarto Agudo del Miocardio 25,0%.
El tiempo promedio de aplicación del instrumento fue de 15 minutos.
La versión reformulada del instrumento se mostró fácil de comprender por todos los pacientes de la muestra.
Prueba piloto junto al profesional de salud
La versión final del Guión para aplicación del MDI y la versión brasileña del MDI fueron probadas en una muestra piloto de profesionales de la salud.
Fueron evidenciadas algunas dificultades para la determinación del puntaje en las tres dimensiones del MDI.
En la evaluación de la practicidad de los instrumentos, 83,3% de los profesionales evaluaron ambos instrumentos como comprensibles y reportaron facilidad en la forma de señalar las respuestas en el MDI.
Sin embargo, 50,0% de los profesionales no estuvieron de acuerdo en cuanto a la facilidad de comprensión de las instrucciones formuladas en el Guión para Aplicación del MDI.
Evaluación de la Confiabilidad - Equivalencia Inter-observador
La equivalencia inter-observador de la versión brasileña del MDI fue evaluada por medio de la aplicación del instrumento a 31 sujetos, así caracterizados: sexo femenino 61,3%; caucásicos 87,1%; promedio de edad 55,0 ±15,4 años, escolaridad 6 ±5,6 años.
Promedios de renta mensual individual y familiar 1,8 ±2,0 y 3,6 SM ± 3,3, respectivamente, y profesionalmente inactivos 51,7%.
Las hipótesis de diagnóstico médico más frecuentes fueron: Hipertensión Arterial 58,1%, Síndrome Coronario Agudo, 32,3% y Insuficiencia Cardíaca Congestiva Descompensada 22,6%.
Para este análisis fue solicitado que los dos profesionales de la salud aplicasen simultáneamente los instrumentos y estableciesen la puntuación de forma absolutamente independiente.
El análisis de concordancia en los puntajes parciales y total emitidos por los observadores, apuntó para coeficientes Kappa que variaron de 0,946 a 1,000, apuntando para evidencias de equivalencia de evaluación entre observadores Tabla 1.
Discusión
El estudio que realizamos estudio demuestra el desarrollo con éxito de la versión brasileña del Modified Dyspnea Index, desarrollado originalmente en inglés para una población norteamericana.
Nuestro proceso de adaptación cultural del MDI, para una población brasileña, cumplió el abordaje sugerido por Guilleminy Beaton considerando ambas características lingüísticas y culturales.
Más específicamente, para obtener la garantía de una adaptación adecuada se exige la demonstración de que el instrumento traducido se asemeja al instrumento original en por el menos cuatro quesitos específicos: equivalencia semántica las palabras poseen el mismo significado en ambas versiones, equivalencia idiomática los términos y las expresiones coloquiales son semejantes, equivalencia cultural/experimental los términos utilizados en la versión original son coherentes con las experiencias vividas por la población objeto y equivalencia conceptual si las situaciones evocadas o retratadas en los ítems realmente evalúan el impacto causado por la disnea en pacientes cardiópatas.
El proceso por el cual la versión brasileña del MDI fue sometida satisface rigorosamente los criterios de equivalencia entre el instrumento original y el traducido.
Varias características complican la adaptación del MDI original para uso en la población brasileña.
Por ejemplo, algunas de las tareas descritas en el instrumento americano no eran compatibles con la experiencia brasileña y exigió la substitución de las actividades por otras actividades del cotidiano brasileño, metabólicamente equivalentes por ejemplo, substitución de beisbol por fútbol.
Dada la complejidad para administración del MDI y el hecho de no tener todavía, de acuerdo con nuestro conocimiento, la adaptación del MDI para otras culturas, fue dada especial atención al desarrollo y validación de un Guión de Aplicación para acompañar el instrumento traducido.
Entre los diferentes instrumentos utilizados para evaluar la disnea, las escalas de Borg original y la modificada, la Escala Visual Analógica y el Medical Research Council son instrumentos ya descritos en el contexto brasileño y aplicados en la evaluación de pacientes cardiópatas.
Sin embargo ninguno de estos instrumentos explora el impacto y las limitaciones causados por la disnea de forma profunda y extensa en diferentes contextos como es el objetivo del MDI.
Se destaca la necesidad de proseguir con las etapas de validación de la versión brasileña del MDI.
La continuidad del estudio permitirá evaluar la validad convergente del instrumento teniendo como referencia la percepción de esfuerzo por la aplicación de la escala Modificada de Borg; la evaluación de la fuerza muscular respiratoria; y, la calidad de vida Minnesota Living with Heart Failure Questionnaire.
El MDI permitirá al profesional de la salud estimar con mayor precisión la evolución de la disnea y así orientar la planificación de la rehabilitación cardiovascular en el contexto brasileño.
Conclusión
El proceso de adaptación cultural del Modified Dyspnea Index para la cultura brasileña fue realizado con gran rigor metodológico, acrecentando a las etapas habituales de adaptación, el establecimiento de un segundo comité de especialistas para evaluación de los equivalentes metabólicos de las actividades substituidas y elaboración de un Guión de Aplicación del MDI para estandarizar su aplicación por diferentes profesionales de salud.
Hubo evaluación satisfactoria de la aplicabilidad de ambos instrumentos y la evaluación de su equivalencia inter-observador apuntó índice de concordancia satisfactorio.
Introducción
La distrofia muscular de Becker DMB hace parte de las distrofinopatías que ocurren debido a mutaciones en el gen que expresa a la proteína distrofina, ubicado en el cromosoma X. La distrofina está presente en el citoesqueleto muscular y su deficiencia causa inestabilidad y rotura del sarcolema.
Ese parece ser el principal factor de la miopatía ocurrida en la DMB, resultando en debilidad muscular progresiva.
El compromiso de la función cardíaca ocurre en la mayoría de los casos de DMB, con el miocardio afectado por el proceso miopático, siendo su progresión imprevisible y con papel determinante en la sobrevida de tales pacientes.
Normalmente, el inicio de los síntomas neuromusculares precede al compromiso cardíaco, pero, en algunos casos, esto puede acontecer de manera inversa.
La gravedad de la disfunción cardíaca en este grupo de pacientes puede llevar al transplante de este órgano.
En la evaluación electromiográfica EMG de los pacientes con DMB, cambios miopáticos son encontrados como potenciales de unidades motoras pequeñas y polifásicas con un reclutamiento precoz.
Fibrilaciones y descargas complejas repetitivas son comúnmente vistas en los músculos en reposo, especialmente en los proximal y paraespinal.
La realización de actividad física en la DMB es controvertida, pues el entrenamiento de alta intensidad y actividad muscular excéntrica puede ser prejudicial en pacientes con distrofinopatías, mientras tanto, el ejercicio de resistencia con baja intensidad es capaz de mejorar la fuerza, la resistencia y la fatiga, sin efectos deletéreos musculares.
Con todo, cuando se trata de paciente con DMB asociada a IC, esos datos no están totalmente aclarados.
Así, el objetivo de ese relato de caso fue evaluar la fuerza y la actividad electromiográfica muscular, después de programa de actividad física, en paciente con DMB en fila de transplante cardíaco.
Relato del caso
Individuo aparentemente sano del sexo masculino, de 25 años, sintió falta de aire y fatiga en 2005, hecho que lo hizo procurar atención médica, donde fue constatada congestión pulmonar durante la evaluación clínica.
En esa oportunidad, el paciente fue tratado con diuréticos y orientado a diminuir la actividad física hasta la estabilización del cuadro clínico para mejor investigación.
En el retorno, el paciente refirió dificultad progresiva para subir escaleras y levantarse.
Durante la anamnesis, el paciente relató historia familiar de tres primos con DMB, siendo encaminado a un neurólogo especialista en distrofias musculares.
Con la evaluación clínica asociada al elevado nivel de creatina quinasa, el paciente fue encaminado a la realización de examen genético, donde se confirmó la sospecha diagnóstica de DMB.
En el final de 2007, el paciente se quejó de cansancio a los pequeños esfuerzos siendo encaminado para evaluación cardiovascular.
El ecocardiograma mostró aumento significativo del área cardíaca, insuficiencia mitral y fracción de eyección del ventrículo izquierdo de 20,0%.
El estudio de ventriculografía radioisotópica mostró reducción de la función de los ventrículos derecho e izquierdo en grado moderado y grave, respectivamente.
El consumo de oxígeno de pico, evaluado durante el test de esfuerzo cardiopulmonar en cinta, fue de 10,3 ml/kg/min.
La inclinación de la recta entre ventilación y producción de dióxido de carbono slope VE/VCO2 fue de 31,8.
Con el cuadro clínico del paciente y los exámenes complementarios, IC clase funcional IV fue diagnosticada.
Después de 6 meses de la introducción y optimización medicamentosa carvedilol 75 mg, losartan 100 mg, digoxina 0,25 mg, aldactone 25 mg, monocardil 80 mg y furosemida 80 mg, el paciente fue reevaluado, sin embargo su cuadro clínico no presentó buena evolución.
Así, el equipo clínico optó por incluirlo en la fila única de candidatos a transplante cardíaco.
Posteriormente, el paciente solicitó al equipo médico orientación para práctica de actividad física, siendo liberado y encaminado al Laboratorio de Actividad Física y Salud para rehabilitación física.
En el inicio de 2008, fueron realizados test de fuerza muscular en el cuádriceps derecho y evaluación de la actividad electromiográfica de los músculos vasto medial y lateral del mismo miembro, antes y después del entrenamiento.
Para medición de fuerza, el paciente fue posicionado sentado a una altura en que los pies no tocasen el suelo y, a partir de 90º de flexión de la rodilla dominante, fue realizada la extensión de la misma.
Tres movimientos fueron realizados después del comando verbal al paciente, y aceptado el mayor de ellos.
La medición fue realizada con un dinamómetro modelo Crow AT Filizola.
En el mismo movimiento de extensión de rodilla, fue realizada la medición de la amplitud electromiográfica de superficie del vasto medial y lateral.
Para esa medición, un módulo acondicionado de señal electromiográfico de dos canales Phoenix USB 2 V4.01 R8 fue utilizado.
Electrodos de superficie fueron utilizados para captación de la actividad eléctrica de los músculos, según las recomendaciones del Surface EMG for the Non-Invasive Assessment of Muscles.
Entre abril y agosto de 2008, se inició el programa de entrenamiento físico, dos veces por semana, por un período de tres meses en ambiente cerrado, con temperatura controlada a 22º C. El ejercicio aeróbico fue realizado en cinta eléctrica y el paciente fue orientado a controlar la velocidad de la caminata entre 11 y 13 de la Escala de Borg, con duración inicial de dos minutos, evolucionando gradualmente hasta alcanzar 12 minutos.
El entrenamiento de resistencia fue realizado en estación de musculación de la marca NAKAGYM con graduación de peso de 1 a 21 kg. Inicialmente, fue realizada una serie de tres repeticiones de movimiento concéntrico activo asistido y excéntrico activo resistido con carga mínima, evolucionando a movimiento activo no asistido, manteniéndose el mismo número de series, repeticiones y carga.
Los ejercicios realizados fueron: Leg Extension, Leg Curl, Lat Pulldown, Peck Deck y Press Pectoral.
Para el monitoreo de la frecuencia cardíaca, frecuencímetro de pulso de la marca Polar fue utilizado.
Este protocolo tuvo aprobación del Comité de Ética y el paciente firmó el término de consentimiento.
Los resultados obtenidos en este estudio de caso demostraron que a pesar del cuadro clínico estable e inalterado, ocurrió aumento discreto en el VO2 pico, en la fuerza muscular y en la actividad electromiográfica Tabla 1.
Discusión
En este estudio, describimos de forma pionera, el efecto del entrenamiento físico en la fuerza muscular esquelética y en la actividad electromiográfica en un paciente con DMB asociada a IC.
En la evaluación de la fuerza muscular de cuádriceps derecho después de entrenamiento, se observó aumento de 20,0% en relación a la condición preentrenamiento.
En estudio previo, fue demostrado en pacientes con DMB, entrenados en ciclo ergómetro, que hubo mejora de 40,0% de la fuerza de extensión de cuádriceps.
Entre tanto, en este estudio, los pacientes presentaban apenas DMB sin compromiso de la función cardíaca asociada, mostrando que programa de entrenamiento físico para paciente con DMB asociado a la IC puede tener impacto positivo en el desempeño muscular.
Además de eso, también fue mostrado que después de entrenamiento ocurrió aumento de 47,0% en el VO2 de pico.
En el estudio HF-ACTION, se observó un aumento de 4,0% en el VO2 de pico en el grupo de pacientes que realizaron actividad física, mientras tanto, la expectativa era de mejora de 10,0% después de entrenamiento.
Nuestro estudio con DMB asociado a IC presentó una mejora de 10,0% en el VO2 de pico después del período de entrenamiento, resultado este que es normalmente considerado relevante.
Esas diferencias observadas en estos estudios son probablemente consecuencia de la debilidad músculoesqueléticas, del compromiso cardíaco y de la condición física inicial, o sea, la mejora de la capacidad física es inversamente proporcional a las limitaciones del paciente.
Además de eso, los pacientes realizaron el test cardiopulmonar pre y post con tiempos distintos de entrenamientos, lo que indica que tales diferencias deben ser interpretadas con cautela.
En estudio previo, en el análisis de la amplitud electromiográfica pre y post entrenamiento del músculo vasto medial oblicuo, se observó elevación en el microvoltaje, tanto en reposo como en el pico de la contracción muscular, demostrando que la fuerza muscular en la DMB sufre cambios suaves y compensados, sin embargo es preservada en la mayoría de los músculos, por lo menos en el inicio de la enfermedad.
El aumento de fuerza muscular y la mayor actividad electromiográfica, evaluada después de entrenamiento en este estudio, pueden ser sugestivos de posible retardamiento del proceso esperado en la DMB.
Nuestro estudio de caso demostró resultados semejantes obtenidos en el vasto lateral Figuras 1A y 1B y que la actividad física en la DMB asociada a la IC promovió aumento de consumo de oxígeno, de fuerza muscular y pequeña elevación de la actividad electromiográfica.
Nuevos estudios podrán elucidar con más detalles las alteraciones electromiográficas y cardiológicas en la DMB asociada a IC.
Introducción
Actualmente se estima que entre 10 y 18 millones de personas están infectadas con la Enfermedad de Chagas EC en América Latina.
La mortalidad a causa de la miocardiopatía chagásica está íntimamente relacionada al grado de compromiso miocárdico.
Además de ello, el riesgo de muerte no es el mismo para todos los pacientes y muchos autores vienen tratando de identificar las características clínicas que señalen a los pacientes con mayor riesgo.
Recientemente, Rassi et al publicaron una puntuación de riesgo con una precisión pronóstica, teniendo en cuenta el sexo, el bajo voltaje en el ecocardiograma, la cardiomegalia en la radiografía de tórax, taquicardia ventricular no sostenida, la clase funcional y la fracción de eyección reducida en el electrocardiograma.
Además de la cuantificación del grado de disfunción ventricular, el ecocardiograma ha surgido recientemente como una herramienta para determinar la presencia de disincronía ventricular, que se relaciona con un peor pronóstico en las miocardiopatías debido a otras etiologías.
El valor pronóstico de la disincronía ventricular en pacientes con miocardiopatía chagásica no es conocido.
Recientemente, un controvertido estudio denominado PROSPECT ha descrito el valor y la alta variabilidad inter-observador del ecocardiograma en el análisis de la disincronía, y ello es un tema que se analiza en este estudio con pacientes chagásicos.
Dada la necesidad de nuevos marcadores de riesgo en esta enfermedad que puedan añadir valor pronóstico al score de Rassi y la falta de datos sobre la prevalencia de disincronía ventricular en esta población, evaluamos la disincronía por ecocardiograma en 56 individuos con miocardiopatía chagásica, que se siguieron por 21 ± 14 meses.
Métodos
El estudio se llevó a cabo en la Clínica de Miocardiopatía en la Universidad Federal de Bahía.
La miocardiopatía chagásica fue definida como dos pruebas serológicas positivas para la Enfermedad de Chagas inmunofluorescencia y hemaglutinación y la fracción de eyección FE < 45% en el ecocardiograma.
Los nuevos pacientes con estas características fueron seleccionados de forma consecutiva desde junio 2005 a agosto de 2008.
El estudio fue aprobado por el Comité de Ética local.
Todos los pacientes firmaron un Formulario de Consentimiento Informado.
Se excluyó a los pacientes con condiciones cardíacas asociadas con cardiopatía hipertensiva, valvar o isquémica.
Se excluyó a los pacientes con fibrilación auricular o extrasístoles frecuentes debido a que estas arritmias pueden afectar la evaluación de la disincronía mediante el ecocardiograma.
Protocolo del estudio
Se empleó un sistema de ultrasonido disponible comercialmente Vingmed system FiVi/Seven, General Electric- Vingmed, Milwaukee, WI, EE.UU..
Las imágenes fueron obtenidas con un transductor de 3,5 MHz a una profundidad de 16 cm en los cortes paraesternal y apical.
Los parámetros del Doppler tisular se midieron a partir de imágenes en color de tres latidos del corazón consecutivos, mediante el análisis off-line.
El observador no tenía conocimiento de la condición clínica de los pacientes.
La disincronía intraventricular fue definida por los siguientes criterios: 1 desviación estándar DE de la demora entre el inicio de la onda R en el electrocardiograma y la velocidad pico de la onda S medida en 12 segmentos del ventrículo izquierdo > 33 ms, 2 intervalo máximo IM, medido entre 2 segmentos cualesquiera > 100 ms; 3 demora entre los segmentos septo-basal y basal-lateral SLD > 60 ms.
Para disincronía interventricular, se utilizó el Doppler pulsado.
Se determinó como la diferencia en los intervalos de tiempo de la onda Q hasta el inicio del flujo en la arteria pulmonar, en comparación con lo intervalo de tiempo de la onda Q hasta el comienzo del flujo aórtico, respectivamente.
Un valor > 40 ms es considerado anormal.
La FE se calculó a través del método de Simpson modificado.
Además de ello, un registro Holter de 24 horas se llevó a cabo en todos los pacientes.
La puntuación de Rassi se calculó como previamente validado.
Resumidamente, ese score tiene en cuenta el sexo, el bajo voltaje en el electrocardiograma, la cardiomegalia en el rayo-X de tórax, la taquicardia ventricular no sostenida, la clase funcional III/IV y la FE reducida en el ecocardiograma.
Los pacientes fueron controlados de forma regular, cada 3 meses, por consultas en la clínica y llamadas telefónicas.
Los eventos clínicos tales como la muerte total, la muerte cardiovascular y la hospitalización por insuficiencia cardíaca o arritmias se registraron.
La frecuencia relativa de disincronía intraventricular e interventricular se describió con un intervalo de confianza del 95%.
Para identificar los factores predictivos en el análisis univariado, los datos clínicos, ecocardiográficos, incluidos los criterios de disincronía, se compararon entre los pacientes con y sin eventos.
Las variables categóricas fueron comparadas usando la Prueba de Chi-cuadrado de Pearson y las variables numéricas mediante la prueba t de Student o la prueba de Mann-Whitney; las variables asociadas a los eventos p < 0,10 se incluyeron en el análisis de regresión logística para evaluar los predictores independientes.
El score de Rassi se eligió en lugar de los predictores independientes.
Basado en un estudio piloto de 28 personas, donde había una prevalencia del 70% de disincronía, 56 sujetos fueron considerados como suficientes, debido a un equívoco de precisión de ± 12% e intervalo de confianza del 95%.
En cuanto al valor pronóstico, basado en el estudio de Rassi et al. para definir los factores pronósticos independientes en DC y en caso de eventos combinados, se estimó un riesgo absoluto de 40%.
Por lo tanto, 56 pacientes también fueron considerados insuficientes, de los cuales 39 presentaron disincronía y 17 no tenían disincronía.
Para el grupo con disincronía, este riesgo alcanza el 60% y para el grupo sin disincronía, este riesgo sería del 20%.
El poder del 80% y un alfa del 5% fueron datos del estudio.
En el análisis de variabilidad intra-observador e inter-observador, el coeficiente de variabilidad CV se calculó entre las medidas en cuanto a los criterios de disincronía intraventricular e interventricular.
Para este análisis, aproximadamente el 10% de la muestra se utilizó un total de 6 pacientes, con dos observadores durante los últimos seis pacientes del estudio.
Un valor de p < 0,05 fue considerado significativo.
El software de SPSS 14.0 para Windows SPSS Inc., Chicago, II se utilizó para el análisis estadístico.
No hubo relaciones financieras o personales entre los autores y otras personas u organizaciones que puedan influir en sus acciones de manera inapropiada.
Un grupo de 56 pacientes con miocardiopatía chagásica fueron estudiados, con una edad media 56 ± 10 años 36 a 79 años, y 50% hombres, 82% de ascendencia africana.
Habían sido tratados de manera efectiva con relación a la presión arterial, frecuencia cardíaca, función renal y los electrolitos.
En general, los pacientes se estaban sometiendo a tratamiento médico con inhibidores de la enzima convertidora de la angiotensina, betabloqueantes y bloqueantes de aldosterona, con el 93% de uso regular de medicamentos y el 87% tenían clase funcional I/II.
Un número significativo de los pacientes eran portadores de marcapasos 25%, el 23% tenía bloqueo de rama derecha y el 14% tenía bloqueo de rama izquierda.
El grado de disfunción ventricular izquierda era severo, medido por la fracción de eyección del ventrículo izquierdo de 30 ± 8%.
Las cavidades se presentaron dilatadas, con una media de diámetro ventricular diastólico de 66 ± 8 mm. Disturbios segmentarios de la contractilidad ventricular eran muy comunes en esta población 73% y el segmento más comúnmente afectado era el segmento posterior 56%.
Estas características están detalladas en la Tabla 1.
Prevalencia de disincronía
Cuando cualesquier de los 3 criterios se tuvieron en cuenta, una prevalencia significativa del 85% IC del 95%: 75%-93% de disincronía intraventricular se observó.
Con base en la desviación estándar de 12 segmentos en forma aislada, tuvieron una prevalencia del 75% IC 95%: 62%-86%, el criterio de intervalo máximo estuvo presente en el 79% IC 95%: 65%-88% y el retraso septo-lateral, en menor medida, el 48% IC 95%: 35%-62%.
La prevalencia de disincronía interventricular fue del 34% IC 95%: 22%-48% - Tabla 2.
La disincronía intraventricular permaneció alta independiente de la anchura del QRS.
Estaba presente en el 89% IC95%. 74%-97% de los pacientes con QRS > 0,12 s y en el 84% IC95%: 62%-96% de los pacientes con QRS < 0,12 s p = 0,66 - Tabla 3.
Cuando los tres criterios se analizaban separadamente, ninguna diferencia significativa se observó con relación al porcentaje, teniendo en cuenta la anchura del QRS en los dos grupos - desviación-estándar - 81% vs 70% p = 0,31, intervalo máximo - 81% vs 75% p = 0,85 y retraso septo-lateral - 47% vs 50% p = 0,78.
La disincronía interventricular era similar entre los subgrupos de QRS < ó > 0,12 s 15% vs 44%, p = 0,30.
La Tabla 3 detalla la media de los 4 criterios y valores de p. Cuando comparado el porcentaje, no hubo diferencia.
Sin embargo cuando se compararon las medias, el valor fue significativo en el criterio de la desviación estándar p = 0,03 y la diferencia casi significativa en el criterio de VE-VD p = 0,052.
En el momento de la evaluación de la disincronía, todos los pacientes con marcapaso presentaban estimulación ventricular, con un electrodo ventricular en el ápex del VD.
En comparación con los pacientes portadores de marcapaso, la disincronía intraventricular no presentó diferencia cuando los porcentajes y las medias se compararon p = 0,09.
Sin embargo, con relación a la disincronía interventricular, hubo diferencia cuando se compararon los porcentajes 57% vs 24%, p = 0,04, y las medias 26 ± 22 ms vs 48 ± 33 ms, p = 0,007.
Cuando los pacientes sin marcapaso n = 42 se analizaron, la prevalencia de disincronía intraventricular fue del 90% y la disincronía interventricular fue del 24%, lo que podría explicar estos resultados.
Otra observación es que los trastornos segmentarios de la contractilidad ventricular fueron significativamente más prevalentes en los pacientes con disincronía intraventricular cuando comparados con el grupo sin disincronía 81% versus 57%, p = 0,01. Los trastornos segmentarios de contractilidad ventricular fueron un predictor de disincronía intraventricular análisis multivariado, p = 0,01.
Valor pronóstico de la disincronía
Durante un período de seguimiento de 21 ± 14 meses, se registraron 20 eventos 11 muertes y 9 hospitalizaciones.
La incidencia de eventos combinados entre pacientes con y sin disincronía intraventricular era similar 35% vs 38%, p = 0,9.
Cuando solo se tuvieron en cuenta las muertes, la incidencia fue del 19% y el 25%, respectivamente p = 0,68.
En el análisis de la presencia o ausencia de disincronía interventricular, la incidencia de eventos fue del 39% y el 34%, respectivamente p = 0,73.
Cuando solamente las muertes se tuvieron en cuenta, la incidencia era del 28% comparada con el 16% en pacientes sin disincronía p=0,29.
En el análisis univariado, las siguientes variables eran prevalentes en individuos con eventos cuando comparados a los que están libres de eventos: clase funcional III / IV 30% vs 6%, p = 0,02, índice cardiotorácico > 50% 70% vs 36%, p = 0,02.
La media del score de Rassi era más alta en pacientes con eventos 8 cuando comparada con los pacientes remanentes 6, p = 0,01 y la FE era más baja en pacientes con eventos 27% ± 7% vs 32% ± 8%, p = 0,02.
Cuando examinamos los cuatro criterios para disincronía, el retraso septo-lateral y la diferencia VD-VE mostraron un valor de p = 0,10 Tabla 4.
El análisis multivariado por regresión logística mostró que el score de Rassi fue el único predictor de eventos combinados odds ratio - OR-1.19; IC95%: 1,02 a 1,40, p=0,01.
Las variables de disincronía - retraso septo-lateral intraventricular y diferencia VD-VE interventricular no fueron significantes- retraso septo-lateral - OR = 0,98 IC95%: 0,97-1.00 y diferencia VI-VD -1,01 IC95%: 0,98 a 1,04 - Tabla 5.
Para las variables de desviación estándar y rango máximo, había una baja variabilidad intra-observador el 9% y el 10% respectivamente y una variabilidad interobservador moderada el 23% y el 18% respectivamente.
En cuanto al retraso septo-lateral y la diferencia VI-VD, ambas las variabilidades intra-observador e interobservador eran moderadas a altas 23% al 64%.
La variabilidad intra-observador del 9% al 27% era mucho menor en comparación con la variabilidad interobservador del 18% al 64% en cualquiera de las cuatro variables.
Discusión
Este es el primer estudio para evaluar la prevalencia de la disincronía ventricular y sus implicaciones clínicas en pacientes con miocardiopatía chagásica.
En primer lugar, observamos que la disincronía es una condición altamente prevalente; y en segundo, la presencia de disincronía no puede afectar el pronóstico de los pacientes con miocardiopatía chagásica.
La prevalencia del 85% de disincronía intraventricular se debe considerar como significativamente alta, especialmente cuando se la compara con otras etiologías, tales como la miocardiopatía isquémica y dilatada, con una prevalencia relatada del 58% en pacientes con bloqueo de rama izquierda y el 42% en pacientes con bloqueo de la rama derecha asociado con bloqueo divisional.
Posibles explicaciones para esta prevalencia más alta en pacientes chagásicos serían las alteraciones segmentarias secundarias a las áreas de fibrosis asociadas con el proceso inflamatorio crónico y difuso, que es persistente e inherente a esta enfermedad.
En cuanto a la disincronía interventricular, nuestros hallazgos fueron similares a aquellos relatados en otras etiologías.
En esta población, ninguna diferencia significativa se observó con relación a la prevalencia basada en la anchura del QRS, solamente en algunos valores de medias de criterios de disincronía intraventricular.
Con relación al criterio interventricular, esta diferencia fue más evidente, pero sin alcanzar significación estadística sólo en los pacientes con marcapasos.
En la literatura, la prevalencia de disincronía intraventricular e interventricular está relacionada con la anchura del QRS en otras etiologías.
El grado de fibrosis en pacientes con Enfermedad de Chagas EC en contradicción con los beneficios de la resincronización, como el referido para miocardiopatía isquémica con áreas de cicatrices transmurales.
El criterio septo-lateral en esta población era menos prevalente, pero no había relación con el área de fibrosis.
Esta medición se realiza en la porción anterior, un área que normalmente no es afectada por la EC.
Por otra parte, todos los demás criterios fueron muy frecuentes y podrían ser un factor a favor de la terapia, ya bien establecida en importantes estudios clínicos en otras etiologías CARE-HF y COMPANION y en estudios pequeños en la población chagásica.
Silva et al describieron una población de 29 pacientes, la mitad de los cuales eran chagásicos, que recibieron terapia de resincronización y evolucionaron con mejora clínica y de fracción de eyección FE.
Estos individuos pueden beneficiarse de la terapia, pero esto no se puede afirmar en este momento y un nuevo estudio clínico es necesario para determinar esta cuestión.
Los datos previos refirieron una relación entre la disincronía y un pronóstico peor en otras miocardiopatías.
Cho et al evaluaron la disincronía en 106 pacientes con insuficiencia cardiaca y verificaron que la disincronía era un fuerte predictor de eventos clínicos severos.
De forma similar, Bader et al, al describir un grupo de 104 pacientes, mostraron que la presencia de disincronía intraventricular es un factor determinante de eventos cardíacos adversos, independientemente de la FE y del QRS.
En oposición, en el presente estudio, la disincronía no evidenció ser un marcador en pacientes con miocardiopatía chagásica.
Posibles explicaciones pueden ser la alta prevalencia, con casi todos presentando disincronía, y probablemente la esperada variabilidad del método utilizado para evaluar la disincronía.
Al analizar la exactitud de las mediciones de disincronía, podemos observar una variabilidad intra-observador más baja cuando comparada con la variabilidad interobservador menor.
Estas mediciones reflejan, de cierta manera, la alta variabilidad de estos valores, ya bien establecida en la literatura.
La reciente publicación del estudio PROSPECT evidenció un bajo valor predictivo del ecocardiograma con relación a la disincronía Este estudio corriente mostró un resultado muy similar con respecto a la variabilidad, teniendo en cuenta la misma variable.
Además de ello, puede explicar el resultado negativo en relación con el pronóstico.
Una sugerencia es que los criterios del ecocardiograma en la miocardiopatía chagásica podrían ser diferentes de los criterios utilizados en otras miocardiopatías.
Esto se puede observar en la evaluación de los altos valores de medias en pacientes con enfermedad de Chagas y QRS < 0,12 s.
Se decidió incluir a pacientes con marcapaso, ya que son muy comunes en la práctica clínica y reflejan un porcentaje significativo de pacientes con EC.
Cuando se analizaron a los pacientes sin marcapaso, la prevalencia de disincronía intraventricular se mantuvo alta.
La principal limitación de este estudio podría ser la variabilidad del método de evaluación de la disincronía.
El número de pacientes puede ser un problema, pero el número de eventos clínicos son altos.
Al final del estudio, se observó que sólo 8 pacientes no presentaban disincronía, lo que llevó a un menor poder estadístico de lo que se calculó anteriormente.
Por otra parte, refleja un grupo seleccionado de pacientes con enfermedad de Chagas avanzada, con fuertes marcadores de pronóstico, que no reflejan la población chagásica en su conjunto.
Sin embargo, estos resultados pueden tener implicaciones terapéuticas, como se mencionó anteriormente.
Conclusión
En conclusión, los pacientes con miocardiopatía chagásica tienen una alta prevalencia de disincronía intraventricular y moderada prevalencia interventricular.
La alta prevalencia es independiente de la anchura del QRS y se mantiene alta en el subgrupo sin marcapasos.
En este grupo de pacientes seleccionados con miocardiopatía chagásica, no observamos valor pronóstico de la disincronía ventricular.
Estudios más amplios son necesarios para investigar mejor este tema.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
La intersexualidad interroga de que manera acontece la definición sexual humana, y su principal causa es la hiperplasia congénita y suprarrenal, responsable de cerca del 90% de los casos.
Al nacer, un bebe es designado niño o niña a partir de la observación de sus genitales.
La simplicidad para designar el sexo desaparece cuando, al observar el genital, su conformación no es evidente.
El genital es ambiguo cuando su apariencia impone dificultad, o mismo imposibilidad, de designar al infante como niño o niña.
Esa es la situación de los niños que nacen con alguna deformidad o disturbio en la diferenciación sexual DDS.
La complejidad del problema exige que el niño sea acompañado por un equipo interdisciplinar, compuesto por el pediatra, el endocrinólogo, el cirujano, el psicólogo, además del equipo especializado en el apoyo diagnóstico.
Una investigación es emprendida para comprender lo que causó la ambigüedad genital AG y, así , se torna posible la definición sexual.
Desde la investigación freudiana, se sabe de la importancia de los padres en el proceso de la constitución psíquica y de la identificación sexual del niño.
Cuando se diagnostica DDS es hecho en el inicio de la vida, ese hecho puede movilizar una intensa angustia en los padres, o mismo extenderse a los demás familiares.
Le cabe a los padres la elección del nombre y del registro civil del infante.
Ellos tendrán que escoger.
En ese momento, es preciso decidir si irán a promover una investigación médica con el objetivo de definir su sexo biológico.
Tal definición orienta la elección del nombre y la entrada del bebé en la cultura, en la vida social.
La alternativa sería aguardar que el infante crezca para que ella misma defina su sexo, conforme al pensamiento naturalista según el cuál es la propia naturaleza la que podrá decidir el rumbo de la definición sexual.
Sin embargo posible, esa opción es considerada una vía temeraria, pues la biología ya dio indicios de que algo sucedió e impidió la definición del sexo al nacer.
Esa teoría desconoce el hecho de que, en los seres humanos, el lenguaje rompe con los límites naturales y pasa a comandar el comportamiento humano y sus elecciones sexuales, tornándolo así un proceso singular y no universal.
El sexo biológico no es el único factor que determina o decide el sexo de la especie humana.
La definición sexual está relacionada con la entrada del infans término del latín que significa aquel que todavía no habla en el lenguaje, en la cultura.
Veremos, a partir de los conceptos del psicoanálisis y de la casuística, que la constitución corresponde a la entrada del sujeto en el lenguaje.
El lenguaje es transmitido al infante por lo que Lacan denominó el Otro.
Ese Otro primordial es encarnado por aquel que puede cumplir la función de transmitir el lenguaje, o sea, la madre.
Ella tiene la función de introducir, a partir del deseo, al infante en el lenguaje.
Es por esa razón que, al tratar la cuestión de la definición sexual del infante, luego del inicio de la vida, encontramos no al infante propiamente dicho porque este está en constitución, sino a un sujeto privilegiado: la madre.
Ella es aquel Otro fundamental que inicia el texto del sujeto.
El caso presentado demuestra claramente la presencia de la madre en ese momento crucial para el surgimiento del sujeto infantil.
El descubrimiento de la ambigüedad del genital puede acontecer en dos momentos: en el nacimiento, en caso de que el genital presente una modificación evidente y el médico pueda hacer un diagnóstico.
La temporalidad es importante en estos casos, una vez que las intervenciones médicas son distintas y dependerán del momento en que es descubierta la ambigüedad genital.
El tiempo de descubrimiento hace toda la diferencia en la conducción de los casos.
La experiencia clínica muestra que la definición del sexo del infante puede acontecer a partir de la apariencia que el genital presente.
Los padres buscan la orientación médica, pero la impresión del genital pasa a ser una referencia importante en la relación con el infante, llegando a nombrarla antes de la definición médica.
Por eso la importancia de la investigación diagnóstica luego del inicio de la vida.
Una vez asumida la identidad sexual, la revelación de una patología que difiere del sexo asumido por el infante debe ser discutida por el equipo, para evaluar de qué manera el caso se puede beneficiar con las intervenciones médicas.
La decisión es tomada, caso a caso, con la participación determinante del paciente, considerando su historia y el recorrido por él realizado hasta allí en la construcción de su identidad.
La evaluación del equipo es hecha a posteriori, en dos ejes de evaluación: el biológico y el psíquico.
Los exámenes físicos y del laboratorio revelarán el sexo biológico.
La escucha psicoanalítica permitirá comprender lo que se pasó en el recorrido de la constitución psíquica, la cual podrá incluir, o no, la elección subjetiva del sexo.
La diversidad conceptual
La diversidad de las teorías en el abordaje de la intersexualidad explicita el aspecto ético y epistemológico de la cuestión.
Ético, por exigir de aquellos que lidian con el problema de una toma de decisión.
Tal decisión es orientada por una determinada comprensión del fenómeno.
Así, el modo de comprender el tema de la sexualidad, la explicación de cómo ocurre la definición del sexo en los seres humanos, remite a la perspectiva epistemológicos.
El encaminamiento a ser dado depende de esa comprensión.
La investigación es la discusión clínica revelarán la existencia de una variedad de concepciones sobre la definición del sexo en los seres humanos.
La concepción biológica, basada en investigaciones con ratones y sus respuestas a las hormonas, apoyada en el concepto de imprinting, que puede ser traducido por impresión, modelaje, aprendizaje.
Propio de la etología, boga por la definición del sexo a partir de los órganos vinculados a la reproducción y a los efectos de las hormonas en el cerebro.
La noción de imprinting surge de las investigaciones realizadas por estudiosos del comportamiento individual y social de los animales etólogos que buscaban comprobar la relación existente entre la elección de objeto en los animales y la influencia del ambiente de las imágenes en las funciones cognitivas o cerebrales.
Se acredita que el comportamiento sexual de esos animales podría ser modelado o aprendido.
Tal concepto está relacionado con las teorías de base biológica, según las cuales lo que es innato puede haber sido adquirido por el imprinting.
Las teorías antropológicas, sociológicas y psicológicas, también pasarán a interesarse por los intersexuales en los últimos años, influenciadas por la corriente feminista –que, a lo largo de las últimas décadas, viene discutiendo y problematizando la relación hombre-mujer y la militancia por la igualdad entre los sexos, entre otros.
Cuestiones cruciales se formulan: ¿de qué manera los diferentes discursos abordan e intervienen en la clínica de la intersexualidad? ¿Cuáles son los desdoblamientos en la conducción y el tratamiento?
Las respuestas para estas cuestiones fueron delineadas a partir de un breve recorrido histórico de las diferentes concepciones que tratarán el tema y por la investigación psicoanalítica sobre la sexualidad humana.
“Disturbios en la diferenciación sexual” DDS es la nomenclatura actualmente adoptada para designar los problemas encontrados en la clínica de la intersexualidad.
El término … se refiere a toda la enfermedad congénita en la cual la constitución cromosómica, gonadal, sexual o anatómica es atípica .
“Intersexo” era la terminología utilizada en tales casos.
A lo largo de los siglos en diferentes civilizaciones, el término “hermafrodita” fue empleado de manera genérica para referirse a los intersexuales .
En la actualidad, esa definición viene siendo cuestionada por ser considerada peyorativa y estigmatizante .
Algunas sociedades no occidentales adoptan el término “androginia” para referirse al fenómeno.
En esa perspectiva, el hermafrodita es considerado andrógino o aquel que engloba la unidad de los opuestos.
En los siglo XVII y XVIII, registros apuntan al uso del término “hermafroditismo” para designar los desvíos homosexuales.
El término “intersexualidad” surge en la mitad del siglo XIX como sinónimo de “hermafrodita”, todavía relacionado a la orientación sexual.
Foucault, al abordar los dominios de las anomalías, afirma que el hermafrodita figura como un tipo de monstruo, el cual revela el principio de inteligibilidad: la noción de monstruo permanece, desde la Edad Media hasta el siglo XVIII, relacionada con la idea del mixto.
El hermafrodita es el mixto de dos sexos: … quien es al mismo tiempo hombre y mujer es un monstruo .
Foucault esclarece que el término no es una noción médica sino jurídica: … cuando el desorden de la naturaleza abala el orden jurídico, ahí aparece el monstruo .
El tratamiento dispensado a los hermafroditas se modifica de acuerdo con el tiempo y las sociedades.
En el occidente, de la Edad Media hasta el Siglo XVI, eran considerados monstruos y debían ser ejecutados, quemados y sus cenizas arrojadas al viento .
A partir del siglo XVII, surge jurisprudencia de otro tipo: el hermafrodita no era más condenado por tener dos sexos, y, una vez reconocido como tal, debería escoger el sexo dominante y comportarse de acuerdo con ese sexo.
Sería condenado si usase el sexo preterido, incurría en las leyes penales y merecía ser condenado por sodomía .
En el inicio del siglo XX, en Occidente, según el punto de vista de la Medicina, la intersexualidad para a ser considerada mala formación, patología que debe recibir la atención, los cuidados y las intervenciones médicas.
Esas concepciones, en tanto, no pueden ser tomadas de manera determinista. Estudios antropológicos encontrarán en ciertos pueblos tribales concepciones culturales autóctonas de intersexualidad, que connotan la característica como algo natural.
Imperato McGinley et al. describirán, con base en estudios antropológicos, casos de individuos con pseudo-hermafroditismo masculino que son criados como niñas y que asumen la identidad masculina en la juventud.
Los estudios de Gilbert y Davidson realizados en Nueva Guinea relatan, igualmente, casos de pseudo-hermafroditismo masculino desingados como el tercer sexo.
En esa cultura, se admite la posibilidad de que existan tres géneros: hombre, mujer y turning-men.
De eso se desprende que la cultura de cada grupo social encuentra respuestas diversas para lidiar con la cuestión biológica de la ambigüedad genital .
En la medicina occidental, la historia de la intersexualidad es descripta en tres grandes fases o “eras”: las de las gónadas, de quirúrgica y la del consenso.
La primera de ellas, la era de las gónadas, va desde el final del siglo XIX hasta los años de la década de 1920 .
En ese período, fueron creadas las primeras clasificaciones médicas, todavía usadas en los días actuales, como el “hermafroditismo”.
En la definición gonadal del sexo, no importaba la función de los tejidos, del ovario o de los testículos, el aspecto del genital, el tamaño del pene, la presencia de la vagina o de las mamas, la apariencia o el papel sexual .
Esa forma de pensar comienza a modificarse con el avance de la ciencia y de la técnica.
Por un lado, los exámenes de la biopsia posibilitaron el conocimiento de la existencia de hermafroditas verdaderos; por otro, la designación masculina y femenina, basada solamente en el criterio de la presencia de sus respectivas gónadas, se muestra insuficiente para resolver la cuestión de cómo la definición del sexo es realizada.
La era quirúrgica surge como el desarrollo científico de la década de 1950.
En esa época, son realizadas las primeras cirugías de “corrección” de los genitales: el avance de las técnicas operatorias, como la anestesia y la asepsia, contribuyó para el inicio de esas intervenciones .
En esa fase, que duró hasta el inicio de 1990, la definición del sexo era hecha por el clínico, y le correspondía a la cirugía “corregir” el genital.
Tal práctica recibió una influencia determinante de los trabajos de John Money, en la década de 1960.
Sus presupuestos fueron tomados como referencia para tratar a pacientes con AG.
Las intervenciones ocurren orientadas por la explicación teórica elegida.
El cambio en el modo de comprender el proceso de definición sexual en los seres humanos modificó los criterios para indicar y realizar las cirugías de transgenitalización, o de corrección de los genitales.
Posteriormente, ese nuevo modo de concebir la sexualidad promovió la declinación del período quirúrgico alrededor de los años ´80.
La emergencia del paradigma de la identidad del género, del sexólogo John Money, fue decisiva para la indicación de las cirugías de bebes intersexuados.
Según Money y Ehrhardt , la identidad de género se refiere a los procesos mentales en los cuales está implicada la capacidad del individuo de reconocerse perteneciente al sexo masculino o femenino.
El papel del género gender role abarca, además de las actividades eróticas, actividades no genitales, definidas por las convenciones sociales y atribuidas distintamente a hombres y mujeres.
El concepto de género no incluye apenas un estado biológico, como hombres y mujeres, mas también remite la cuestión de reconocimiento íntimo, la atribución social, o legal.
Por lo tanto, no está apoyado exclusivamente en las distinciones genitales, abarcando el cuerpo y los criterios de comportamiento.
La neutralidad psicosexual fue otro concepto introducido por Money.
Según Pino, el sexólogo defendía que la constitución sexual de los seres humanos podía ser tratada en términos de comportamiento sexual, como algo que podía ser aprendido, enseñado y modelado.
Tal sexualidad era considerada tema pedagógico: se entendía que la condición de ser hombre o mujer no era innata, sino aprendida y sujeta a las influencias culturales y ambientales .
Pino resalta que, para Money, el comportamiento sexual no vendría totalmente de un instinto natural y sí de la educación y de los procesos de socialización.
Aún de acuerdo con Money, según Pino, los infantes intersexuados no deberían ser informados sobre la cirugía, ni tampoco sobre su condición .
A medida que se afianza, tales informaciones podrían interferir en su identidad de género o en la identidad de género en la cual se pretendía modelarlos.
Por lo tanto, las cirugías realizadas eran fundamentadas en la teoría de la neutralidad psicosexual, concepción que mantenía elidida tanto la subjetividad en constitución de los infantes cuanto la importancia de los padres en el proceso.
Siguiendo la teoría psicoanalítica, Money tiene en consideración apenas los aspectos de la consciencia ligados al comportamiento, aquello que puede ser observado en las actitudes y manifestaciones del individuo, o sea, los procesos imaginarios relacionados con el yo; además de que mantiene sus conceptos vinculados a los procesos biológicos.
Los elementos del registro imaginario no dan cuenta de otros, también fundamentales, tratados por la teoría psicoanalítica lacaniana, como aquellos referentes a los registros de lo real y lo simbólico.
Lo real, para el psicoanálisis, es lo que no puede ser aprendido por el lenguaje.
Lo simbólico está logado a lo que es dominio del lenguaje, y lo imaginario se refiere a la imagen, es el registro vinculado a la constitución del yo.
Según Lacan , en el estadio del espejo, el yo se forma mediante el proceso identificatorio, en el cual están implicados: la prematuridad del bebé humano, la Gestalt de la imagen especular y el reconocimiento venido del Otro.
La corriente biológica parece haber concluido de la experiencia de Money que la sexualidad humana sólo puede ser determinada por los factores biológicos cerebrales, genéticos, hormonales, etc.y/o los sociales.
Diamond critica las teorías de Money, defendiendo una concepción biológica del sexo.
Para él, la sexualidad es determinada por el cerebro.
Su teoría presenta una discusión circunscripta a una lógica dualista que, sin responder a las dudas, mantiene el impase.
Según el binomio, lo que no es biológico es aprendido, o, de otro modo, lo sexual, o es innato o es adquirido.
Freud sobrepasa la cuestión del discurso dual.
Él afirma que la sexualidad humana no es ni innata ni adquirida.
El ser humano no está sometido a los instintos, sino a las pulsiones.
El lenguaje es lo que viene a subvertir la condición biológica. Ser macho o hembra no coincide con ser hombre o mujer, porque podemos nacer determinados biológicamente, macho o hembra, pero esa condición será traducida en lo que es ser hombre o mujer.
Una construcción singular, particular, y que, por eso mismo, no puede ser aprendida, sino construida.
El inicio de esa construcción pasa por la transmisión que el Otro hace al pequeño bebé por vía del lenguaje.
En los estudios sobre la sexualidad, el psicoanálisis presente otros factores que hacer parte del proceso de definición sexual infantil y que quedarán desconocidos en el trabajo de Money. La subjetividad, la participación subjetiva del país, la sexualidad infantil son algunos de los temas desarrollados por la teoría psicoanalítica para explicar la constitución sexual humana.
Los procedimientos médicos respaldados en las teorías de Money fueron cuestionados y modificados.
Tales cambios ayudarán a la declinación de la era de la cirugía.
El fin de ese período, en la década de 1990, es marcado por la manifestación de pacientes intersexuados que comenzarán a prestar declaraciones y a introducir la dimensión de la subjetividad, con la publicación de sus biografías.
De ese modo, proponen cuestiones sobre la incidencia de las intervenciones médicas y de la propia condición intersexual, incluyéndolas como elementos en su constitución psíquica y sexual.
La comunidad de los individuos intersexuales surge, en ese momento, presionando para que la historia personal, o la singularidad de la experiencia de cada uno, fuese considerada factor importante en la determinación del sexo.
Así, se inicia la era del consenso, marcada por la revisación de las conductas en la clínica de la intersexualidad.
Ese momento fue considerado el período de consenso, porque propone una conducta individualizada, con base en las características de cada caso … además de una amplia discusión sobre las futuras conductas a ser establecidas por esos pacientes .
La determinación sexual humana, en ese período, deja de ser asunto restringido a los factores orgánicos o biológicos, bien como los estímulos e influencias ambientales.
Con toro, tales factores –aquellos biológicos y sociales- participan ahora como elementos integrantes del proceso de subjetivación, camino que el pequeño bebé recorre rumbo a la asunción de su sexualidad.
Tal modo de comprender la sexualidad se aproxima a aquel desarrollado por la teoría psicoanalítica según el cual la constitución psíquica es esencialmente determinada por la entrada del bebé en el lenguaje, en la cual recorre la relación con el Otro.
El Otro, según la teoría psicoanalítica lacaniana, hace referencia al lenguaje, el Otro de la cultura.
Los padres son seres privilegiados en la transmisión del lenguaje.
La estructuración psíquica, por lo tanto, incluye elementos ligados a la identidad sexual, que se realiza en los seres humanos mediante el lenguaje transmitida por los padres.
Constitución de la sexualidad en la teoría psicoanalítica
El acompañamiento psicológico de los casos de DDS reveló la importancia de identificar, en cada caso, los dilemas enfrentados por el responsable del niño y las cuestiones que el propio infante es capaz de formular.
Se observó que es fundamental esclarecer y definir teóricamente los factores que forman parte del proceso de constitución subjetiva.
Las investigaciones sobre la constitución sexual humana preconizadas por la teoría psicoanalítica fueron retomados con el fin de subsidiar las discusiones que permean la cuestión de la diferenciación entre los sexos en infantes con ambigüedad genital. Esa investigación puede ser demostrada a partir de la casuística.
El caso relatado a seguir fue acompañado en dos períodos de la vida del paciente – del nacimiento a los 4 años y de los 8 a los 16 años- por el Ambulatorio de la División de Endocrinología Pediátrica del Hospital de las Clínicas de la Universidad Federal de Minas Gerais UFMG.
Una madre, luego del parto de su tercer hijo, recibe la noticia de que no será posible identificar, a partir de los genitales, el sexo del bebé. Tomada por sorpresa, se siente poco preparada para comprender la situación y se esfuerza para procurar una solución, la más rápida posible.
El médico ginecólogo orienta a la madre a procurar el servicio especializado en el tratamiento de los DDS.
La mujer recibe también la indicación de aguardar el resultado de los exámenes antes de hacer la elección del nombre y el registro del infante.
El diagnóstico encontrado fue pseudo-hermafroditismo femenino, actual DDS 46, XX inducido por exceso de andrógenos.
Al observar el genital del bebé, la madre considera que, ciertamente, los médicos concluirán que se trata de un niño.
Además de eso, ella no podía admitir que el infante, con un genital tan semejante al de los niños, se pueda tornar en una niña.
Dividida entre el deseo de que el bebé fuese un niño y la obligación de continuar la investigación con respecto a lo que aconteció con el bebé, inicia los exámenes. En el servicio especializado recibe, nuevamente, la orientación de aguardar el diagnóstico para que el infante fuese registrado.
Es alertada de la posibilidad de que el bebé sea una niña.
Algunos meses pasaron, la espera se prolonga.
La madre observa que el bebé se desarrolla de manera saludable, como sus otros hijos.
Íntimamente, ya no tiene más dudas: con aquel genital, sólo podría ser un niño.
Le da un nombre provisorio al bebé sin registrarlo.
El bebé llega a los 8 meses, cuando la madre recibe la noticia de que, de hecho, se trataba de una niña.
Fue encaminada al registro y orientada sobre la cirugía para la corrección de los genitales.
El bebé debería hacer uso de un medicamente para no volverse a virilizar.
Luego de traer la solución, el diagnóstico provocó una reacción: la madre siente que no puede cuidar del bebé con ese sexo declarado por los médicos.
Con todo, delante de la imposibilidad de tomar su bebé como niña, el infante es registrada con un nombre femenino, conforme a la orientación médica.
La cuestión de la pérdida de su hijo se impone de varias maneras.
La primera, con el anuncio del sexo femenino.
Más tarde, la madre recibe el aviso de que podría perder el derecho de cuidar a su hijo.
Finalmente, ella percibe que la propia vida del infante estaría amenazada si permanece alejada.
El revestimiento de la madre interrumpe la serie de internaciones.
Claramente, el problema del sexo del infante estaba en cuestión.
La madre relata que, delante de la amenaza de muerte, hace una promesa de que cuidaría al infante, independiente del sexo que tuviese.
Entre tanto, no consigue cumplir su promesa. No consigue aceptar que el niño había dejado de existir.
Frente a los ojos de la madre, el infante continuaba siendo la misma, o sea, un niño; eso a pesar de que su nombre haya cambiado, de que la cirugía de corrección genital ha sido realizada e iniciado el uso del medicamento.
A partir de los 8 meses, la madre pasó a vestir al bebé como una niña y a llamarla por el nombre del registro: un nombre femenino.
Pero esas acciones no pasarán de un cumplimiento pragmático de las prescripciones y procedimientos médicos.
Se hacía más fuerte en el pensamiento materno que aquel bebé continuaba siendo un “niño-hombre”, según le gustaba decir.
La madre afirma: “Antes del diagnóstico, era un niño.
Después, pasó a ser una niña para los médicos y un niño para mí … nunca conseguí aceptar que él fuese una niña”.
La madre hace esa declaración al retornar del tratamiento, cuando el bebé contaba con 8 años de edad.
En aquel momento, la madre no sabía decir a cual sexo su hijo pertenecía, ni tampoco lo sabía, estrictamente, el infante.
De ese modo, el infante transitaba los dos sexos: formalmente, en la escuela y en el consultorio médico, era una niña; en la intimidad, en casa y entre los amigos de la calle, este infante se identificaba como niño.
La escucha psicoanalítica permitió identificar y esclarecer una contradicción entre la demanda que la madre y el menor traían al momento de retornar del tratamiento: “No sé lo que soy” y, más tarde, la declaración de que el menor hizo una elección subjetiva de su sexo a los 4 años, cuando declara que es un niño, momento en el que madre e hijo deciden abandonar el tratamiento, una vez que el sexo designado por la biología contrariaba su decisión.
A los cuatro años, el menor pasó a afirmar que no era una niña, sino un niño.
La madre quedó feliz, pues la actitud del menor era la confirmación de sus sospechas desde la maternidad.
Al final, nunca consiguió entender muy bien cómo los médicos afirmaban lo contrario.
Siendo así, la madre y el menor, entonces con 8 años de edad, deciden abandonar la escuela, para evitar los descontentos que pasaba delante de profesores y amigos.
En todo momento, se veía cuestionado sobre su ambigüedad: “No quiero ser llamado gay”, declara él en su primera entrevista.
La ambigüedad genital fue tratada por la medicina, pero retorna por la vía de la ambigüedad sexual.
No es verdad que todos los sujetos nacidos con ambigüedad genital se tornaron ambiguos sexuales en el futuro, como pudimos observar en la clínica en varios casos de DDS.
ES exactamente ese aspecto que el caso Rodrigo revela; él hizo su identificación sexual en el tiempo esperado. La singularidad experimentada por el sujeto en el proceso de constitución subjetiva es el que, al final, explica el hecho de que nacer con el sexo biológico definido no garantiza la inexistencia de una ambigüedad sexual, como lo demuestran los famosos casos de transexualismo.
En el caso Rodrigo, una elección sexual fue hecha, él realiza una identidad sexual que es declarada por él, ya a los cuatro años de edad, como masculina.
La contradicción, en el momento de su llegada, se deshace con el transcurso del tratamiento, y esa va a ser su demanda de salida: recibir del médico una declaración que pudiese darle a él la posibilidad de cambiar su nombre y su sexo legalmente.
¿Por qué persistía la ambigüedad sexual si la madre y, principalmente, el niño, afirmaban, en la intimidad, saber que el sexo era masculino? Además, él ya había escogido otro nombre, un nombre inequívocamente masculino, que le permitía circular entre los colegas.
En cuanto a su imagen corporal, se presentaba virilizado por haber abandonado el tratamiento.
Desde los cuatro años, usaba ropas masculinas.
Su demanda de tratamiento luego es esclarecida: “No quiero ser confundido con un gay, no quiero ser un intersexuado”.
Aunque haya promovido cambios y asumido la sexualidad masculina, no podía ignorar la existencia del diagnóstico médico, que decía tratarse de una niña.
Su nombre y sexo de registro también era femenino.
De ese modo, vivía expuesto a las situaciones de descontento, que impedían su inserción social, principalmente en la escuela.
Él se preguntaba lo que definiría su sexo: ¿la biología o su identidad, su historia que llevó a hacer una elección subjetiva y pasar a afirmar que era un niño?
En “Los tres ensayos sobre la teoría de la sexualidad” , Freud define a la sexualidad inicialmente como perversa y polimorfa, una vez que, en esa sexualidad, la pulsión sexual tiene su modo de satisfacción experimentada en el propio cuerpo, recortado en zonas erógenas. La pulsión sexual se presenta como una modificación de las funciones naturales, desviadas del objetivo originario, ligado a la autopreservación.
En ese texto, que aborda cuestiones fundamentales de sexualidad humana, Freud comunica los resultados de la investigación psicoanalítica relativa al tema de la sexualidad, que lleva a rectificar la visión cotidiana de que la sexualidad estaría ausente en la infancia y que solamente se manifestaría en al pubertad, ligada a la función reproductiva.
Para él, hay un inicio bifásico, la sexualidad humana se inicia, en una tierna edad y, después de un período de latencia, se reinicia en la pubertad.
Esa contribución de Freud es contraria a la argumentación propuesta actualmente por una corriente de investigadores que sugieren suspender las cirugías en casos de AG o cualquier otra intervención que pueda definir el sexo del bebé en el inicio de la vida, apoyados en la idea de no haber necesidad de designar el sexo de los bebés, una vez que las cuestiones sexuales solamente surgirán con la llegada de la pubertad.
De ese modo, mejor sería aguardar para que el propio infante haga su elección guiada o determinada por el sexo cerebral .
Según nuestra perspectiva, la cuestión que se presenta no está en el hecho de hacer o no una cirugía o cualquier otra intervención, sino que la argumentación evidencia un pensamiento equivocado. Es fácilmente comprobable que la sexualidad está presente en la infancia.
También es verdad que la ausencia de los procedimientos médicos o de otra intervención, como la de dar un nombre, no es de modo alguno garantía de que ese niño o niña no va a tener problemas para realizar su identidad sexual.
Al contrario, probablemente encontrará dificultades mayores.
Veamos lo que reveló el análisis del caso Rodrigo.
Luego del inicio, tenemos las diversas interpretaciones que la madre se vio forzada a hacer para atender a las necesidades del bebé.
LA condición de desamparo obliga a la madre a transformar el grito, que, en sí, no quiere decir nada, en llamado, en demandas.
Ella se vio forzada a responder a la pregunta: “¿qué desea el bebé?”.
Ya en la maternidad, ella ve al bebé y busca señales que puedan auxiliarla en los cuidados ¿Qué es lo que quiere ella?
¿Por qué llora?
¿Qué desea?
¿Cómo va a ser cuando crezca?
Son preguntas que las madres se hacen y que esta madre en cuestión no dudó en hacerse.
Es por esa razón que no puede llevar a su bebé para la casa sin tener una impresión acerca del sexo del bebé.
Ella argumenta que los médicos podían esperar para saber si el bebé era niño o niña, pero, para ella, esperar era una tarea imposible.
Eso se debe al hecho de que, para cargar con la responsabilidad de cuidar del bebé, ella precisaba saber a quién estaba cuidando.
Para esa madre, cuidar de un niño era muy diferente de cuidar de una niña.
Se comprende por qué el bebé cae en el abandono en el momento en que ella recibe la noticia de que su hijo no era un niño.
Pasa a quejarse de no saber más cómo cuidar al bebé.
En cuanto pensaba que era un niño, ella no tenía dificultades porque ya tenía hecha una serie de interpretaciones sobre lo que él quería y de lo que gustaba. Cuando le dijeron que él era una niña, no sabía más nada en relación a ese bebé, que le surgió como alguien imposible de cuidar.
La madre, en aquel momento, vaciló y pensó que, tal vez, su marido tuviese razón: ¿qué otra persona además de ella podría cuidar mejor a ese bebé?
La madre entonces se hizo a sí misma la misma pregunta insistente: “¿Lo que ocurrió entre mí y mi bebé, hasta ahora, no va a traer consecuencias para él en el futuro?”.
Al final, hasta los 8 meses, el bebé estaba siendo tratado como niño.
Tenía una identidad, un nombre.
Delante de eso, se preguntaba si sería posible pasar a tratarlo como niña, ponderando sobre aquello que consideraba una respuesta: “Si yo comienzo a llamarlo por otro nombre, un nombre de mujer, él puede quedar confundido”.
Si, por un lado, esos pensamientos atormentaban, por otro, pensaba que los médicos debían saber lo que estaban haciendo.
Decide, entonces, ignorar sus temores y atender a las orientaciones médicas.
En ese momento, confusa por “no saber lo que sería mejor para el bebé”, transfiere la responsabilidad para el saber científico, representado por la medicina. Es el momento de su alejamiento y de la entrega del bebé a los cuidados de los médicos.
La situación se torna insustentable.
Según ella: “No quiero decir que no desease o no supiese cuidar de las niñas, porque ya tenía una pareja de hijos”.
El hecho es que había una historia entre esa madre y ese hijo que no tenía como ser apagada. Ella ya había hecho un investimento libidinal en aquel bebé en tanto niño.
La visión del genital masculino fue decisiva para que la madre pasase a considerar que su bebé era un niño.
La impresión tan contundente que condujo a la madre a concluir que, ciertamente, había mantenido la misma convicción, aún cuando fuese posible que los médicos declararan, luego del parto, que se trataba de una niña.
Cabe resaltar que la experiencia vivida por la madre fuera transmitida al bebé de manera verbal, pero, principalmente, que el lugar que el bebé ocupó en el deseo de la madre contribuyó como elemento fundamental para la formación de la identidad del bebé, tornándose parte de su propia historia.
Sabemos que, cuando un bebé nace, su sexo es designado por la anatomía.
El caso de Rodrigo enseña que la anatomía continuó a ser el elemento decisivo para la definición de su sexo, a partir del mirar de la madre.
Pero, no es siempre así: la observación de la clínica, caso a caso, revela que la sexuación no acontece de la misma forma para todos los individuos.
Existen situaciones clínicas cuya anatomía de la genitalidad no ofrece posibilidad alguna de afirmar si se trata de un niño o una niñoa.
En esos casos, la madre o los padres se encuentran efectivamente obligados a aguardar la investigación médica.
Entre tanto, en los casos en que hay preponderancia anatómica para uno u otro sexo, los padres acaban por tener una impresión, a partir de la observación de los genitales, que termina por definir el sexo de los bebés.
Esa impresión puede muchas veces no coincidir con el sexo biológico.
Consideraciones finales
Distinguir la ambigüedad genital de la ambigüedad sexual es esencial para aquellos que trabajan en la clínica de los disturbios de diferenciación sexual. La ambigüedad genital remite a un problema de orden biológico: la dificultad encontrada para distinguir la diferencia anatómica de los sexos a partir de los genitales.
La ambigüedad sexual se refiere a las vicisitudes de la elección del sexo, que comprende un proceso más abarcativo, implicando un conjunto de elementos que van más allá de la discusión sobre la genitalidad.
La ambigüedad sexual se pliega con el proceso descrito por Freud, como referente a la organización de la sexualidad.
La ambigüedad genital puede ser diagnosticada luego del inicio de la vida. Cuando ocurre y es identificada, se constituye un problema presentado a la madre en el inicio de la vida del bebé.
Ella es el primer sujeto que, antes que su propio bebé, tiene que lidiar con la pregunta, con esta intrincada cuestión.
Eso no está libre de consecuencias para el infante, pues será la madre quien presentará las primeras significaciones al mundo del bebé.
De ese modo, la madre es el sujeto que inicia el texto del infante, que irá a reeditarlo más tarde, cuando ya esté ese infante sometido al lenguaje.
La clínica de la intersexualidad es singular, pues trae a la escena la cuestión del azar y de la temporalidad.
El bebé podrá ser o no diagnosticado en el inicio de la vida.
Luego, el infante está sujeto al azar porque depende de aquel de quien recibe los primeros cuidados.
Ese es un hecho decisivo y que trae consecuencias, considerando que un bebé no tiene recursos capaces de promover la satisfacción de sus necesidades vitales.
Tal condición de incapacidad de satisfacerse, con el cual nace el organismo humano, es denominada por Freud “desamparo inicial” anfängliche Hilflosigkeit.
La experiencia de satisfacción sólo puede ser realizada si, por acaso, existe una intervención venida de afuera, del mundo externo, que promueva una acción específica.
Esa acción es un trabajo realizado por una persona experimentada, que atiende al grito del bebé.
Ese proceso constituye el principio del funcionamiento mental.
Él da origen a al comunicación entre la madre y el bebé.
De ese modo, es exactamente el desamparo inicial que acaba por introducir al bebé en el mundo de las relaciones.
Sus necesidades vitales son inicialmente señalizadas por él mediante una descarga.
La madre o la persona que acoge esa descarga –que surge como un grito- interpreta que el bebé experimenta alguna cosa: dolor, hambre, sed, frío, incomodidad, sueño, etc. La madre tendrá que ser capaz de traducir lo que el bebé necesita.
Tenemos aquí algo esencial: la relación entre el bebé y la madre se inicia apoyada en la satisfacción de las necesidades biológicas, tales como el hambre y el dolor.
Con la intromisión de la madre, ese “ser primordial”, se engendra algo más allá de la pura y simple nutrición.
Al responder al grito, la madre introduce algo de la subjetivación, algo relacionado con el deseo, marcado por la alternancia de presencia-ausencia de la madre. Tales hechos descritos en la teoría psicoanalítica también se tornan relevantes al tratarse de un infante con genitalidad ambigua.
Por esa razón, es imprescindible esclarecer de qué modo la familia toma la cuestión de la ambigüedad genital y de qué manera se transmite al infante.
Las cuestiones relacionadas con la temporalidad y la contingencia suscitadas en la clínica de los disturbios en el desarrollo sexual traen al campo de la medicina una importante discusión, destinada a interrogar y a investigar cuál sería el momento más adecuado para tratar la ambigüedad genital.
Se refiere a la preocupación siempre presente, evidenciada en la pregunta “¿qué es lo mejor para el bebé?”. Epistémica porque, si acreditamos que en la infancia hay subjetividad, elaboración psíquica y sexualidad, la intervención será orientada de forma que considere el posicionamiento subjetivo del infante o a partir de las preguntas que ese mismo infante es capaz de hacer.
Al completar 17 años, la Revista Acta Paulista de Enfermería está pasando por nuevos cambios, con el objetivo de continuar siendo competitiva en la divulgación del conocimiento producido en el área de enfermería.
La globalización de ese conocimiento implica en la necesidad de colocar nuestros periódicos científicos en conformidad con reglas internacionalmente establecidas.
Así, la indexación en bases de datos internacionales se torna una obligación, y atender a su rigor, un reto saludable, pues se trata de la divulgación del conocimiento científico de enfermería.
Por otro lado, las agencias de fomento a la investigación científica, al evaluar la calidad de las publicaciones, tienden a atribuir un valor significativo a los periódicos indexados en bases de datos que reflejen un alto grado de calidad, amplia circulación y un alto índice de impacto.
En ese contexto, hace algún tiempo, viene buscando su indización internacional y en su primera fase de evaluación por la Scientific Electronic Library Online SciELO, fue recomendado que se efectúen algunos cambios que podrán ser percibidos en este fascículo.
Estas alteraciones atienden a los requisitos necesarios para la segunda etapa del proceso, que será realizada en el próximo mes de septiembre.
Los editores de Acta Paulista de Enfermería están reformulando la estructura administrativa del periódico, con la finalidad de agilizar la publicación de los resultados de las investigaciones de los científicos nacionales e internacionales, que deberán atender los criterios relativos a la indexación.
Es nuestra opinión, que debemos reconocer nuestro producto científico como una mercancía que estará expuesta para consumidores globales.
El contenido de nuestro producto y los métodos utilizados para producirlo, determinaran el local de exposición.
Escoger un periódico para divulgar su producción científica debe atender sus expectativas como científico, o sea, dar visibilidad a los mejores resultados de sus estudios, dentro del rigor metodológico propuesto para el mismo.
También debe responder a su necesidad de evidenciar el público a que se destina, o sea, cuantos científicos podrán consumir sus resultados.
Introducción
Las diversas reacciones del cuerpo humano al trabajo, manifestadas por el placer y por la satisfacción, pero también por el dolor, adolecer, desgaste, sufrimiento mental y físico, que desencadenan incapaCIEades, absentismo, jubilación precoz e incluso la muerte entre los trabajadores de enfermería han sido enfocadas en diversos estudios brasileños.
Con base en el referencial teórico de la determinación social del proceso salud-enfermedad, la relación entre factores de exposición cargas de trabajo y los consecuentes procesos de desgaste físico y/o psíquico, potenciales o manifestados, permite trazar un perfil de adolecer característico de los trabajadores.
Las cargas de trabajo son clasificadas como biológicas, físicas, químicas, mecánicas, fisiológicas y psíquicas, estando el trabajador de enfermería expuesto durante la jornada de trabajo, aunque sin conciencia de los riesgos inherentes a esta exposición.
Estudios brasileños caracterizan las cargas de trabajo y los efectos de esta exposición, como el absentismo, los procesos de desgastes, las enfermedades ocupacionales y los acCIEentes de trabajo ocasionados en el equipe de enfermería, en variados ambientes, condiciones, organizaciones y contextos de trabajo.
A pesar de la indiscutible relevancia de este asunto, ni todas las instituciones empleadoras están dispuestas a invertir en recursos para interrumpir o minimizar el proceso de exposición ocupacional y adolecer, tampoco en acciones que promuevan la calidad de vida en el trabajo.
Por eso, es necesario evidenciar los impactos de esta realidad no sólo en la salud del trabajador, pero también para el empleador, como los perjuicios financieros y la caída en la calidad de los servicios prestados, como consecuencia de faltas, licencias médicas, bajas y presentismo, con el intuito de impulsar un cambio de actitud a favor de la vigilancia de la salud en el trabajo.
En ese sentido, el Sistema de Monitoreo de la Salud de los Trabajadores de Enfermería SIMOSTE, software desarrollado y patentado por el Grupo de Investigación "Estudios de la Salud de los Trabajadores de Enfermeríaâ" de la Escuela de Enfermería de la Universidad de São Paulo, fue implementado en siete hospitales de las diferentes regiones de Brasil, para registro de la exposición ocupacional de los trabajadores de enfermería y sus consecuencias, permitiendo el monitoreo de tales condiciones mediante indicadores.
Así, la finalidad en este estudio es describir las cargas de trabajo, respectivos desgastes y absentismo-enfermedad generados entre profesionales de enfermería de uno de los escenarios del Proyecto SIMOSTE, ubicado en la región Centro-Oeste de Brasil.
Se trata de un estudio descriptivo, trasversal, con aproximación cuantitativa de los datos, concebido en el referencial teórico de la determinación social del proceso salud-enfermedad.
La aproximación cuantitativa, como una dimensión de la calidad, sustentada por la ley dialéctica del "pasaje de la cuantidad a la calidadâ", permite establecer la relación entre el trabajo, como una categoría social, y la salud de los trabajadores.
Fue desarrollado en un hospital universitario de la región Centro-Oeste de Brasil, ahí llamado HUCO.
Esta institución, que se destina a la prestación de servicios de atención a la salud y a actividades de enseñanza e investigación poseía, en el momento de la recolecta de datos, 240 lechos hospitalarios y un equipo de acerca de 2.230 trabajadores, compuesto por servidores estatutarios, docentes y técnicos administrativos vinculados a la universidad, servidores del Ministerio de la Salud y de la Secretaría Estadual de Salud y funcionarios subcontratados.
Los trabajadores de enfermería, que constituyen la población de este estudio, sumaban 572 trabajadores 25,67% del equipo total, siendo 120 20,9% enfermeros, cuatro 0,7% técnicos de enfermería y 448 78,4% auxiliares de enfermería.
El porcentaje discreto de técnicos de enfermería es debido al no reconocimiento de esta categoría profesional en el equipo contratado del hospital en el momento del estudio - realidad que está siendo cambiada.
Los casos fueron constituidos por trabajadores de enfermería que contactaron el Servicio Especializado en Ingeniería de Seguridad y Medicina del Trabajo SESMT con quejas relacionadas a la salud-trabajo acCIEentes, enfermedades o síntomas, entre noviembre del 2008 y octubre de 2009.
Mediante el análisis del archivo de esta población, los datos fueron insertados en el SIMOSTE por un enfermero que trabaja en el campo de estudio, previamente capacitado, utilizando el microcomputador donde el software fue instalado.
Periódicamente, los datos registrados en el computador local eran enviados por interface online al servidor que hospeda el SIMOSTE, donde eran validados por un comité de especialistas y almacenados para constitución de los indicadores y análisis.
Eventuales dudas respecto a la consistencia de los datos eran conferidas con el enfermero del campo.
El SIMOSTE fue construido en el referencial de la determinación social del proceso salud-enfermedad y está ancorado en las categorías proceso de trabajo, cargas de trabajo, proceso de desgaste y resultados, que constituyen los tres módulos estructurales del sistema.
Las cargas de trabajo son identificadas por el profesional previamente capacitado, con base en la queja que presenta el trabajador y el resultado generado, y los procesos de desgaste registrados en el SIMOSTE son agrupados considerando la Clasificación Internacional de las Enfermedades versión 10 CIE10.
Los datos almacenados fueron extraídos del SIMOSTE para planilla Excel y analizados mediante frecuencias relativa y absoluta de las variables y por el Coeficiente de Riesgo CR, que es calculado por la razón porcentual entre el número de eventos ocurridos en el mismo local y período de tempo y el total de personas expuestas a las ocurrencias.
Este proyecto fue aprobado por el Comité de Ética e Investigación de la Escuela de Enfermería de São Paulo, registrado como proceso nº 718/2008/CEP-EEUSP.
En 2009, se efectuaron 144 notificaciones relacionadas a las cargas de trabajo, siendo 129 89,58% entre trabajadores del sexo femenino y 15 10,42% del sexo masculino.
Tales notificaciones fueron distribuidas conforme descrito en la Tabla 1.
Respecto a la categoría profesional, se verifica que los auxiliares de enfermería son los más acometidos, con el 89% de las notificaciones.
Sin embargo, los técnicos de enfermería revelan el mayor coeficiente de riesgo, seguidos por los auxiliares.
El rango de edad entre 31 y 40 años es el más representativo entre los profesionales, con el 37,5% de las notificaciones, seguida por el rango de 41 a 50 años, con el 36,8%.
Los grupos entre 21 y 30 años y 51 y 60 años corresponden al 10,4% y 11,1%, respectivamente, y el grupo menos representativo está entre los profesionales con edad superior a 60 años 4,2%.
Aproximadamente el 56% de los trabajadores que presentaron notificación en el SIMOSTE indicaron remuneración mensual entre R$ 1.501,00 y R$ 2.000,00, 25% entre R$ 500,00 y R$ 1.500,00 y 17% superior a R$ 2.001,00.
Los resultados demuestran que 99,3% 143 de las notificaciones fueron efectuadas por trabajadores con jornada semanal de 10h a 36h y 82% eran servidores públicos en régimen estatutario.
En general, todas las unidades del hospital fueron representadas en las notificaciones efectuadas en el período analizado.
El ambulatorio fue responsable por 38,9% de las notificaciones, seguido por el bloco quirúrgico centro obstétrico, centro quirúrgico y central de materiales de esterilización, con el 26,4% y por las unidades de ginecología y partería, con el 10,4%.
La unidad de terapia intensiva correspondió al 6,9% de las notificaciones, la clínica médica 6,2%, la pediatría y guardería 5,6% y los demás sectores también 5,6%.
Los resultados referentes a las cargas de trabajo notificadas fueron descritos en la Tabla 2.
El número de cargas referidas 160 es superior al número de notificaciones efectuadas 144, lo que demuestra interacción entre dos cargas o más, por ejemplo las cargas psíquicas con otros tipos de cargas.
La Tabla 3 muestra los procesos de desgaste resultantes de la exposición a las cargas de trabajo, notificadas en el SIMOSTE mediante la Clasificación Internacional de las Enfermedades versión 10 CIE10 y la correlación con los días de baja generados en el período.
Las enfermedades del sistema osteomuscular y del tejido conjuntivo corresponden al principal problema de salud, con acerca del 21% de las notificaciones, seguidos de los trastornos mentales y comportamentales 15,3% y problemas respiratorios 13,9%.
Por otro lado, el análisis de los días de baja indica que las enfermedades del aparato circulatorio, que suman siete notificaciones, llevaron a 353 días de baja; mientras las 30 notificaciones por enfermedades del sistema osteomuscular y tejido conjuntivo causaron 325 días; y las 22 notificaciones por trastornos mentales y comportamentales resultaron en 246 días de baja.
La convalecencia, que aparece en el grupo de la CIE10 relacionado a los períodos de restablecimiento de la salud post-cirugía o tratamiento, también se destacó respecto a los días de baja 294.
La Tabla 4 muestra la recurrencia de notificaciones entre los trabajadores de enfermería en el período analizado.
La recurrencia de notificaciones por un mismo trabajador debe ser analizada en detalle, pues puede indicar que condiciones son inapropiadas o desfavorables para el desarrollo del trabajo o que alguna condición de salud del trabajador no está siendo debidamente tratada y que puede reCIEivar.
Por este motivo, la Tabla 5 detalla el perfil de los trabajadores con cuatro o más recurrencias de notificaciones en el período analizado y el absentismo-enfermedad relacionado.
Los datos demuestran que, frecuentemente, la recurrencia de una notificación deriva de un problema ya referido por el trabajador y que posiblemente no fue resuelto.
En ningún caso la baja fue mayor de 15 días; son bajas en períodos curtos, frecuentes e del tipo paliativo.
Discusión
Los resultados evidencian un alto número de notificaciones relacionadas a la salud de los trabajadores en el período analizado, señalando un promedio de 12 notificaciones por mes.
El coeficiente de riesgo CR para la enfermería en la institución correspondió a 25,2 durante el período, siendo mayor para las categorías de técnicos y auxiliares de enfermería.
Eso posiblemente ocurre debido a las características de las actividades desarrolladas por estas categorías profesionales, que asumen la mayor parte de los cuidados directos en la atención a los pacientes.
En un estudio desarrollado sobre acCIEentes con materiales punzantes y cortantes en un hospital público del interior de São Paulo, fue encontrado un CR = 15,13 para acCIEentes con estos instrumentos entre auxiliares de enfermería.
Otro estudio, desarrollado en seis hospitales públicos del conjunto de hospitales del Distrito Federal, encontró un CR = 39,1 para acCIEentes con material biológico entre profesionales de salud.
Un resultado muy semejante al presente estudio encontró un CR = 26,47 para acCIEentes de trabajo entre auxiliares de enfermería de un hospital universitario del Distrito Federal.
Los datos de este estudio corroboran los hallazgos de estudios anteriores respecto a la alta exposición al riesgo ocupacional a que están sometidos los trabajadores de enfermería en el contexto hospitalario.
Respecto a los rangos de edad de los trabajadores que registraron notificaciones en el SIMOSTE, en un estudio con trabajadores de enfermería en un determinado hospital universitario del Distrito Federal fueron encontrados resultados semejantes, según los cuales la mayor frecuencia de acCIEentes de trabajo ocurre entre profesionales en el grupo de edad entre 31 y 50 años.
Los autores atribuyeron tales resultados al largo tiempo de trabajo de esta población asociado al no cumplimiento de los rigores necesarios para la prevención de acCIEentes de trabajo, tanto por el trabajador, debido a la no subordinación a las normas, como por el empleador, por causa de la no supervisión de su aplicación.
Estudios con profesionales de enfermería en hospitales demostraron que gran parte de estos trabajadores mantiene dos o tres jornadas de trabajo, lo que lleva a pocas horas para ocio, reposo, actividad física, calidad del sueño, además del aumento de las exposiciones a las cargas e riesgos presentes en los ambientes de trabajo.
Eso no fue observado en los resultados del presente estudio, posiblemente porque se trata de una población con vínculo único de trabajo hasta 36h semanales, algo poco común entre los trabajadores de enfermería brasileños.
Las cargas fisiológicas fueron prevalentes en las notificaciones registradas en SIMOSTE.
Un estudio para investigar la exposición a estas cargas entre trabajadores de enfermería de ambulatorios indicó como causas principales de exposición la manipulación de peso excesivo durante las actividades, predominancia de las posiciones de pie, incómodas o inadecuadas durante la jornada de trabajo.
Las cargas psíquicas también fueron relevantes en el contexto estudiado.
Con la organización precaria del trabajo, sumada a las relaciones verticales estableCIEas institucionalmente, a enfermería está cada vez más expuesta a tales cargas, mediante el acoso moral, presión organizacional, supervisión restricta, falta de autonomía, abuso del poder y ausencia de defensas colectivas.
Algunos desgastes consecuentes a este tipo de exposición también fueron indicados por un estudio específico sobre cargas psíquicas, como sueño y insomnio, gastritis, elevación de la presión arterial, ansiedad, inseguridad, depresión y estrés.
Las cargas biológicas, en tercer lugar en las notificaciones, generalmente derivan de los acCIEentes con materiales punzantes y cortantes y del contacto con fluidos y secreciones corporales.
Las cargas físicas y químicas mostraron los menores porcentajes de notificación en el período analizado.
Es interesante observar que el ambiente hospitalario ofrece una diversidad de situaciones que exponen los trabajadores a las varias cargas de trabajo - proceso que se puede manifestar de forma abrupta como acCIEentes de trabajo tipo o de trayecto o de forma exponencial gradual, mediante desgastes y enfermedades.
Estudios semejantes desarrollados con trabajadores de enfermería en el contexto nacional convergen hacia la misma conclusión.
Las enfermedades del sistema osteomuscular y tejido conjuntivo y los trastornos mentales fueron los más representativos en los grupos de enfermedades referidos.
Las Enfermedades Osteomusculares Relacionadas al Trabajo DORT son las más inCIEentes entre los trabajadores de enfermería y son las principales causas de bajas en esta categoría.
Eso deriva de las tareas desarrolladas por los profesionales de enfermería, que demandan esfuerzos físicos constantes e intensos, en la mayoría de los casos practicados en posiciones y condiciones inapropiadas.
Los trastornos mentales y de comportamiento, igualmente relevantes, acaban por desencadenar procesos de desgaste ni siempre fácilmente relacionables al trabajo y que muchas veces son atribuidos al estilo de vida general del individuo.
En el presente estudio, los episodios depresivos fueron los más representativos en este grupo de enfermedades, hallazgo de acuerdo con la literatura.
El grupo de enfermedades del aparato respiratorio está asociado a las sinusitis, amigdalitis y faringitis; solamente tres casos fueron directamente relacionados a la gripe H1n1, que acometió contra la población mundial y causó diversas bajas en aquel momento, incluso para los casos sospechosos y no confirmados de la enfermedad.
La convalecencia está asociada a la recuperación de la salud relacionada a algún tipo de tratamiento, procedimientos o cuidados específicos prestados.
Como el diagnóstico de convalecencia fue atribuido sin la subclasificación del CIE10, no se pudo reconocer la causa real de la notificación y su relación con el trabajo.
Un hallazgo inesperado se refiere al grupo de enfermedades relacionadas al período del embarazo, que fueron insertadas en el SIMOSTE como estando relacionadas al trabajo.
No fue posible identificar a través del presente estudio la relación de tales condiciones con el ambiente de trabajo, hecho que merece ser explorado, especialmente porque la enfermería es una profesión predominantemente femenina y en edad fértil, lo que hace del embarazo un evento constante en este público.
Otro resultado relevante de esta investigación es el número de recurrencias de notificaciones entre los trabajadores de enfermería.
De las 144 notificaciones registradas, 52 pertenecen a trabajadores que ya habían registrado una notificación.
Eso lleva a reflexiones sobre el perfil de salud de la enfermería, que cada vez más indica la croniCIEad de condiciones y enfermedades relacionadas al trabajo.
Las notificaciones registradas en SIMOSTE causaran 1567 días de baja del trabajo debido a las enfermedades relacionadas a la exposición ocupacional, durante el período de 12 meses.
Se fueran considerados para un único trabajador en días consecutivos, estos días de trabajo perdidos serian equivalentes a aproximadamente 4 años y 3 meses de ausencia del trabajo.
Sin embargo, se debe subrayar que las bajas mencionadas se refieren a diferentes trabajadores, en momentos distintos o simultáneos, y que ni todos se refieren a períodos superiores a 15 días, lo que caracteriza la gravedad de los problemas de salud.
De acuerdo con los hallazgos de este estudio, otras investigaciones demuestran que los índices de absentismo-enfermedad en la enfermería están muy elevados, principalmente debido a la presencia de factores de riesgo en el ambiente laboral.
Para la institución, este dato es extremamente importante, ya que posibilita el reconocimiento de los individuos que han manifestado quejas y bajas repetidas, favoreciendo la evaluación individual de los casos y la proposición de las intervenciones colectivas necesarias.
Además, estudios complementares acerca de los costos con los días perdidos de trabajo deben ser desarrollados para demostrar al empleador los perjuicios financieros para la institución, como consecuencia del absentismo, señalando los ventajas de se invertir en acciones de vigilancia de la salud y promoción de la cualidad de vida en el trabajo.
Conclusión
El presente estudio permitió conocer las cargas de trabajo, procesos de adolecer o desgaste y absentismo-enfermedad entre trabajadores de enfermería de diversos sectores hospitalarios, de forma sistematizada, mediante el SIMOSTE.
Las causas de baja del trabajo fueron relacionadas a las enfermedades agrupadas por la CIE10, particularmente las enfermedades del sistema osteomuscular y tejido conjuntivo y los trastornos mentales y comportamentales.
Se pudo identificar que os trabajadores de enfermería se apartan por períodos inferiores a 15 días, de forma repetida, frecuentemente por los mismos motivos, y que estas bajas de curtos períodos, cuando analizados a lo largo de 12 meses, pasan a representar una cuantidad relevante de días perdidos de trabajo.
Este estudio contribuye con el avance del conocimiento de la enfermería a medida que se utiliza de una herramienta tecnológica para la recolecta y el análisis sistemático de datos relacionados a la exposición ocupacional, permitiendo la visualización de este contexto por los propios actores del escenario y pudiendo ser utilizada como instrumento para la proposición de intervenciones con base en la realidad.
Una limitación de este estudio fue la imposibilidad de establecerse la relación entre exposición ocupacional a las cargas de trabajo y el desfecho generado enfermedad y baja.
La principal clave para la vigilancia de la salud de los trabajadores de enfermería es anticipar la identificación de los riesgos inherentes a esta actividad para intervenirse en la realidad de trabajo precozmente, proveyendo condiciones seguras para su desarrollo - objetivo que sigue siendo buscado con el uso del SIMOSTE en este y en los demás escenarios del proyecto.
Introducción
Las Hepatitis virales representan un grave problema de salud pública.
La Hepatitis C posee distribución universal, pero su prevalencia difiere según las características socioeconómicas y culturales de cada región.
Es interesante observar que algunas poblaciones de riesgo muestran prevalencias superiores cuando comparadas a la población en general.
En ese, el consumo de crack relacionado al virus de la Hepatitis C HCV empieza a despertar el interés de la comunidad científica mundial, ya vez que los usuarios presentan comportamientos de riesgo, que les pueden hacer más susceptibles a la infección.
Respecto a aquellos de tipo orgánico, la Organización Mundial de la Salud OMS destaca particularmente los infecciosos, tales como la Síndrome de la Inmunodeficiencia Adquirida sida, las Hepatitis B y C y las endocarditis bacterianas.
Aunque la historia natural de la Hepatitis C no esté bien elucidada, existe consenso de que el virus es transmitido por la exposición parenteral a sangre, transfusión y procedimientos médicos y odontológicos, además de tatuaje y piercing.
El uso de drogas inyectables es la forma dominante de trasmisión del VHC en los países desarrollados, siendo el compartimiento de agujas el principal factor de riesgo.
Sin embargo, la infección también puede ocurrir a partir de utensilios utilizados para preparar drogas.
La literatura indica la presencia del RNA-HCV en fluidos corporales como saliva, ganglios linfáticos periféricos, semen.
Se debe resaltar que, aunque el virus es encontrado en bajas titulaciones, esa forma de trasmisión debe ser considerada.
Corroborando con esa comprensión sobre la posibilidad de otras formas de trasmisión, el Control para Control y Prevención de Enfermedades CDC indicó en el informe americano de salud del 2012 que el 45% de las personas con Hepatitis C no relataron cualquier riesgo de exposición conocida.
Ratificando, un estudio desarrollado en Porto Alegre investigó la prevalencia de las ESTs en mujeres usuarias de crack, encontrando prevalencia del 37% para Human Immunodeficiency Virus HIV y 27,7% para el HCV.
Los autores sugieren que determinados hábitos pueden mantener estos pacientes con riesgo de trasmisión y contagio por enfermedades infectocontagiosas, ya que la frecuencia del uso de inyecciones fue rara en la muestra.
En esa perspectiva, surgen algunos cuestionamientos: ¿La prevalencia de la Hepatitis C es mayor en usuarios de crack cuando comparados con la población general?
¿Los usuarios de crack presentan cuáles factores de riesgo para la Hepatitis C?
Ante las consideraciones levantadas, la gravedad de la enfermedad y la falta de estudios brasileños que asocien el uso de crack como comportamiento de riesgo para adquirir la Hepatitis C, se considera el estudio como relevante, ya que irá permitir la obtención de datos epidemiológicos loco-regionales sobre la infección en los usuarios de crack, potencializando la comprensión de los factores de riesgo, y también podrá apoyar el establecimiento de políticas y estrategias de prevención.
Por todo eso, la finalidad de este estudio es investigar la seroprevalencia de la Hepatitis C y factores asociados en usuarios de crack de los CAPS AD de Piauí.
Se trata de una investigación desarrollada mediante una investigación seroepidemiológica, correspondiendo a un recorte de una investigación más amplia intitulada "Seroprevalencia de Hepatitis B y C en usuarios de crack de los CAPS ad de Piauí".
Fue llevada a cabo en los Centros de Atención Psicosocial Alcohol y Drogas CAPS ad de Piauí, ubicados en cuatro municipios Teresina, Parnaíba, Picos y Piripiri.
La población fuente del estudio abarcó a 2.971 usuarios de crack registrados en los cuatro CAPS ad del Estado.
En el cálculo de la muestra, para el total de 353 participantes, fue considerado un error tolerable del 5%, con nivel de significancia del 95% y mediante estratificación proporcional.
Fueron considerados como criterios de inclusión ser usuario de crack del CAPS ad y aceptar participar de la investigación.
Los de exclusión fueron el hecho del usuario no poseer, cuando de la recolecta de datos, condiciones de responder a las cuestiones de interés de la investigación, y la ausencia de consentimiento expreso del responsable en casos de usuarios adolescentes.
Los datos fueron recolectados entre diciembre del 2011 y mayo del 2012, en cuatro etapas, a saber:
-Aplicación de formulario, con preguntas cerradas y algunas semi-abiertas, que fue previamente testado con objeto de perfeccionarlo, testar el desempeño de los investigadores de campo y promover ambientación.
-Observación de la boca y nariz para verificación de la presencia de ampollas y/o lesiones.
-Recolecta de sangre para investigación de la situación serológica de los usuarios de crack para la Hepatitis C.
-Almacenamiento, procesamiento y análisis de las muestras.
Fueron investigados los marcadores serológicos mediante el ensayo inmunoenzimático ELISA descrito por el Kit Bioeasy.
El HCV ELISA Test Bioeasy es un ensayo inmunoenzimático cualitativo indirecto en fase sólida para la detección del anticuerpo IgG contra HCV en soro o plasma humano.
La única manera de saber si la infección es pasada cura espontánea o actual aguda o crónica es a través de test con aplicación de la reacción en cadena de la polimerasa PCR cualitativa, técnica de biología molecular para detectar directamente el RNA viral RNA-HCV.
Así, en los casos de resultados reactivos para el Anti-HCV, automáticamente fue aplicado el test para el RNA-HCV, mediante el test de Roche.
Los datos fueron digitalizados y analizados con el aplicativo Statistical Package for the Social Sciences SPSS, versión 19.0.
Entre los test estadísticos se aplicó el de Mann-Whitney y de Fisher.
La elección del test se basó en la verificación de la distribución no normal de las variables numéricas.
Es importante resaltar que los promedios mostrados en las tablas de asociación con test de Mann-Whitney son referentes a los análisis descriptivos de las variables.
La significancia estadística fue determinada en p<0,05, con intervalo de confianza del 95%.
El proyecto de investigación fue aprobado por el Comité de Ética en Investigación de la Universidade Federal do Piauí CAAE: 0091.0.45.000-11, y a los participantes fue presentado el Término de Consentimiento Libre e Informado.
De los 353 usuarios de crack que participaron del estudio, 183 51,8% estaban en el grupo de edad entre 20 y 30 años, con promedio de 29,4 años y mínima y máxima variando de 15 a 65 años.
Respecto al sexo, predominó el masculino con 297 84,1%. Con relación a la situación conyugal, 242 68,6% eran solteros/separados.
Sobre la escolaridad, 165 46,7% no terminaron la educación primaria.
La renta familiar media fue 1.668 reales, con variación entre 30 y 20.000 reales datos no presentados.
Sobre el patrón de consumo del crack Tabla 1, la mayoría de los usuarios utilizó la droga por un período superior a 37 meses, con frecuencia diaria.
Se observó que una pequeña mayoría relató interrumpir el uso de la substancia después del inicio del tratamiento en el CAPS ad.
Los materiales más utilizados para fabricación de las pipas fueron: mesclado y latas.
Una parte pequeña de la muestra usa droga inyectable.
De acuerdo con la Tabla 2, una gran mayoría se relaciona sexualmente solamente con mujeres, tiene una única pareja y utiliza el preservativo frecuentemente.
Una minoría relató haber contraído EST.
Sobre otros factores predictivos para infección por el HCV, predominaron histórico de detención y tatuajes.
Una minoría recibió trasfusión sanguínea, usa piercing y tiene ampollas o lesiones en la mucosa oral y nasal.
En la investigación de los marcadores serológicos de la Hepatitis C Tabla 3, 05 1,4% fueron positivos para Anti-HCV y 04 1,1% para el RNA-HCV.
En la Tabla 4, se observa asociación estadísticamente significativa entre el RNA-HCV e edad p=0,02, vivir suelo p<0,01 y mayor tiempo de uso de crack p=0,01.
Se observó asociación estadísticamente significativa del RNA-HCV con continuidad de uso del crack y p=0,01 y con el compartimiento de la pipa p<0,01.
Las demás variables testadas no mostraron asociación estadística Tabla 5.
Discusión
La caracterización sociodemográfica de la muestra reveló resultado similar a aquel verificado en la primera investigación sobre el consumo de crack, desarrollada en São Paulo en 1994, donde se constató la preponderancia de hombres, menores de 30 años, desempleados, con escolaridad baja, provenientes de familias desestructuradas.
Respecto a las características relacionadas al padrón de consumo del crack, se observó el consumo cada vez mayor y en intervalos más curtos, justificando el hecho de que el 37,1% de los usuarios de crack usan la droga, aunque siendo tratados en los CAPS ad de Piauí.
La tendencia del crecimiento en la búsqueda por el crack también fue verificado en el estudio con usuarios de drogas en la ciudad de Rio de Janeiro entre 2007 y 2008.
Para humar la piedra de crack, los usuarios de crack utilizan un tipo de pipa, estructuras improvisadas como latas, tubos plásticos o de cartón, papel aluminio, piezas hidráulicas o incluso embalajes de productos alimenticios.
Respecto a los materiales para confección de las pipas, entre los usuarios de este estudio fue observada la preferencia del mesclado, seguido por latas de cerveza y refresco.
El mesclado, cigarros de crack misturados a la marihuana, seria un medio menos dañoso, ya que disminuye la fisura y otros efectos ansiogénicos del crack.
Cuando faltan insumos, los usuarios consumen la droga en latas de aluminio, muchas veces encontradas en la basura.
En Brasil, esa forma de uso ha sido bien documentada.
Además del riesgo de la presencia de agentes infecciosos de esas latas encontradas en la calle o basura, se debe destacar que el alto nivel de aluminio en el tejido cerebral provoca alteraciones en el funcionamiento cognitivo y neurológico.
Es común el compartimiento de las pipas entre los usuarios de crack, comportamiento verificado por la mayor parte de la población de este estudio.
Así, los fumadores de crack revelan posibilidades de contaminación infecciosa.
Respecto al consumo de drogas inyectables, se observó el abandono de esa vía, posiblemente debido a la percepción de riesgo que involucra esa práctica y el contagio por el VIH, enfermedad infecciosa de mayor conmoción pública mundial.
A pesar de la disminución en el número de usuarios de drogas inyectables, se estima que 10 millones de personas que inyectan drogas se infectaran con el HCV en 2011.
Hasta hoy, el papel de los comportamientos sexuales en la trasmisión del HCV permanece polémico.
Sin embargo, muchos autores afirman algunos factores de riesgo para adquisición del HCV, incluyendo factores biológicos HIV positivo y otras infecciones de trasmisión sexual, prácticas sexuales ásperas sexo anal, uso de juguetes sexuales, parejas múltiples.
Respecto al crack, se evidencia en estudios que prácticas sexuales menos seguras están frecuentemente asociadas al abuso de esa sustancia, tales como el gran número de parejas sexuales, sexo desprotegido, sexo a cambio de drogas o dinero.
El no uso del preservativo fue informado por una parte de la población estudiada.
Una frecuencia superior fue encontrada por investigadores, en que el 49,3% de las usuarias de crack relataran que raramente lo utilizan, aunque está disponible en los servicios de salud gratuitamente.
Debido a la adhesión irregular al uso del preservativo, se comprende el hallazgo del 31,2% de incidencia de ESTs en esta investigación.
El uso de sustancias psicoactivas puede dejar los viciados menos conscientes o preocupados con ESTs.
En un estudio aleatorizado, la prevalencia de anticuerpos contra el HCV fue significativamente p<0,001 mayor en el grupo de heterosexuales infectados por ESTs que en el grupo-control sin ESTs, 5,3% versus 0,5%.
Una justificativa posible es que, como existen infecciones sexualmente transmisibles ulcerativas, la presencia de úlceras como porta de entrada del organismo puede haber facilitado la contaminación del organismo por el HCV.
Respecto a los problemas que involucran a la policía o justicia, el estudio verificó que la gran mayoría de los usuarios de crack ya pasó por un episodio de detención.
Ese dato es preocupante, ya que las tasas de prevalencia de HCV en prisiones y otros establecimientos cerrados son mayores que en la comunidad.
Esto ocurre debido al acceso limitado a los insumos, prácticas de riesgo que son efectuadas, tales como la aplicación de tatuajes y piercings no esterilizados, además de prácticas sexuales homosexuales, agresiones sexuales y compartimiento de utensilios de drogas no inyectables e inyectables.
En un estudio desarrollado en América del Sur, la tendencia de haber sido preso era significativamente mayor entre los monoinfectados.
En la muestra estudiada, el 8,8% ya recibió trasfusión.
Con la introducción, a partir del 1993, de la investigación de Anti-HCV en la rutina de la vigilancia sanitaria, especialmente en los centros de sangre, los índices de Hepatitis post-trasfusión han sido cada vez más bajos, haciendo de las trasfusiones y los trasplantes vías raras de transmisión.
Sin embargo, todavía existe el riesgo de casos de Hepatitis post-trasfusión debido a la ventana inmunológica.
Las personas con tatuajes múltiples y/o perforaciones tienen mayor riesgo para HCV debido a la ausencia de procesos de esterilización. Sin embargo, esa asociación ha sido irregular entre los estudios.
Se debe destacar que hay varios casos, aproximadamente 15%, de Hepatitis C que son incomprensibles en la población general.
Una hipótesis que podría explicar las infecciones por el HCV entre los usuarios de drogas no inyectables fue propuesta por investigadores del National Institutes of Health NIH en EEUU, que identificaron el uso de crack como un factor de riesgo para HCV entre donadores voluntarios de sangre.
Argumentaron que el virus puede ser trasmitido a través de instrumentos contaminados.
Esa trasmisión ocurre debido a la existencia de quemaduras y ampollas en las yemas de los dados, boca y nariz, por causa del calentamiento de las pipas.
La sangre de las heridas orales y nasales puede ser trasferida a través de utensilios del consumo del crack para la mucosa ulcerada del otro usuario.
Existen innúmeros estudios sobre la presencia de RNA-HCV en la saliva, pero con resultados variados, reflejando la heterogeneidad de las poblaciones del estudio y la diversidad de técnicas de detección empleadas.
Sin embargo, estudios epidemiológicos sugieren que la capacidad infecciosa de partículas virales del HCV en la saliva es baja.
No existen evidencias de que el HCV es trasmitido fácilmente por besar, estornudar, toser, o por compartir vasos o platos.
A pesar de la presencia de ampollas o lesiones en la mucosa oral y nasal en una parte de la muestra, la prevalencia encontrada fue del 1,4% para el Anti-HCV y 1,1% para RNA-HCV.
La prevalencia de la Hepatitis C entre los usuarios de crack fue similar al estimado para Brasil con 1% a 2%, y también a los casos crónicos de Hepatitis C que representan el 1,5% de la población.
Respecto al panorama brasileño, es importante destacar que falta información sobre el HCV en usuarios de crack.
El resultado fue inferior a aquel encontrado entre usuarias de crack de Bahia, con el 2,4% y semejante entre adultos en Criciúma, con el 1,53%.
Comparando las prevalencias mundiales, se observaron prevalencias superiores al estimado en la población estudiada.
El estudio estimó en el 8,8% la prevalencia del HCV en Buenos Aires Argentina y Montevideo Uruguay.
En México, la prevalencia de Hepatitis C entre usuarios de drogas no inyectables correspondió a 4,1%.
Sin embargo, fue inferior al encontrado en Canadá 0,8%.
Sobre la asociación de la Hepatitis C con la edad, ese hallazgo estaba de acuerdo con otras investigaciones en usuarios de drogas ilícitas.
Un mayor período de uso de crack fue estadísticamente asociado al RNA-HCV.
Eso ocurre debido al efecto cumulativo de exposición para riesgo de infección por el HCV.
Respecto al número de personas que vive en la casa, fue verificado que los usuarios de crack positivos para la Hepatitis C vivían suelos.
La Asociación Brasileña de Psiquiatría afirma que relacionamientos positivos en el ambiente familiar son siempre protectores y dan estructura, reduciendo la vulnerabilidad de los individuos para el consumo de drogas.
Las normas para los comportamientos sociales, inclusive las prácticas de riesgo, son desarrolladas en las relaciones con las fuentes primarias de socialización: la familia, la escuela y amigos en la adolescencia.
Con relación al uso continuo de crack, evidenció que el hecho de que los usuarios no han parado el consumo de la sustancia, aunque en tratamiento, sugiere una mayor asociación con la Hepatitis C, debido a los comportamientos de riesgo expuestos.
No fue encontrada asociación entre el compartimiento de equipos y seroprevalencia de HCV entre los usuarios de drogas no-inyectables, aunque la literatura indica el compartimiento del equipo de humo del crack asociado estadísticamente con HCV.
Conclusión
Sobre la condición serológica, 1,4% fue positivo para Anti-HCV y 1,1% para RNA-HCV.
Así, a pesar de los comportamientos de riesgo consumo abusivo del crack, compartimiento de las pipas para uso del crack, no uso del condón, episodios de prisión y realización de tatuajes, prevalencia de la Hepatitis C encontrada para los usuarios de crack fue similar a la estimativa encontrada para la población brasileña general e inferior a la estimativa mundial.
Las variables: edad, tiempo de uso del crack, residentes en domicilio, cesación del uso del crack y hábito de no compartir las pipas mostraron asociación estadística al RNA-HCV.
Se verificó que el uso repetido de la pipa calentada para crack puede provocar ampollas y herimientos, en la lengua, labios, faces, narinas y dedos.
Sin embargo, no se pudo afirmar en este estudio la hipótesis de la trasmisión del virus mediante el compartimiento de los utensilios utilizados en el consumo del crack.
Este estudio genera reflexiones de que, como la Hepatitis C normalmente tiene curso indolente, la identificación de factores de riesgo para la infección es esencial para el desarrollo de estrategias precoces de intervención eficientes.
Es relevante la creación de programas de educación en salud dirigidos al usuario de crack sobre los comportamientos de riesgo que los exponen a enfermedades infecciosas, como la Hepatitis C, debido al proceso acelerado de deterioro físico y psíquico a que están sujetos.
Los resultados de prevalencia baja y no asociación de la Hepatitis C con presencia de ampollas y lesiones en la mucosa oral y nasal puede ser atribuido a las limitaciones del estudio.
Los vieses de información pueden haber ocurrido, ante las respuestas auto-declaradas.
La presencia de falso-negativos, ocasionalmente, es un problema.
La falta del grupo control, diseño trasversal y muestra relativamente pequeña también pueden haber dificultado el análisis de los resultados.
Así, otras investigaciones son necesarias para profundizar en la temática.
Introducción
Tras su introducción en el final de la década de 1950, la estimulación cardiaca artificial ha tenido grandes transformaciones hasta los días actuales.
La evolución de los dispositivos asociada a nuevas evidencias clínicas ampliaron las indicaciones de forma significativa, no solamente en el área de bradiarritmias, sino también de taquiarritmias cardioversores desfibriladores implantables y, más recientemente, insuficiencia cardiaca terapia de resincronización cardiaca.
Ésta última incorporó los nuevos conceptos sobre los mecanismos de la insuficiencia cardiaca IC como un fenómeno no puramente muscular, sino también con la implicación del sistema eléctrico del corazón.
Aproximadamente un 15% del total de pacientes con IC presentan disturbio de la conducción intraventricular, y pacientes con síntomas más severos alcanzan el 30%.
La duración prolongada de los complejos QRS es factor pronóstico negativo sobre la mortalidad y está asociada a la presencia del desincronismo ventricular que genera una contracción descoordinada ocasionando una reducción del volumen de eyección, del gasto cardiaco, de la presión arterial promedio, de la dP/dt, ineficiencia mecano-energética y disfunción valvular mitral.
El implante del electrodo del marcapaso cardiaco convencional se efectúa en ventrículo derecho, y como la estimulación se lleva a cabo directamente sobre el endocardio, el resultado electrocardiográfico producido es un complejo QRS alargado.
Hay evidencias clínicas y laboratoriales de los efectos dañosos de la estimulación ventricular en pacientes con disfunción ventricular, aunque en pacientes con función normal el impacto de esa estimulación como factor de desincronía y como desencadenante de disfunción ventricular clínicamente relevante no es completamente establecido.
El rol de la estimulación ventricular derecha al provocar el desincronismo tuvo inicio con la reevaluación de los estudios de comparación de la estimulación unicameral VVI x bicameral DDD.
La estimulación DDD preserva el sincronismo atrioventricular y presenta mejores datos hemodinámicos.
Sin embargo, los estudios prospectivos dibujados con la finalidad de analizar su impacto sobre la mortalidad resultaron decepcionantes.
Los estudios PASE, CTOPP, MOST y UKPACE demostraron sólo beneficios secundarios, como la disminución de la incidencia de fibrilación atrial y mejora de la calidad de vida y ningún efecto sobre la mortalidad.
Se ha propuesto que probables efectos dañosos de la estimulación ventricular derecha, que conllevan la desincronía, puedan anular los beneficios obtenidos con el sincronismo atrioventricular.
Sin embargo, ese análisis tiene limitaciones, ya que esos estudios no se dibujaron para probar esa hipótesis.
El objetivo de este estudio es evaluar los efectos de la estimulación cardiaca convencional en pacientes con indicación de marcapaso y función ventricular normal.
El Comité de Ética y Investigación del Hospital de Clínicas de la Universidad Federal de Goiás aprobó este estudio, bajo el registro n.062/06.
Todos los pacientes participantes de este estudio firmaron el formulario de consentimiento informado
En el período de marzo del 2006 a julio del 2007, entre los 142 pacientes referidos al implante de marcapaso, se seleccionaron a 19 pacientes que atendieron a los siguientes criterios:
1 Edad > 18 años y < 75 años
2 Las indicaciones de marcapaso cardiaco convencional siguieron las Directrices de la Sociedad Brasileña de Cardiología y se aceptaron aquellas con alta probabilidad de estimulación ventricular derecha:
2.2 Bloqueo atrioventricular del segundo grado tipo II
2.3 Enfermedad del nodo sinusal con bloqueo AV de primer grado con intervalo PR > 200 ms
2.4 Función ventricular normal, definida por el ecocardiograma, realizado tras implante del marcapaso cardiaco artificial diámetros de ventriculares normales y fracción de eyección normal por el método de Teicholz.
Los criterios de exclusión fueron:
1 Enfermedad severa con probabilidad de sobrevida reducida
2 Incapacidad de realizar las pruebas propuestas en la investigación
3 Tras el implante, se realizó periódicamente 10 díasd, 120d y 240d la verificación del porcentaje de estimulación ventricular derecho por medio del análisis de los datos del generador, siendo excluidos los pacientes que presentaran valores menores que el 90%.
Los pacientes luego del implante se siguieron por un período de 8 meses, así definidos: evaluación post implante - 10 díast1, 4 mesest2 y 8 mesest3.
Se analizaron los siguientes parámetros:
1.2 Cuestionario de Calidad de Vida versión brasileña - SF36
2 Parámetros laboratoriales
2.1 Evaluación por telemetría del generador
2.2 Electrocardiograma - Anchura de los complejos QRS estimulado.
2.3 Dosificación de péptido natriurético tipo B BNP
a. Diámetros y volúmenes cavitarios
b. Fracción de eyección
c. Parámetros de desincronía intraventricular
Los exámenes de ecocardiograma se efectuaron en equipos de Toshiba, modelo Xario, con modo bidimensional armónica y transductor sectorial de 2.5 MHz.
Un único observador realizó todos los exámenes.
A los pacientes se les colocaron en decúbito lateral izquierdo y se empleó el electrocardiograma como monitoreo.
Todas las mediciones se adquirieron con paciente en apnea espiratoria.
Las mediciones del ventrículo izquierdo, el ventrículo derecho, los diámetros de aorta y el atrio izquierdo se efectuaron por el modo unidimensional de acuerdo con las recomendaciones de la American Society of Echocardiography.
En la evaluación de la desincronía intraventricular se utilizaron los criterios que siguen a continuación: Modo M: diferencia en el inicio del QRS hasta el pico de contracción de la pared septal y, seguidamente, la medición del tiempo entre el inicio del complejo QRS hasta el pico de la contracción de la pared posterior, considerado como desincronía el valor mayor de 130 ms.
Doppler pulsado: medición del inicio del complejo QRS al inicio del flujo aórtico, considerado como desincronía el valor mayor de 140 ms.
Doppler tisular: diferencia entre el inicio del complejo QRS y el pico de la onda S de la región basal de las paredes lateral, anterior, septal e inferior, considerado como desincronía el valor mayor de 65 ms.
Los promedios de variables de distribución normal o aproximadamente normal se compararon a lo largo del tiempo según método ANOVA medidas repetidas rmANOVA.
La prueba de normalidad de Kolmogorov-Smirnov y el test de esfericidad de Mauchly se aplicaron para verificar suposiciones del modelo rmANOVA.
Cuando la suposición de esfericidad no fue satisfecha, se determinó el valor-p según corrección de Huyn-Feldt en los análisis rmANOVA.
Comparaciones múltiples de promedios se llevaron a cabo por el método de Tukey, cuando se observó diferencia significativa en la prueba rmANOVA.
En caso de variables de distribución asimétrica, medianas se compararon a lo largo del tiempo según método de Friedman, alternativa no-paramétrica al método paramétrico rmANOVA.
Se realizó el procedimiento Conover-Inman en comparaciones múltiples de medianas al paso del tiempo.
Todas las probabilidades de significancia valores de p presentadas son del tipo bilateral y valores menores que 0,05 considerados como estadísticamente significantes.
El software SAS 9.1 Statistical Analysis System, Cary, NC, USA se utilizó en el análisis estadístico de datos.
En la muestra inicial de 19 pacientes, se excluyeron a tres por presentar estimulación ventricular menor que el 90%.
De los 16 pacientes analizados, el 56% eran del sexo masculino, la edad promedio fue de 60 años DE+/- 11.
La etiología más frecuente fue la chagásica 75%.
Bloqueo AV total o Bloqueo AV del segundo Mobitz 2 correspondieron al 62,5% de la muestra.
El electrodo se implantó en la región septal en el 75%.
Las características clínicas están detalladas en la Tabla 1.
Fue posible realizar seguimiento previsto de 8 meses en todos los pacientes.
Todos los pacientes iniciaron el protocolo en clase funcional I, durante la evolución solamente un paciente evolucionó para clase funcional II a los 8 meses p>0,05.
Por medio del sistema de telemetría fue posible obtener el porcentaje de estimulación ventricular en cada paciente.
El porcentaje promedio de estimulación fue del 99%.
No se observó diferencia estadísticamente significante entre las medianas durante los tiempos t1, t2 y t3 p>0,05 Fig.
1. La anchura de los complejos QRS estimulados mantuvo un promedio de 134 ms durante todo el estudio, sin presentar diferencia estadística durante los 8 meses p>0,05.
En el test de marcha se observó diferencia significativa entre los promedios con el paso del tiempo p=0,0021. También se pudo observar diferencia entre los promedios en los valores entre 4 y 8 meses p=0,0014, mientras que dicha diferencia no se pudo observar entre el tiempo inicial y 4 meses p>0,05 y entre 10 días y 8 meses p>0,05 Fig.
2. En las dosificaciones de BNP no se observó diferencia significativa entre los promedios de dosificación con el paso del tiempo p>0,05.
El promedio de las dosificaciones fue de 29,75 en el t1, de 28,26 en el t2, y de 51,34 en el t3 Fig.
3. En la Tabla 2 están los datos relativos a los parámetros ecocardiográficos convencionales: diámetro diastólico del ventrículo izquierdo, diámetro sistólico del ventrículo izquierdo, volumen diastólico final del ventrículo izquierdo, volumen sistólico final del ventrículo izquierdo, atrio izquierdo, fracción de eyección y delta D. No presentaron diferencias estadísticas a lo largo del tiempo p>0,05.
En la Tabla 3 están detallados los datos referentes a la evaluación ecocardiográfica de la desincronía ventricular.
Mediante el modo M se observó un valor promedio, al inicio, de 39,68 ms, y al final de los 8 meses, de 52,06 ms.
No se observó diferencia significativa entre los promedios del tiempo entre la activación septal y la pared posterior con el paso del tiempo p=0,1252.
Por el método Doppler pulsado se observó un valor promedio de 106 ms en el t1 y de 117 ms en el t3.
Se observó diferencia significativa entre los promedios a lo largo del tiempo p=0,0302.
Se constató empeoramiento entre t1 y t2 p=0,047, mientras que entre t1 y t3 y t2 y t3 p>0,05 no se observó empeoramiento.
Por el Doppler tisular se pudo observar un valor promedio en el t1 de 43 ms y en t3 de 45 ms.
No se observó diferencia significativa entre los promedios a lo largo del tiempo entre la activación septal y la pared posterior p=0,9305.
En la Tabla 4 están los datos relativos a la prueba de calidad de vida SF 36; no se observó diferencia estadística con el paso del tiempo en los subítems: aspectos físicos, dolor, vitalidad, aspectos emocionales y salud mental.
En el subítem capacidad funcional se observó una mejora p=0,003, y se observó esa diferencia entre t1 y t2 p=0,0002 y entre t1 y t3 p=0,0298.
Entre t2 y t3 no se observó diferencia p>0,05.
En el subítem estado general de salud se observó mejora solamente entre t1 y t3 p=0,0172.
En el ítem aspectos sociales se observó una mejora p=0,190, la que se observó entre t1 y t2 p=0,0084.
Discusión
Este estudio aborda un subgrupo específico de pacientes: aquellos con función ventricular preservada y que presentan alto grado de estimulación ventricular en razón del tipo de bloqueo.
Observamos que, en el plazo de 8 meses, la estimulación ventricular derecha no fue capaz de producir efectos dañosos significativos evaluados del punto de vista clínico y laboratorial.
La enfermedad de Chagas fue la principal etiología en este estudio.
Saber definitivamente si la etiología del bloqueo puede determinar evolución diferente es todavía incierto y se necesita investigación.
La complejidad del paciente chagásico puede dificultar ese análisis, ya que el bloqueo puede ser un marcador de reacción inflamatoria y el paciente puede evolucionar para IC independientemente del marcapaso, además de otros marcadores de riesgo
Se observó cambio estadísticamente significante en el test de marcha.
Ese es un método que evalúa objetivamente el grado de limitación funcional y tiene valor pronóstico en la insuficiencia cardiaca.
En este estudio, los pacientes no desarrollaron insuficiencia cardiaca y al final de los 8 meses ocurrió una disminución en 17 metros en el test de marcha.
A pesar de tener ocurrido diferencia estadísticamente significativa, ese dato, desde el punto de vista clínico, parece presentar poca importancia, ya que no ocurrieron cambios significativos en la clase funcional.
Fracción de eyección, volúmenes y diámetros ventriculares no presentaron alteraciones significativas con el paso de los 8 meses correlacionando con la clase funcional: de los 16 pacientes, sólo uno evolucionó para clase funcional II al final de los 8 meses.
La fracción de eyección es reconocida como un factor independiente de mortalidad y su uso tiene amplia aplicación en el manejo de pacientes con insuficiencia cardiaca.
La estabilidad de la fracción de eyección, en este estudio, indica que la estimulación ventricular en 8 meses no fue capaz de ocasionar deterioro de la función ventricular.
Entre los parámetros ecocardiográficos para evaluación del desincronismo, los principales son los que evalúan la desincronía intraventricular.
De los tres parámetros evaluados en este estudio, sólo el que mide la desincronía intraventricular por el Doppler pulsado presentó alteración estadística con el paso del tiempo, con empeoramiento del parámetro, de 106 ms al inicio para 117 ms al final del estudio.
Sin embargo, esos datos se deben analizarse con cautela, teniendo en cuenta que el valor aceptado para diagnóstico de desincronismo es de 140 ms. Así, no se puede afirmar que ocurrió desincronía en la población estudiada.
La evaluación de desincronía intraventricular a través del Doppler tisular ha sido considerada como un importante parámetro en el estudio del desincronismo.
En nuestra muestra no se observó diferencia estadística.
En el estudio de Thambo et al. se seleccionaron a 23 pacientes con bloqueo atrioventricular total congénito y función ventricular izquierda previamente normal, con al menos cinco años de estimulación cardiaca.
Se analizaron los siguientes parámetros: tiempo de llenado ventricular, gasto cardiaco, severidad de la insuficiencia mitral, desincronía interventricular, desincronía intraventricular y prueba ergométrica.
Los resultados indican que la estimulación ventricular prolongada se asoció a la remodelación ventricular, la dilatación de ventrículo izquierdo, la hipertrofia asimétrica de VI y la baja capacidad física, aunque el impacto de esas alteraciones desde el punto de vista clínico no se evaluó.
En nuestro estudio hubo predominio de la estimulación septal.
Eso puede haber contribuido a un mejor resultado, visto que la estimulación apical parece más dañosa, aunque el mejor local dentro del VD viene siendo investigado.
Actualmente el objetivo ha sido minimizar la estimulación ventricular por medio de nuevos algoritmos de estimulación.
Hay estudios en marcha SAVEPACe, DAVID II, INTRINSIC, MVPtrial que investigan el rol de la estimulación ventricular mínima.
Sin embargo, los pacientes que necesitan la estimulación ventricular de forma permanente no se benefician de esa estrategia, así se han investigado nuevos locales de estimulación.
En el grupo analizado no se observó aumento significativo de la dosificación de BNP a lo largo de los 8 meses de evaluación, indicando función ventricular preservada.
Resultados similares se obtuvieron en el estudio de Albertsen et al. el que comparó la estimulación DDD vs. biventricular y también no evidenció empeoramiento de los niveles proBNP con estimulación DDD.
Se observó solamente un descenso de la fracción de eyección del 2% en el grupo DDD, sin repercusión sobre clase funcional o test de marcha.
Ese estudio, sin embargo, incluyó a pacientes con y sin disfunción ventricular.
Por medio del cuestionario SF 36 se observó una mejora en los subítems: capacidad funcional, aspectos sociales y estado general de salud.
Esa mejora puede atribuirse a los efectos de la terapia de estimulación cardiaca artificial en el grupo de pacientes severamente limitados anteriormente por la bradicardia.
Datos semejantes se obtuvieron en el estudio MOST que evaluó a 2.015 pacientes, comparando estimulación unicameral vs. bicameral.
Los autores observaron mejora expresiva de la calidad de vida tras implante del marcapaso en los dos grupos, aunque con menor beneficio en los pacientes con edad superior a 75 años.
Las limitaciones de este estudio se refieren al tiempo analizado, lo que impide la exclusión de efectos clínicos significativos a largo plazo.
Conclusión
Tras 8 meses, la estimulación ventricular derecha en pacientes con función normal no alteró de forma significativa la función ventricular evaluada clínicamente clase funcional y prueba de calidad de vida y laboratorialmente ecocardiograma convencional, parámetros de desincronía y dosificación de BNP.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo Fuentes de Financiación externas.
Vinculación Académica
Este artículo forma parte de tesis de maestría de Luiz Antonio Batista de Sá, por la Universidad Federal de Goiás.
Función das plaquetas
En el año 1963, en el Journal of Physiology, de forma pionera, Born y Cross publicaron un estudio sobre agregación plaquetaria.
Se iniciaba, de forma consistente, el estudio de la función de las plaquetas en la coagulación.
Actualmente, esa función es de gran importancia en la fisiopatología de los síndromes coronarios.
Las plaquetas se adhieren, se activan y se agregan sobre una placa aterosclerótica rota, o sobre el endotelio afectado, contribuyendo de forma relevante para la formación de trombos en el interior de las arterias coronarias, lo que puede obstruir total o parcialmente estos vasos.
Inicialmente, las plaquetas se adhieren a la matriz extracelular, siendo esta adhesión mediada por las glicoproteínas Ib, V, IX, teniendo el factor de Von Willebrand como mayor ligante.
Es importante resaltar que las glicoproteínas VI y Ia, importantes receptores de colágeno, también tienen relevante papel en la adhesión plaquetaria.
Después de la adhesión, el ADP, la trombina, la epinefrina y el tromboxane A2 TXA2 amplifican el mecanismo y reclutan más plaquetas circulantes, que contribuyen a la formación del trombo.
En ese momento, las plaquetas se activan y secretan una serie de sustancias, tales como: ADP, serotonina, fibrinógeno, factor de von Willebrand, fibronectina, factores de crecimiento factores de crecimiento derivados de las plaquetas, factor de crecimiento alfa, factor de crecimiento beta, procoagulantes factor plaquetario 4 y factor V y TXA2.
Otro evento relevante para formación del trombo es la agregación plaquetaria, o sea, la unión de unas plaquetas a las otras.
La vía final para la agregación plaquetaria es el receptor de la glicoproteína IIb/IIIa, que también es el principal receptor para adhesión.
El fibrinógeno, por estabilizar el trombo plaquetario y servir de puente entre las plaquetas, también tiene importante participación en ese proceso.
El endotelio vascular controla la reactividad plaquetaria por medio de tres mecanismos principales: la vía del ácido aracdónico-prostaciclina, la de la L-arginina óxido nítrico y la de la endotelial ectoadenosina difosfato Ecto-ADPasa.
Células endoteliales convierten el ácido aracdónico en prostaciclinas por acción de la cicloxigenasa 1 COX1, cicloxigenasa 2 COX2 y prostaciclina sintetasa.
Las prostaciclinas inhiben la función plaquetaria, elevando los niveles de monofosfato de adenosina AMP cíclico intracelular.
El óxido nítrico, difundido dentro de las plaquetas, estimula la producción de guanosina monofosfato, causando disminución del flujo de calcio intracelular.
Tal reducción del calcio modifica la conformación de la glicoproteína IIb/IIIa, permitiendo la formación de puentes de fibrinógeno y la agregación plaquetaria.
La actividad de esa enzima anula la fase crítica de reclutamiento de la reactividad plaquetaria, pues remueve los nucleotídos del ambiente fluido.
Antiagregación plaquetaria
El bloqueo de la agregación plaquetaria es considerado una estrategia eficaz en la prevención y en el tratamiento de eventos cardiovasculares decurrentes de la enfermedad aterosclerótica.
La búsqueda por estrategias terapéuticas capaces de bloquear la agregación plaquetaria en pacientes con enfermedad aterosclerótica, con el objetivo de disminuir la ocurrencia de eventos clínicos, fue blanco de varios estudios.
La aspirina, por su inhibición de la cicloxigenasa 1, que impide la formación del tromboxane A2, es considerada un excelente fármaco antiagregante plaquetario.
La efectividad de la aspirina en la prevención de eventos cardiovasculares fue demostrada por un metanálisis que evaluó 287 estudios, con más de 200 mil pacientes, y reveló una reducción de 22% de óbitos y eventos isquémicos vasculares en el grupo de pacientes tomando aspirina, cuando fueron comparados a los que no tomaban esta medicación.
Directrices americanas, europeas y brasileñas recomiendan el uso del ácido acetil salicílico AAS en el tratamiento de pacientes con enfermedad aterosclerótica y como medida de prevención de eventos futuros.
Entre tanto, estudios clínicos revelaron que pacientes tomando regularmente aspirina presentaban eventos cardiovasculares.
Tal constatación llevó a un cuestionamiento: si, en algunos pacientes, la aspirina no era eficaz para bloquear la agregación plaquetaria, siendo estos pacientes denominados no responsivos o resistentes a la aspirina.
Resistencia a la aspirina
La constatación de la ocurrencia de eventos cardiovasculares en pacientes tomando aspirina representó la base para el surgimiento del concepto de resistencia a la aspirina, resistencia esta que puede ser clínica o de laboratorio.
Aunque no exista una definición consensual, se considera resistencia clínica a la aspirina la ocurrencia de eventos cardiovasculares en pacientes en la vigencia de tratamiento con aspirina, siendo su prevalencia de 5%-45%, en cuanto la resistencia de laboratorio es definida como la persistencia de la agregación plaquetaria, documentada por test de laboratorio en pacientes tomando regularmente aspirina, siendo su prevalencia de 5%-60%.
No existe un test de laboratorio estándar, que pueda ser utilizado como test ideal para evaluación de la antiagregación plaquetaria determinada por la aspirina.
Los tests de laboratorio utilizados para evaluación de la acción de la aspirina en las plaquetas evalúan la función in vivo y la agregación plaquetaria ex vivo.
Los principales tests de evaluación de la acción de la aspirina sobre la función plaquetaria son: nivel urinario del TXB2, cuantificación de la expresión de la P selectina y de la P selectina soluble.
Los principales tests que evalúan la acción de la aspirina en la agregación plaquetaria son: test de evaluación óptica de la agregación plaquetaria AOAP, analizador de la función plaquetaria AFP, test de verificación rápida de la acción de la aspirina VRAA y tromboelastograma.
Los tests que evalúan la acción de la aspirina pueden o no ser específicos para COX1.
Los específicos usan el ácido aracdónico como estimulador de la agregación plaquetaria, o dosan los metabolitos del TBX2 P selectina en la orina o en la sangre.
Los no específicos utilizan el colágeno, ADP o epinefrina como inductores de la agregación de las plaquetas.
En el test de evaluación ótica de la agregación plaquetaria, una muestra de sangre en citrato es centrifugada y se obtienen dos plasmas: uno, rico en plaquetas, y otro, pobre.
En seguida, son adicionados los estimulantes de la agregación plaquetaria ácido aracdónico, ADP y colágeno.
A partir del análisis comparativo de cambio de la coloración del plasma rico en plaquetas, se evalúa la agregación.
Se considera resistencia cuando ocurre un cambio de coloración > 20% con AA, o > 70% con ADP o colágeno.
En el analizador de la función plaquetaria, la sangre total atraviesa un orificio que contiene una fina membrana revestida por colágeno y epinefrina.
El tiempo de oclusión del orificio, que ocurre por agregación de las plaquetas, es usado para evaluación de la agregación plaquetaria.
En el test de verificación rápida de la acción de la aspirina, la sangre total es colocada en un tubo, que contiene en su base una membrana revestida por fibrinógeno y ácido aracdónico.
La función plaquetaria es evaluada por medio de la unión de las plaquetas al fibrinógeno, siendo considerada resistencia a la aspirina la ocurrencia de más de 550 unidades de reacción.
En el tromboelastograma, se adicionan a la sangre total reptilasa, factor VII, heparina y ácido aracdónico.
En ese examen, se evalúa inicialmente el tromboelastograma de las vías intrínseca y extrínseca, siendo que, cuando están alterados tiempo de formación del coágulo alterado, el tromboelastograma de la fibrina debe ser evaluado.
La anormalidad de ese tromboelastrograma indica alteración cuantitativa o cualitativa de las plaquetas.
El análisis comparativo de la prevalencia de la resistencia a la aspirina, de acuerdo con esos tests de laboratorio, reveló resultados conflictivos.
En el estudio ASPECT, no hubo concordancia en la prevalencia de resistencia de laboratorio al AAS, cuando se comparó el AOAP, AFP, VRAA, TXB2 y tromboelastograma.
Entre tanto, el estudio de Karon et al demostró buena sensibilidad y concordancia entre AOAP, AFP, VRAA y TXB2 para el diagnóstico de resistencia.
Mecanismos de inadecuada antiagregación plaquetaria en pacientes tomando aspirina
Las causas para una inadecuada antiagregación plaquetaria en pacientes tomando aspirina son clínicas, farmacodinámicas, biológicas y genéticas.
Se sabe que, a despecho de la prescripción del ácido acetil salicílico y de las recomendaciones que los médicos transmiten a sus pacientes, un número considerable de ellos no toma este fármaco de manera adecuada, pues lo hace de forma irregular, o no es adherente después de algún tiempo de uso.
El tabaquismo, según algunos autores, aumentaría la activación plaquetaria, acentuando la formación de trombo plaquetario.
Entre tanto, las informaciones científicas no apoyan consistentemente tal hipótesis.
En cuanto a la farmacodinámica del AAS, se cree que, en ciertos pacientes, el efecto antiagregante sea dosis dependiente; que la mayor duración de la terapia reduzca la potencia antiagregante; y que los antiinflamatorios no hormonales atenúen, a largo plazo, el efecto de la aspirina sobre las plaquetas.
Algunos pacientes tienen generación de TXA2 inducido por COX2, o a partir de nueva formación de COX1 de los macrófagos o células endoteliales.
Es posible aun que ocurra activación plaquetaria por otras vías, tales como: aumento de la sensibilidad al colágeno, lo que también aumenta la adhesión plaquetaria, y falla en la inhibición de la activación plaquetaria mediada por las catecolaminas, o por mecanismos no mediados pelo TXA2.
Ciertos isoprostanos similares a las prostaglandinas son producidos a partir de ácido aracdónico o peroxidación de los lipídos y, posiblemente, tienen propiedades semejantes al TXA2, pudiendo, de esta forma, estimular la agregación plaquetaria.
El aumento en la expresión del ligante CD40 de la membrana plaquetaria, posiblemente, representa una nueva vía de la agregación plaquetaria y puede estar asociado al desencadenamiento de la agregación plaquetaria en situaciones de inflamación vascular.
Mutaciones genéticas o polimorfismos de los genes de la COX1 y polimorfismos del gene codificador de las glicoproteínas IIb/IIIa representan mecanismos genéticos de la resistencia al AAS.
Impacto clínico de la resistencia de laboratorio a la aspirina
Como ya mencionamos, aunque no haya un test de laboratorio ideal, estándar y único para evaluación de la acción del AAS sobre la agregación plaquetaria, diversos estudios evaluaron las implicaciones clínicas de la resistencia de laboratorio al AAS, de acuerdo con los tests de laboratorio disponibles.
Snoep et al realizaron un metanálisis que incluyó 16 estudios de evaluación de la acción del AAS sobre la agregación plaquetaria, de acuerdo con tests de laboratorio, y sus desdoblamientos clínicos.
La población de los estudios, 1.813 pacientes, fue sometida a la cirugía de revascularización del miocardio CRM e intervención coronaria percutánea ICP.
Esa población tenía enfermedad arterial coronaria o había sufrido accidente vascular encefálico AVE.
La dosis del AAS varió de 80-1.500 mg y el seguimiento clínico de los pacientes fue de un día a 4 años.
La prevalencia de la resistencia de laboratorio a la aspirina fue de 27,4%.
Pacientes resistentes al AAS, cuando fueron comparados a no resistentes, tuvieron 4,37 veces IC = 2,19 - 8,73 más eventos clínicos isquémicos; 2,43 IC = 0,4 - 14,2 más reoclusión de la arteria tratada; 3,11 IC = 1,6 - 5,4 más mionecrosis; y 3,78 IC = 2,34 - 6,11 más eventos clínicos.
Krasopoulos et al publicaron recientemente un metanálisis que incluyó 20 estudios que evaluaron la acción del AAS sobre la agregación plaquetaria, de acuerdo con tests de laboratorio.
Fueron estudiados 2.930 pacientes, sometidos a la ICP y CRM o que presentaron síndrome coronario agudo, AVE o enfermedad cardiovascular.
La dosis del AAS varió de 75-1.500 mg.
La prevalencia de la resistencia de laboratorio a la aspirina fue de 27,6%.
Pacientes resistentes al AAS, cuando comparados a no resistentes, tuvieron 3,85 veces IC = 3,08 - 4,8 más eventos cerebrovasculares; 5,99 IC = 2,28 - 15,72 más muertes; y 4,06 IC = 2,96 - 5,56 más síndrome coronario agudo.
El subanálisis de pacientes tomando AAS y clopidogrel reveló que los resistentes al AAS tuvieron 4,12 veces IC = 2,87 - 5,92 más eventos cardiovasculares que los no resistentes, o sea, el clopidogrel no atenuó los riesgos de eventos clínicos en pacientes resistentes al AAS.
La prevalencia de resistencia a la aspirina fue menor en los hombres cuando fueron comparados a las mujeres, y mayor en los pacientes con enfermedad renal crónica.
Esos estudios apoyan el concepto de que, aunque no exista un método estándar y único utilizado para diagnosticar resistencia de laboratorio a la aspirina, pacientes que tienen tal resistencia, de acuerdo con tests de laboratorio, presentan riesgo más elevado de eventos isquémicos cardiovasculares Tabla 1, incluyendo muerte.
Es hecho incontestado que determinados pacientes tomando aspirina presentan recurrencia de eventos cardiovasculares.
Esos pacientes han sido llamados resistentes o no responsivos a la aspirina, siendo multifactoriales los mecanismos responsables por esta resistencia.
No existe un test de laboratorio aceptado como ideal para evaluación de la acción del ácido acetil salicílico sobre la agregación plaquetaria.
Tampoco existió uniformidad en los tests usados para el diagnóstico de la resistencia al AAS en estudios con desenlaces clínicos.
Entre tanto, pacientes que son resistentes al AAS, de acuerdo con los tests de laboratorio disponibles para uso, tienen mayor ocurrencia de eventos cardiovasculares, cuando son comparados a los no resistentes.
Estudios futuros, con estandarización de los tests de laboratorio utilizados y de los desenlaces clínicos y mayor número de pacientes, contribuirán a un mejor conocimiento del fenómeno de la resistencia a la aspirina.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
No hay vinculación de este estudio a programas de post grado.
Durante la anestesia general se puede optimizar la función respiratoria, eliminando las obstrucciones de boca, faringe y laringe con la intubación, y controlando muchos de los parámetros, tales como la composición de la mezcla inspirada, volumen corriente, y frecuencia.
En contrapartida, quedan neutralizados los mecanismos naturales de regulación y de defensa, pasando a ser de responsabilidad del médico el mantenimiento de la función respiratoria dentro de las condiciones fisiológicas, con la ayuda de monitores y respiradores.
Por otro lado, los anestesiólogo pediátricos, comprendiendo todo el problema de la logística interna para operar a un niño, tienden a permitir ciertos comportamientos en cuanto a la presencia de IVAS recientes.
El presente relato, describe las complicaciones respiratorias originadas inicialmente por la presencia no detectada, de secreción en los pulmones probable consecuencia de infección reciente, que conllevaron al neumotórax hipertensivo y a la insuficiencia respiratoria grave.
Su descripción podrá ser útil para clarificar algunos mecanismos fisiopatológicos, e indicarnos sobre la grave emergencia del neumotórax hipertensivo y sobre su tratamiento.
Paciente con 3 años de edad, con el siguiente historial: diagnóstico intrauterino de hidronefrosis; persistencia de seno urogenital. Después del nacimiento, evolucionó con repetidas infecciones del tracto urinario, habiendo sido sometido a la ureterostomía izquierda, nefrectomía derecha, con posterior reimplante ureteral y cierre del estoma. Las infecciones urinarias continuaron, y se le indicó la presente cirugía para la confección de la derivación de Mitrofanoff.
Ese procedimiento consiste en destacar el apéndice cecal con su meso, y usarlo para confeccionar un conducto entre la vejiga y la cicatriz umbilical; la abertura por la cicatriz umbilical es un estoma que garantiza una buena continencia, y de fácil vaciamiento por medio de una sonda introducida sin dolor el propio paciente lo puede hacer algunas veces al día.
En la evaluación preoperatoria, no fueron constatadas evidencias de infección o secreción pulmonar y los exámenes de laboratorio quedaron dentro de la normalidad.
Se aplicó la medicación preanestésica con Midazolam al 0,5 mg.kg, por vía oral.
Se aplicó la inducción inhalatoria con Protóxido y Sevoflurano; y después de la punción venosa se administraron el Propofol, el Fentanil, y el Atracurio. Se inició la intubación con sonda endotraqueal nº 5, sin manguito cuff; antibioticoterapia profiláctica con Cefalotina.
En la auscultación, después de la intubación, se notó la reducción de los ruidos respiratorios en el hemitórax izquierdo; la sonda endotraqueal fue recolocada más cerca, lo que pareció solucionar el problema.
Se instituyó la ventilación mecánica a volumen volumen corriente de 140 mL, presión inspiratoria máxima de 40 cm de agua, con mezcla de aire 1 L.min, oxígeno 1 L.min y Sevoflurano aparato de anestesia Drager Primus.
Asociado al bloqueo epidural sacro.
La cirugía continuó por aproximadamente una hora, cuando se notó una disminución de la saturación de oxígeno, con la SpO2 cayendo progresivamente hasta el 90%, con una curva normal de capnografía, y ETCO2rondando los 30 mmHg, indicando hiperventilación moderada.
Se constató la posición de la sonda y la colocación del sensor del oxímetro, ambos adecuados.
Se ventiló manualmente con el sistema Mapleson D Baraka, sin constatar una mejoría; la FIO2se le aumentó hasta el 100%; la aspiración a través de la luz de la sonda endotraqueal no generó cantidad significativa de secreción; se cambió la sonda por otra nº 5, sin manguito la sonda retirada tenía una moderada cantidad de secreción sin reducción significativa de la luz interna.
La auscultación en ese momento, arrojó la ausencia de ruidos respiratorios en el hemitórax izquierdo y sibilancias en el derecho.
Poco después de iniciada la ventilación manual, la saturación cayó rápidamente - SpO2registrando 40%, con la ETCO2cerca de 30 mmHg.
Como la paciente estaba intubada y ventilada con oxígeno al 100%, hubo una sospecha de neumotórax hipertensivo en el lado izquierdo, que tal vez interfiriese en el retorno venoso, en la función cardíaca y en la propia función del pulmón derecho, por distorsión de las estructuras mediastinales lo que explicaba la gravedad del caso presente.
Los campos quirúrgicos se apartaron parcialmente, teniendo cuidado de proteger el local de la operación.
Hubo burbujeo y una mejoría de la saturación rápidamente para valores entre el 85% y el 90%, manteniéndose la ventilación pulmonar por el Baraka.
No hubo elevación de la saturación hacia los valores esperados, próximos al 100%; y no hubo aumento significativo de sonidos respiratorios en el hemitórax izquierdo.
Al comprobarse la mejoría clínica, después del drenaje por el catéter, fue colocado drenaje torácico en la región de la punción, con un sello de agua.
Superado el momento crítico, fue realizado un RX de tórax.
Se esperaba observar el pulmón izquierdo re-expandido, pero la apariencia era de atelectasia persistente, a pesar del drenaje del tórax Figura 1.
Exteriormente, el tórax de la paciente parecía tener un aumento de volumen en razón de la hiperexpansión del pulmón derecho.
Se sospechó entonces de obstrucción completa del bronquio izquierdo por aparecimiento de mucosidad.
La aspiración por el interior de la cánula traqueal no generaba un volumen considerable de secreción, tal vez porque la cánula de aspiración que pasaba por la luz de la sonda, tenía necesariamente un calibre limitado y era dotada de orificios laterales para evitar la lesión de la mucosa brónquica.
Se decidió entonces retirar la cánula traqueal y aspirar directamente através de la tráquea con una sonda de aspiración tan precisa como fuese posible, habiendo ya seleccionado la extremidad distal en un ángulo recto para maximizar su eficiencia, y enseguida volver intubar.
Mientras esa maniobra se preparaba, también se hicieron compresiones torácicas, procurando, de cierta manera, imitar el efecto de la tos en la eliminación de las secreciones.
Después de algunas pocas compresiones, la saturación subió rápidamente a un 98% y se mantuvo a ese nivel.
La aspiración de la tráquea, que se pudo hacer entonces tranquilamente, generó solamente una cantidad moderada de secreción.
A partir de entonces, la situación se estabilizó y fue posible mantener la anestesia dentro de los parámetros normales, reduciendo la FIO2al 50%.
Se hizo otro RX de tórax Figura 2, donde se verificó la re-expansión del pulmón izquierdo con el área residual de atelectasia.
La cirugía se completó.
La paciente se sedó, se intubó y se derivó a la UCI, con una saturación de 95% a 96% y oxígeno al 50%, respiración espontánea; ruidos alveolares normales bilateralmente, sin ruidos adventicios y taquicardia de 150 lpm.
Después de aproximadamente 1 hora, y con la reducción de la frecuencia cardíaca, la paciente fue desentubada y mantenida con un catéter de O21 L.min, respirando con comodidad.
Se realizó la gasometría, que mostró este resultado:
Se hizo la antibioticoterapia con Amicacina, Ampicilina y Metronidazol.
La paciente fue derivada al día siguiente a la enfermería.
El drenaje de tórax se le retiró al 3º PO, y la paciente tuvo alta.
Aunque no haya sido posible documentar el evento con RX, la aparición de neumotórax hipertensivo, con la desviación de las estructuras mediastinales y la interferencia en la función cardíaca y del pulmón derecho, parece ser la única explicación posible para la rápida deterioración clínica, con grave insuficiencia respiratoria SpO2= 40% de la paciente intubada y ventilada con oxígeno puro.
El neumotórax hipertensivo en la anestesia puede ocurrir por disfunción del respirador que no parece haber sido el caso aquí, y cuando se está usando el dispositivo de Baraka puede traer como resultado el aumento accidental del flujo, o la obstrucción del orificio de salida.
En la cirugía de corrección de reflujo gastroesofágico por vídeo, puede darse por el paso del CO2usado en la insuflación abdominal para el tórax, a través del propio hiato diafragmático.
Incluso también pueden haber otras causas como punciones para el acceso central o bloqueo del miembro superior, en la región cervical o torácica, lesiones iatrogénicas en las intervenciones sobre el diafragma u órganos torácicos o heridas penetrantes comunicantes con el tórax.
Antes se recomendaba que en los niños con bajo peso, el respirador fuese ciclado a presión.
Y todavía hoy por hoy, algunos respiradores "aceptan" solamente la modalidad de ventilación a presión en el caso de pacientes por debajo de 10 kg de peso.
Otros aceptan el ciclo a volumen, pero estipulando un valor límite de presión.
En este caso, ése límite era de 40 cm de agua, valor perfectamente seguro para un pulmón sano.
Es posible que la obstrucción del bronquio izquierdo en razón de la secreción, haya ocasionado la absorción del oxígeno de los alvéolos en ese pulmón, sin permitir la entrada de los gases frescos, causando zonas de atelectasia, y conllevando a la progresiva caída de la saturación hasta el valor observado en el umbral del 90%.
La capnografía arrojó valores en torno a los 30 mmHg, indicando hiperventilación.
El transporte y el consumo de oxígeno funcionan con límites mucho más críticos que la eliminación del CO2, de modo que un solo pulmón que funciona durante la anestesia logra mantener ETCO2baja, pero difícilmente logra mantener la saturación por encima del 95%, cuando la FIO2es del umbral de 0,6 o menos.
Es posible que al pasar a la ventilación manual, se haya forzado el paso del oxígeno al pulmón izquierdo, por el aumento de la presión de insuflación, propiciando un mecanismo valvular a través de la secreción acumulada.
Esa insuflación aumentada, actuando sobre un pulmón parcialmente atelectasiado, podría haber conllevado a la ruptura en algún segmento y consecuentemente al neumotórax hipertensivo, provocando el colapso de todo el pulmón izquierdo.
Como consecuencia, se ha perjudicado también la función del pulmón derecho por la limitación de su expansión, distorsionando las estructuras del mediastino, e interfiriendo en el retorno venoso y en la función cardíaca, lo que causó la dramática caída en la saturación a un 40%.
La insuficiencia respiratoria aguda y grave exigió el vaciamiento inmediato del neumotórax por medio de la punción, incluso antes de la comprobación radiológica.
En este caso, la punción se hizo por catéter venoso nº 20, con el uso de un equipo y el suero en cubeta como sello de agua, lo que permitió salir de la situación de gravísima insuficiencia respiratoria.
La técnica descrita es sencilla y segura, debiendo ser memorizada por todo anestesiólogo, para una eventualidad de tener que enfrentar una situación parecida.
Cuando la ventilación es monopulmonar en un pulmón sano, con oxígeno al 100%, logramos mantener la saturación normal.
En este caso, después del drenaje del neumotórax, se logró alcanzar solamente entre el 85% y el 90%, tal vez a causa de la existencia de áreas de atelectasia residual, en parte causada por la obstrucción de los bronquios por el aparecimiento de mucosidad.
La aspiración por la cánula traqueal limitaba el calibre de la sonda, y no permitía la eficiente retirada de la secreción.
Tal vez, las compresiones torácicas actuaron de forma parecida a la acción de la tos, desplazando las obstrucciones de los bronquios y facilitando la re-expansión de las zonas de atelectasia, lo que conllevó a una rápida normalización de la oxigenación.
Tal vez hayan actuado en parte de manera similar a la maniobra de Heimlich.
Es bueno recordar, que esa maniobra fue propuesta para socorrer a las personas que hayan sufrido obstrucción respiratoria por comida u otro cuerpo extraño, y que consiste, básicamente, en comprimir la base del tórax para desplazar la porción del alimento del árbol respiratorio.
Las sibilancias que se escuchan en el pulmón derecho hiperinsuflado serían, tal vez, causadas por distorsiones en el árbol del bronquio, a causa del desplazamiento de las estructuras mediastinales.
No existe un consenso en cuanto a la realización o no de anestesia en niño con IVAS: naturalmente las cirugías de urgencia son realizadas, y las electivas acostumbran a ser suspendidas en la presencia de una infección activa.
Pero considerando que el niño normal desarrolla entre tres a ocho episodios de IVAS por año, y que el período de hiperreactividad brónquica es de seis a ocho semanas, difícilmente se logra respetar rigurosamente ese período.
Como los trabajos no relatan una gran morbilidad en los niños con infección de media intensidad, es bueno que evitemos las suspensiones de la cirugía siempre que sea posible.
Hoy por hoy, existen excelentes ventiladores mecánicos y monitores para los parámetros ventilatorios: SpO2, capnografía, curvas de presión y volumen corriente.
Mediante la vigilancia constante se puede diagnosticar rápidamente cualquier intercurrencia, evitando o limitando los episodios de hipoxia, lo que constituye la función primordial del anestesiólogo.
Cuando no se logra diagnosticar de inmediato la causa de un disturbio ventilatorio, sería una medida práctica ventilar con el Baraka conectado a la fuente de oxígeno puro para "volver a lo básico" y ganar tiempo para resolver el problema, teniendo cuidado de evitar la hiperpresión, por el aumento accidental del flujo, obstrucción del orificio de escape, o la aplicación de la fuerza exagerada con las manos.
Una insuficiencia respiratoria grave y repentina en un paciente intubado, con dificultad para la expansión pulmonar y el desaparecimiento de los ruidos respiratorios en uno de los hemitórax o en ambos, debe llevarnos inmediatamente a sospechar de un neumotórax hipertensivo.
Es una emergencia grave, y debemos pensar en una punción torácica inmediata, conforme a la técnica descrita, para aliviar la tensión y permitir la re-expansión pulmonar, aunque ese procedimiento sea hecho antes de la confirmación radiológica por eso no fue posible en este caso documentar esa fase.
El intento de solucionar una insuficiencia respiratoria durante la anestesia por maniobras de compresión torácica nos parecería algo sin sentido cuando el paciente está intubado y oxigenado por insuflación directamente en los pulmones.
Pero en este caso, ella parece haber sido útil en la re-expansión de las áreas de atelectasia y en la retirada de las secreciones retenidas en el árbol respiratorio, actuando como un mecanismo de tos, o una maniobra de Heimlich para mayores datos sobre esa técnica, acceder a la Página Web: www. heimlichinstitute.org.
Introducción
La obesidad puede ser definida como el exceso de tejido adiposo en el organismo.
Se considera una persona obesa cuando el exceso de tejido adiposo afecta su salud física y mental y disminuye su expectativa de vida.
La Organización Mundial de la Salud define como portador de obesidad a aquel individuo con un índice de masa corporal IMC superior a los 30 kilogramos por metro cuadrado de superficie corporal IMC > 30 kg.m.
La incidencia de obesidad ha venido aumentando ostensiblemente en casi todo el mundo.
En Brasil, la tasa de prevalencia en la población femenina es de un 13,3% y en la masculina de un 7%.
En Europa y en los EUA, las tasas de prevalencia son de un 20% y de un 22,5% respectivamente.
La tasa de elevación varía de 0,5% a 1% al año en los países desarrollados.
Solamente Japón y Holanda poseen tasas estables.
El manejo inadecuado de la vía aérea es la causa más común de complicaciones relacionadas con la Anestesiología y es la responsable del 30% de los decesos de causa exclusivamente anestésica.
En el siglo pasado, observamos la importancia de la evaluación previa de la vía aérea como forma de disminuir las complicaciones en la práctica anestésica.
Fueron desarrollados varios aparatos y técnicas y ya hace algunas décadas, Cormark y Lehane, y Mallampati y col. elaboraron tablas para la predicción de la dificultad de intubación orotraqueal.
En ese contexto, se hace importante diferenciar entre dificultad a la laringoscopia y dificultad de intubación orotraqueal.
La primera consiste en un parámetro objetivo, relacionado con la clasificación de la visualización de la laringe en grado III o IV según Cormack y Lehane.
El concepto de intubación difícil, un modo de evaluación más subjetivo, se refiere a la experiencia del médico y a la cantidad de intentos o de técnicas usadas durante el procedimiento.
Un paciente con grado III o IV en la clasificación de Cormack y Lehane, puede presentar intubación sin dificultades.
Por otro lado, un paciente con grado I de Cormack puede presentar dificultad de acceso a las vías aéreas a causa de un tumor subglótico o una desviación traqueal.
En individuos obesos, la incidencia de dificultad a la laringoscopia es similar a la de los no obesos y está en el umbral del 10%.
A pesar de eso, hay un número mayor de relatos de dificultad de intubación orotraqueal en los pacientes obesos.
Se cree que eso se dé en razón de las alteraciones en las vías aéreas superiores, presentes en los pacientes con un IMC por encima de los 30 kg.m.
Algunos predictores clínicos están relacionados con el riesgo aumentado de dificultad de acceso a las vías aéreas en los pacientes obesos.
El grado III o IV en la clasificación de Mallampati, la circunferencia cervical elevada y el diagnóstico previo de Síndrome de la Apnea Obstructiva del Sueño SAOS, son factores que tienen relación con la dificultad de intubación orotraqueal en los obesos.
La SAOS es una condición clínica asociada a la obesidad y a la dificultad de intubación orotraqueal.
Es el resultado de la obstrucción parcial o completa de las vías aéreas durante el sueño y su prevalencia varía entre el 9% y el 24% en la población en general.
Si no se trata, puede conllevar a la disfunción cognitiva, a la disminución del desempeño en el trabajo y al empeoramiento de la calidad de vida.
Los principales síntomas asociados son los ronquidos altos, las pausas respiratorias durante el sueño y la somnolencia diurna.
Prevalece más en los subgrupos específicos, como pacientes obesos con sobrepeso e individuos más ancianos.
Los factores de riesgo relacionados son el tabaquismo, el alcoholismo, el sexo masculino y el historial familiar de SAOS.
Por tratarse de una condición clínica con una gran relevancia para el procedimiento anestésico, los recientes consensos de la Sociedad Norteamericana de Anestesiólogos ASA, remarcan la necesidad de diagnosticar a los pacientes con SAOS en el período perioperatorio por intermedio de la historia clínica, el examen físico y los test laboratoriales.
Varias estrategias han sido propuestas para agilizar el diagnóstico y el tratamiento de la apnea obstructiva del sueño.
Los algoritmos de previsión y el uso del monitoreo domiciliar por la noche, como la oximetría, han mejorado el acceso a los test de diagnóstico.
En los centros que no disponen de polisomnografía en su rutina preoperatoria, la investigación de algunos indicadores clínicos específicos puede ayudar en la identificación de pacientes con posible diagnóstico de SAOS.
El desarrollo de algunos métodos alternativos de diagnóstico de apnea obstructiva del sueño y la previsión de la dificultad de intubación orotraqueal en el período preoperatorio, puede ayudar a reducir las tasas de complicaciones anestésicas en los pacientes obesos.
Los objetivos son identificar, en el período preoperatorio, los predictores clínicos independientes para la previsión y el diagnóstico de vía aérea difícil en pacientes obesos, por medio de la correlación entre métodos clínicos de evaluación preanestésica y los resultados del estudio de la polisomnografía.
El objetivo secundario es comparar la incidencia de la dificultad a la ventilación bajo mascarilla facial y a la laringoscopia entre pacientes obesos y no obesos y verificar los predictores más prevalentes en cada grupo.
El proyecto proviene de un estudio observacional, prospectivo y comparativo.
Después de la aprobación del Comité de Ética en Investigación CEI en seres humanos de la Universidad de Brasília, fue solicitado el consentimiento informado previo de cada paciente.
La muestra consistió en pacientes del Hospital Universitario de Brasília con una edad superior a los 18 años, sometidos a la anestesia general para los procedimientos quirúrgicos, de mayo a noviembre de 2011.
En el período preoperatorio, todos los pacientes fueron sometidos a un cuestionario que usa predictores clínicos en el diagnóstico preoperatorio de SAOS.
El tamaño de la muestra fue determinado con base en el cálculo de la estimación del promedio poblacional de incidencia de dificultad a la laringoscopia, con una muestra mínima calculada de 40 pacientes en cada grupo.
Los pacientes fueron divididos en dos grupos.
El primero, formado por pacientes con diagnóstico de obesidad IMC > 30 kg.m conforme a los criterios de la OMS, y el segundo, que incluía pacientes con un IMC por debajo de los 30 kg.m.
Las variables demográficas avaluadas fueron la edad, sexo, altura, peso, índice de masa corporal IMC y estado físico secundando la clasificación de la ASA.
Los predictores clínicos de SAOS recolectados fueron el relato propio o el de un familiar de ronquidos, historial de hipertensión arterial sistémica HAS tratada o no, diagnóstico de diabetes mellitus DM del tipo 2, relato de somnolencia diurna y relato de apnea observada durante el sueño.
La evaluación de los parámetros anatómicos estuvo basada en la medida del índice de Mallampati modificado, medida de la circunferencia cervical, distancia tiromentoniana, mentoesternal y abertura bucal, capacidad de protrusión mandibular, movilidad y morfología cervical.
En la primera historia clínica se investigó la existencia de examen preoperatorio de polisomnografía.
Los datos clínicos recolectados fueron correlacionados con los resultados de los estudios polisomnográficos para identificar las variables relacionadas con el diagnóstico de SAOS.
Se evaluaron la experiencia del anestesiólogo que ejecutó el procedimiento anestésico, la dificultad para ventilar al paciente bajo mascarilla facial y la clasificación de Cormack y Lehane durante la laringoscopia.
Se consideró como dificultad a la laringoscopia una clasificación de grado III o IV según Cormack y Lehane.
Para el análisis estadístico, fueron usados la estadística descriptiva y el análisis de correlación por el software Excel © de Microsoft Corporation.
Para la comparación entre los pacientes obesos y no obesos, los datos continuos se analizaron por el test t de Student y las variables nominales no parejas por el test del Xi-Cuadrado Xi.
Se consideró como significativo el valor de p < 0,05.
La muestra consistió de 83 pacientes divididos en dos grupos, 43 en el de obesos y 45 en el de no obesos.
Solo nueve pacientes del grupo de los obesos y uno del grupo de los no obesos tuvieron resultados de polisomnografía preoperatoria en sus historias clínicas.
Los dos grupos no tuvieron diferencias en cuanto a las variables edad, sexo y altura.
Peso, valor de IMC y clasificación estado físico fueron significativamente más elevados en el grupo de los pacientes obesos Tabla 1.
La mayor prevalencia de ronquidos, hipertensión arterial sistémica y diabetes mellitus del tipo 2 en los pacientes obesos, fue estadísticamente significativa p < 0,05.
Los grupos no fueron diferentes en cuanto al relato de somnolencia diurna y apnea durante el sueño Tabla 2.
Los valores de circunferencia cervical y de índice de Mallampati modificado fueron significativamente más elevados en los pacientes obesos p < 0,05.
Los grupos no presentaron diferencias en cuanto a las medidas de distancia tiromentoniana, mentoesternal y abertura bucal, morfología mandibular, capacidad de protrusión mandibular y movilidad cervical Tabla 3.
Tampoco hubo diferencia con significado estadístico entre los grupos con relación a la experiencia de los médicos que realizaron el acceso a la vía aérea Tabla 4.
Las diferencias en la dificultad de ventilación con el uso de la mascarilla facial y con el uso de la laringoscopia fueron estadísticamente significativas p < 0,05.
Ningún paciente no obeso tuvo dificultad de ventilación a la laringoscopia Tabla 5.
Ninguna de las variables clínicas o anatómicas evaluadas tuvo correlación significativa con la dificultad de ventilación a la mascarilla facial en ambos grupos.
En los pacientes obesos, el diagnóstico de SAOS a la polisomnografía mostró una fuerte correlación con la dificultad a la laringoscopia r = 0,8.
Los demás parámetros no tuvieron una buena correlación con ese resultado Tabla 6.
En los pacientes obesos sometidos a la polisomnografía, peso, estado físico, relato de ronquidos nocturnos, apnea durante el sueño y los valores de la distancia tiromentoniana, tuvieron una buena correlación con el diagnóstico de SAOS Tabla 7.
Discusión
La dificultad de acceso y el manejo inadecuado de las vías aéreas son las principales causas de las complicaciones en la práctica anestésica.
El diagnóstico preoperatorio preciso de la dificultad de intubación orotraqueal, puede traer como resultado la disminución de las tasas de complicaciones anestésicas, especialmente en los pacientes obesos.
Se cree que el acceso a las vías aéreas en los obesos sea más difícil que en los no obesos a causa de las alteraciones anatómicas provenientes del exceso de peso.
En los obesos, existe una inversión en la relación entre el peso y el área faríngea, a causa de la deposición de grasa en las estructuras cervicales.
Esa forma de dificultad de intubación, que a veces se define como exposición inadecuada de la glotis a la laringoscopia directa, es más prevalente en los pacientes con valores elevados de IMC.
En este estudio, y de acuerdo con la literatura existente, la incidencia de ronquidos nocturnos, hipertensión arterial sistémica y diabetes mellitus fue más elevada en los pacientes obesos.
Ya esperábamos esos hallazgos, puesto que la obesidad es un factor de riesgo independiente para la hipertensión arterial, resistencia insulínica y obstrucción nocturna de las vías aéreas.
A pesar de que la obesidad sea la característica física que más se relaciona con el diagnóstico de apnea obstructiva del sueño, la incidencia de somnolencia diurna y de apnea durante el sueño llegó a ser parecida en los dos grupos.
Una explicación posible es el hecho de que existen otros factores relacionados con la obstrucción ventilatoria, como la desviación septal e hipertrofia tonsilar, cuya incidencia es similar entre obesos y no obesos.
Los parámetros anatómicos de evaluación de vía aérea no tuvieron diferencias entre los dos grupos, como tampoco las hubo en el estudio de Kim y col.
Eso puede ser explicado por el hecho de que ellos presentan una disminución del área de la faringe a causa del exceso de tejidos suaves en la región.
Dos estudios hechos por Juvin y col. y por Kim y col., arrojaron un mayor aparecimiento de dificultad de ventilación bajo mascarilla facial en pacientes obesos.
Sin embargo, su incidencia real en los pacientes con IMC por encima de los 30 kg.m permanece controversial en razón de la dificultad de definición y de la variedad de métodos usados.
En el presente estudio, la proporción de pacientes obesos con dificultad a la ventilación facial fue de un 16,3% conforme a los estudios previos.
El grupo de los no obesos tuvo una ventilación bajo mascarilla adecuada.
Una mayor dificultad de ventilación en pacientes obesos proviene de la deposición de tejido graso en la hipofaringe, en la úvula, en la lengua y en los pliegues aritenóticos, ocasionando un aumento en el volumen de esas estructuras y la disminución del área libre para el paso del aire.
De acuerdo con la literatura actual, la incidencia de laringoscopia difícil en pacientes obesos y no obesos es similar y ronda el 10%.
En el presente estudio, la dificultad a la laringoscopia en pacientes obesos fue de un 9,3%.
Sin embargo, entre los no obesos no hubo ningún caso de laringoscopia difícil, al compararlo con los relatados en la literatura, en los que la incidencia está cerca del 10% en ese grupo.
Tal vez, ese hallazgo provenga del tamaño limitado de la muestra investigada.
Las investigaciones que mostraron las incidencias similares tenían al menos 100 pacientes en cada grupo.
El nivel de experiencia diferente entre los médicos que realizaron el acceso a las vías aéreas en los dos grupos podría ser otra explicación para ese hallazgo.
No obstante, los grupos no tenían ninguna diferencia con relación a esa variable.
Según los estudios de Kim y col., y de Benumof, en los pacientes obesos, la dificultad de ventilación con la mascarilla facial supera al de la laringoscopia difícil.
Sin embargo, la explicación para esa evidencia todavía es controversial, porque los factores de riesgo para las dos entidades son bastante parecidos.
En la muestra del presente estudio, la cantidad de pacientes con dificultad a la ventilación 16,7% rebasó a la dificultad a la laringoscopia 9,3% lo que está a tono con la literatura.
Hasta ahora, como vimos también en este estudio, ningún predictor clínico fue correlacionado directamente con la dificultad de ventilación con mascarilla facial en pacientes obesos.
Sin embargo, entre los predictores establecidos como factores de riesgo para la dificultad a la laringoscopia, están la circunferencia cervical elevada, el índice de Mallampati modificado con grados III o IV y el diagnóstico previo de SAOS a la polisomnografía.
En el presente estudio, el único factor que presentó una buena correlación con la dificultad a la laringoscopia en los obesos fue el diagnóstico previo de SAOS a la polisomnografía.
Las variables como sexo, edad, IMC, relato de ronquidos, circunferencia cervical e índice de Mallampati, no tuvieron correlación con la clasificación de Cormack y Lehane III o IV en los pacientes obesos.
Las evidencias en la literatura indican que los pacientes obesos con el diagnóstico de SAOS en general, tienen una mayor incidencia de dificultad a la laringoscopia.
Medidas anatómicas como la distancia mentoesternal, tiromentoniana y abertura bucal disminuidas, y la circunferencia cervical elevada, están relacionadas tanto con el diagnóstico de dificultad de acceso a las vías aéreas como de SAOS.
Otro punto esencial es que el exceso de tejido adiposo, en pacientes obesos portadores de SAOS, puede ocurrir en un nivel de hipofaringe, haciendo con que la evaluación por la clasificación de Mallampati no sea fidedigna en la previsión de la dificultad a la laringoscopia.
No nos sorprende entonces el hallazgo de una buena correlación entre el diagnóstico preoperatorio de SAOS y la dificultad de acceso a las vías aéreas en los obesos.
Por lo tanto, la evaluación de la presencia de predictores clínicos de la SAOS es una valiosa herramienta para la ayuda a la previsión de la dificultad de manejo de las vías aéreas en los pacientes obesos.
Una limitación en el presente estudio fue la pequeña disponibilidad de polisomnografía en el período preoperatorio.
Entre los pacientes obesos, nueve 20,9% se sometieron a la polisomnografía. Sin embargo, entre los no obesos, solamente un paciente 2,2% se había sometido al estudio del sueño.
El detalle dificultó la correlación entre los predictores clínicos evaluados y el diagnóstico de apnea obstructiva del sueño.
Para el diagnóstico de SAOS, la Sociedad Norteamericana del Tórax y la Academia Norteamericana de Medicina del Sueño, recomiendan la polisomnografía supervisada durante más de dos noches en el laboratorio del sueño.
Ese abordaje para una condición altamente prevalente trae resultados en las inevitables diferencias que tenemos entre la demanda de los servicios y la capacidad actual de los laboratorios del sueño.
A pesar de la limitación, en el grupo de los pacientes obesos, peso, estado físico, relato de ronquidos nocturnos, apnea durante el sueño y los valores de la distancia tiromentoniana, tuvieron una buena correlación con el diagnóstico polisomnográfico de SAOS.
Otro factor limitante de este estudio fue el tamaño de la muestra.
El número de pacientes analizados fue un poco superior al mínimo necesario para que los hallazgos no tuviesen una explicación por medio de la casualidad.
Ain embargo, esa casuística fue similar a la de otros trabajos con el mismo foco.
Podemos considerar como una calidad en este estudio, la evaluación de algunos predictores importantes de apnea obstructiva del sueño, poco estudiados hasta ahora.
Trabajos recientes, como el de Ramachandran y col., han desarrollado cuestionarios clínicos para el diagnóstico de SAOS en el período preoperatorio.
Sin embargo, no evaluaron predictores como somnolencia, cansancio diurno o relato de apnea observada durante el sueño.
Nuevo estudios con una muestra más abarcadora deben ser realizados para determinar los predictores clínicos capaces de ayudar en el diagnóstico de dificultad a la laringoscopia, como una forma de disminuir la incidencia de complicaciones relacionadas con el manejo inadecuado de las vías aéreas en los pacientes obesos.
Los diagnósticos clínico y polisomnográfico de SAOS fueron útiles para el diagnóstico preoperatorio de la dificultad en la laringoscopia.
Los pacientes obesos son más propensos a la dificultad de ventilación bajo mascarilla facial y a la dificultad a la laringoscopia que los individuos no obesos.
Agradecemos inmensamente la atención y nos sentimos honrados con los comentarios hechos a nuestro trabajo, los cuales servirán de estímulo y, también, para futuras observaciones.
Sin duda, pericarditis es uno de los factores de riesgo para el desarrollo de fibrilación atrial en el postoperatorio de cirugía cardíaca, así como la presencia de tres o más factores de riesgo.
Por eso, ya incluimos ese factor de riesgo en nuestras actuales investigaciones.
En el actual estudio, con todo, no se verificó cuadro clínico de pericarditis aguda en el postoperatorio.
Lo que pudimos observar en los pacientes fue apenas la presencia de fricción pericárdica entre el período de postoperatorio inmediato y el primer día de postoperatorio.
El cuadro presentó resolución espontánea y no se observó relación con la aparición de fibrilación atrial.
Introducción
La violencia por compañero íntimo VCI ocurre entre dos personas en una relación próxima.
El término "compañero íntimo" abarca esposoas actuales y anteriores y compañeros en relaciones de enamoro.
Ese tipo de violencia se divide entre: violencia física, violencia sexual, amenazas y abuso emocional.
En muchos casos, la VCI comienza con abuso emocional.
Ese comportamiento puede derivar para agresión física o sexual.
Varios tipos de VCI pueden suceder concomitantemente.
A pesar de las variaciones estadísticas entre varios informes, todos indican que la violencia contra la mujer VCM alcanzó proporciones epidémicas.
El Multi-Country Study of Women's Health and Domestic Violence Against Women, de la Organización Mundial de la Salud OMS, indica variaciones significativas en la prevalencia de la VCI a lo largo de la vida, entre países y regiones, variando de 13 a 71%.
Esa población necesita de atención de la salud.
De acuerdo con los Centers for Disease Control and Prevention 2003, el costo de la VCI contra las mujeres, en el año 1995, ultrapasó la estimativa de $5,8 billones.
Ese valor, generalmente, es considerado subestimado debido a la no inclusión de los gastos asociados al sistema jurídico.
Alrededor del mundo, la violencia contra la mujer VCM se tornó uno de los principales problemas sociales; representando problema de salud pública y de violación de los derechos humanos.
En el ámbito internacional, los gobiernos prometieron enfrentar y eliminar la violencia de género.
A pesar de esas declaraciones, todavía hay mucho que hacer. Solamente en España, en los últimos cuatro años, la cantidad de mujeres que murieron en consecuencia de violencia cometida por sus compañeros fue de 71, en 2007; 76, en 2008; 55, en 2009; 73, en 2010; claramente excediendo los números de todo el año anterior.
La enfermería, como profesión particularmente femenina, especializada en el cuidado a otras personas, generalmente es el primer contacto de las víctimas de violencia con los servicios de salud.
Varios estudios destacaron la posición estratégica de esa profesión en el tratamiento a las mujeres en situaciones/relaciones de violencia
La relevancia de las enfermeras en el sector de salud nos conduce a preguntarnos, como mujeres, si esas profesionales pueden ser víctimas actuales o anteriores de VCM. En el presente estudio, el enfoque fue sobre las enfermeras de Andalucía.
En esa perspectiva, se desarrolló este estudio para identificar los factores que afectan el riesgo de abuso por compañero íntimo en una muestra representativa de enfermeras andaluzas.
Métodos
Fue desarrollado un estudio transversal, en los sectores de atención primaria especializada, en los sistemas público y privado, en las ocho provincias de Andalucía, región autónoma de España, cuya población es de 8,3 millones.
La recolección de datos sucedió entre los meses de mayo y julio de 2008, en la provincia de Córdoba, y entre abril y junio de 2009, en las otras provincias.
La muestra incluyó enfermeras activas en instituciones andaluzas; las enfermeras solteras y extranjeras fueron excluidas.
El tamaño de la muestra fue calculado con base en una prevalencia estimada de 12% un índice encontrado en todas las mujeres españolas, de acuerdo con el estudio macro, realizado en 1999, por SIGMA DOS España, en nombre del Women's Institute, precisión de 3% y nivel de confianza de 95%.
Debido a las pérdidas estimadas y al alto nivel de respeto por la privacidad de las entrevistadas, los investigadores decidieron realizar más entrevistas que lo exigido por la muestra mínima.
En la selección de la muestra, se consideraron los siguientes criterios: centros, provincia, propiedad del centro.
Un pedido de permiso para distribuir el cuestionario fue enviado a todos los centros, junto con la descripción del proyecto, el término de consentimiento libre e informado, el propio cuestionario, el parecer de la Comisión de Ética del Hospital Universitario Reina Sofía de Córdoba - Acta nº156 de 1/30/2008, y un formulario de concordancia.
Finalmente, el cuestionario fue distribuido en los centros que habían concedido permiso para ese estudio.
La muestra fue aleatoria por localidad, para respetar la privacidad de las entrevistadas.
En todos los momentos los investigadores se esforzaron para garantizar que ninguna entrevistada se sintiese identificada, a pesar de saber que el propio hecho de ser voluntaria puede limitar la generalización de los resultados.
Los cuestionarios no fueron recolectados inmediatamente, y si algunos días después, antes de la recolección de las urnas en que los cuestionarios deberían ser depositados, lo que también ayudó a garantizar el anonimato de las entrevistadas.
Las variables independientes fueron clasificadas, conforme mostrado a seguir.
Variables sociodemográficas: cuantitativas - edad de la entrevistada, años junto con el compañero, número de hijos y/o dependientes; cualitativas - provincia Huelva, Sevilla, Jaén, Almería, Granada, Málaga, Cádiz, Córdoba, estado civil soltera, casada/unión estable, separada/divorciada, viuda, cohabitación esposo/compañero, hijos, familia parental, familia del compañero, sola, con amigos, posteriormente recodificado como: esposo/compañero, hijos, familia parental/familia del compañero, sola, esposo/compañero+otros miembros de la familia; local de trabajo público, privado; localización del trabajo rural, urbano; posición enfermera clínica, administración; fuentes de renta familiar salario de enfermería, salario del compañero, salarios de ambos; clase social del compañero de acuerdo con el Grupo de Trabajo de la Sociedad Epidemiológica Española; niño y/o ancianos dependientes.
La variable dependiente fue la existencia de abuso físico, psicológico o sexual, detectado mediante cuestionario validado, con preguntas cerradas y cinco alternativas de respuesta: nunca, casi nunca, a veces, bastante, casi siempre.
Las preguntas de 1 a 5 se refieren al abuso psicológico; 6, 7 y 9, 10 al abuso físico y 8 al abuso sexual Figura 1.
Se usó la escala de los autores del cuestionario, a pesar de haber sido modificada después de la identificación de un error en la recodificación; finalmente, las variables de abuso fueron tratadas como dicotómicas: "Si" para la existencia de abuso o "No" para su ausencia.
Además, el cuestionario prosigue con una serie adicional de preguntas: 11, 12, 12a y 13, relacionadas a aspectos subjetivos de la entrevistada, si estaba recibiendo cualquier forma de apoyo profesional por ejemplo, psicológico, y a quien se había solicitado apoyo, también indagaba sobre la disposición en participar de una entrevista en profundidad, vinculada a la segunda parte del proyecto en curso "Violencia de género cometida contra enfermeras", de naturaleza cualitativa.
En el cuestionario se solicitaba la dirección de email del grupo del proyecto para aquellas entrevistadas que aceptaron la oferta de la entrevista en profundidad.
Junto con el cuestionario se entregó una carta, explicando el proyecto.
Ese tipo de consentimiento informado no necesitó de la firma de las participantes, para fines de preservar su anonimato.
Para el análisis estadístico, fue usado el programa SPSS 14.0 para Windows SPSS Inc., Chicago, IL.
Las variables cualitativas fueron expresadas como frecuencias absolutas y relativas porcentajes, y las cuantitativas como medias y desviación estándar.
Para la comparación de las variables, fueron aplicadas las tablas de contingencia chi-cuadrado de Pearson para las variables cualitativas y la prueba t de Student para las cuantitativas.
El nivel de significancia fue determinado como p<0,05.
Para estimar el riesgo, fue usado el Odds Ratio OR, considerando las variables que podrían actuar como factores de riesgo.
También fue empleada la regresión logística para determinar la contribución de factores individuales al abuso, mediante el método reverso de selección de variables.
Para cada variable explicativa, fueron calculadas la significancia estadística, la señal del coeficiente y el OR.
El último mide el grado en que se espera el riesgo de ser víctima de abuso, si hubiese cambio en una variable en cuanto las otras permanecen constantes.
Una alteración próxima a la unidad indica que ningún cambio fue causado por la variación en una unidad en la variable: ORs superiores a la unidad son considerados factores de riesgo y los inferiores como factores de protección.
Todas las variables que revelaron asociación estadísticamente significativa a la variable "abuso" fueron consideradas para inclusión en el modelo multivariado "reverso".
Las variables sin significancia en el nivel de <0,05 fueron progresivamente eliminadas hasta alcanzar el modelo.
La prueba de la razón de verosimilitud permitió a los investigadores verificar la hipótesis cero, esto es, que las variables suprimidas en el modelo habían sido eliminadas correctamente y no contribuyeron con informaciones adicionales al análisis p=0,4.
Después, la escala de la variable continua fue comparada transformación Box-Tidwell a la edad de la enfermera.
Fue creada una nueva variable, "BTedad".
El cuadrado de esa variable estadística Wald; p=0,517 fue usado para comprobar la marcación linear de la variable en una distribución logit.
Las potenciales interacciones y la existencia de variables de confusión fueron evaluadas.
La prevalencia estimada del abuso entre las enfermeras fue de 33%, y 75,1% de los casos fueron únicamente de abuso psicológico AP, 1,5% solamente abuso físico y 2,0% solamente abuso sexual.
También se encontraron casos de combinaciones de tipos de violencia; 4,9% psicológico y físico, 9,3% psicológico y sexual y 7,3% todos los tipos.
Aproximadamente 60,6% de los casos de abuso podían ser considerados ligeramente serios.
Las enfermeras que participaron del estudio e indicaron cualquier tipo de abuso mostraron las siguientes características sociodemográficas: edad 40 años, casadas o en unión estable por 20 años, trabajo en ambiente urbano, como enfermera clínica, economía familiar basada en dos salarios y dos dependientes hijos o familiares ancianos Tablas 1, 2, 3.
El mayor riesgo de abuso por compañero íntimo fue identificado entre las enfermeras que mantenían sus familias con su propio salario Odds Ratio: 2,41 [0,63-9,15], que vivían con dependientes OR: 4,27 [1,43-2,78] y con compañeros de la clase social IIIa OR: 2,62 [1,37-5,00] Tabla 4.
En lo que se refiere a la evaluación del efecto, fue encontrado que el riesgo de abuso se multiplica por 1,06 para cada año de edad cuando las otras variables continúan constantes.
Para la variable "cohabitación", el riesgo de abuso entre las enfermeras que dividen la casa con sus hijos es 4,27 veces superior a las otras categorías cubiertas por esa variable y, en el caso de la variable clase social, la probabilidad de abuso por un compañero de la clase social IIa es 2,62 veces superior a los otros grupos.
El único factor de protección fue la duración de la relación con el compañero OR: 0,97 [0,94-0,99].
Discusión
Se debe observar que, para muchos autores, las orígenes del fenómeno de la VCM están en la interacción entre factores de riesgo que constituyen el ambiente del individuo, la relación, la comunidad y la sociedad como un todo.
Además de eso, otros indican que los determinantes sociales como inmigración, desigualdad de género y la impotencia de las mujeres en un relación, tienen vínculo con la VCM.
En España, los datos normalmente usados se refieren a las muertes y quejas de abuso.
Esos datos, sin embargo, no reflejan la totalidad de los casos de abuso.
En cualquier caso, todos los aspectos mencionados arriba pueden llevar a subestimar la verdadera incidencia del abuso y, por ese motivo, para cualquier comparación de resultados con otros estudios se debe tomar el máximo de cuidado posible.
En años recientes, varios estudios trataron de determinar las verdaderas dimensiones de ese fenómeno, tanto en el ámbito de la población como en el sector de salud, sin embargo, debido a la falta de consenso sobre la definición del problema y el uso de diferentes metodologías e instrumentos en los estudios, comparar esos datos es difícil, y también es difícil comparar los resultados con otros estudios internacionales.
Solamente enfermeras españolas participaron de este estudio.
Gracias a la capacitación profesional particular que recibieron, se pudo partir de un alto nivel educacional, contrastando con la alta incidencia de abuso con las reflexiones arriba.
Eso conduce a la impresión de que los presentes datos están más próximos a las de la Organización Mundial de la Salud OMS, lo que sugiere que la mayor autonomía de las mujeres, en nivel de educación y vida profesional, amenaza la jerarquía tradicional de género.
Otros estudios indican que la ruptura de los estándares tradicionales impuestos por el género pueden agravar la violencia cometida para mantener esa jerarquía.
Otras publicaciones, por otro lado, destacan altos niveles educacionales y ocupacionales como uno de los más importantes factores de protección a las mujeres contra el abuso.
Esa última consideración contrasta con los factores de riesgo identificados en el presente estudio, en donde se verificó que las enfermeras que mantienen sus familias con sus propios salarios, que dividen la casa con dependientes hijos y/o ancianos y cuyos compañeros pertenecen a la clase social IIIa profesionales administrativos, de administración y apoyo financiero, trabajadores en servicios personales y de seguridad enfrentan mayores riesgos para la violencia por sus compañeros.
Algunas limitaciones importantes del presente estudio deben ser destacadas.
Primero, presenta todos los sesgos usuales en estudios dependientes de autoreferencia.
En segundo lugar, se debe subrayar que la VCM representa un problema social y de salud pública.
La obtención de datos confiables, exactos y comparables sobre las dimensiones de la violencia en parejas, ocasiona problemas metodológicos severos y dificultades, debido a una serie de factores, por ejemplo, la propia naturaleza del tema bajo análisis y la heterogeneidad de las herramientas de medida, la falta de adaptación cultural y la ausencia de consenso internacional sobre las herramientas más adecuadas que permitirían comparaciones de los resultados.
Además, de eso, se sabe que la mayoría de los casos de abuso acontece en el domicilio, siendo un local privado e íntimo, en donde es difícil entrar para fines de observación y estudio. Eso significa que la mayor parte de la información a ese respecto proviene de lo que las personas están dispuestas a revelar, con todos los sesgos y distorsiones que eso implica.
En tercer lugar, la violencia familiar es un tema delicado que viene acompañado de tabús, miedos, sentimientos de culpa y vergüenza, que pocas personas quieren discutir con externos o expresar en la esfera pública.
Eso conduce a altos niveles de falta de respuesta y de encubrimientos que dificultan el alcance de indicadores exactos de su prevalencia.
Conclusión
Los datos recolectados identifican la independencia financiera de la mujer como factor que aumenta el riesgo de abuso.
Agradecimientos
Agradecemos a todos los enfermeros que se ofrecieron voluntariamente para participar de forma anónima en este estudio.
Introducción
Partiendo de la noción de práctica reflexiva y considerándola como un proceso complejo que genera conocimiento profesional y en el que intervienen aspectos tan relevantes como son la intuición, la creatividad, las experiencias y vivencias de la persona parece necesario empezar a cultivar un saber reflexivo que dé sentido a la acción profesional.
En este sentido, la práctica reflexiva es un medio que apoya una práctica innovadora y que permite analizar la capacidad de reflexionar sobre las experiencias vividas.
En la práctica profesional seguimos influenciados por las premisas del paradigma positivista, los estudiantes imitan a los profesionales sin realizar ningún proceso individual de reflexión.
La práctica reflexiva es el gran cambio.
Se trata de desarrollar una cultura que valore el descubrimiento y la experimentación continua.
El aspecto clave sería ¿cómo contribuir a que los estudiantes capten el misterio de la función asistencial y que sean capaces de adaptarla a las situaciones concretas e individuales del paciente y de la situación de la práctica?
Se trataría de una nueva forma de aprender y de un nuevo rol de los docentes, un modelo más centrado en el estudiante y en la experiencia.
Los programas formativos se enfrentan al reto de desarrollar en los estudiantes habilidades de reflexión, para proporcionar unos cuidados enfermeros de mayor calidad favoreciendo el crecimiento y el desarrollo profesional.
En enfermería, repensar la práctica supone desarrollar capacidades reflexivas e incrementar la conciencia de la complejidad y la diversidad del cuidado.
Objetivo: de este trabajo es analizar si el uso de estrategias reflexivas contribuye a fomentar la reflexión en los estudiantes.
Metodo
Diseño cualitativo de corte etnográfico en el que participaron 27 estudiantes de tres Escuelas Universitarias de Enfermería 7 hombres y 20 mujeres, con edades comprendidas entre los 21 y 26 años y 15 tutores de tres centros sanitarios 2 hombres y 13 mujeres, con edades comprendidas entre los 27 y 48 años que habían recibido formación específica sobre tutoría clínica reflexiva.
Los datos fueron obtenidos por triangulación de métodos: observación no participante de las prácticas de formación y de las tutorías reflexivas entre tutores y estudiantes, entrevistas en profundidad y grupos de discusión realizados a lo largo de 3 años por la investigadora del estudio MRG, en ese momento profesora de una escuela de enfermería y con experiencia asistencial de 12 años.
Los cursos tuvieron una duración de 30 horas, con una parte teórica, en la que los profesionales experimentaron el Enfoque de Tutorización Reflexiva de Supervisión Clínica y algunas de las estrategias reflexivas; y una parte práctica, en la que tutoras y estudiantes protagonizaban conversaciones reflexivas acerca de una situación de la práctica que habían compartido.
Entre la parte teórica y la práctica, los tutores contaban con un periodo de entrenamiento.
Los criterios de selección de los tutores fueron la disponibilidad y coincidencia en el tiempo, entre su labor de tutoría y los cursos formativos.
Los estudiantes fueron los que tenían asignados a su cargo.
Se solicitó la participación voluntaria explicándoles previamente los objetivos de la misma.
La relación con los participantes se establecía en el curso de formación.
En todo momento, contamos con la presencia de los responsables de formación de cada centro.
En la última sesión de cada curso, se presentaban los resultados preliminares a tutores y estudiantes.
Paralelamente, se realizaron los periodos de observación en las distintas unidades y se realizaron las entrevistas en profundidad con los tutores y grupos de discusión con los tutores y estudiantes.
En total se realizaron 115 horas de observación no participante, 2 entrevistas individuales a tutoras, 2 entrevistas grupales a tutoras, 4 entrevistas grupales a estudiantes y se grabaron 22 tutorías reflexivas entre tutor-estudiante.
La duración de las entrevistas y grupos de discusión fue de 2 horas máxima.
Los datos fueron registrados en un cuaderno de notas de campo, en una cámara de video, para ser transcritos posteriormente.
Todos, validados por los tutores y estudiantes.
Se finalizó la recogida de datos al alcanzar la saturación de los mismos.
El método seguido para llevar a cabo el análisis de datos ha sido el de las comparaciones constantes propuesto por Glaser y Strauss.
Se inicia el análisis con la búsqueda de los conceptos de primer orden, descripciones e interpretaciones que los tutores y estudiantes otorgaron a los fenómenos.
El análisis fue realizado por la investigadora.
Emergieron 68 conceptos de primer orden.
En un segundo nivel de análisis, surgieron 8 núcleos temáticos emergentes o conceptos de segundo orden: reflexión como fuente de aprendizaje, experiencia como fuente de conocimiento, relación tutor-estudiante, actividades pedagógicas, el arte de la pregunta, el rol del tutor, el rol del estudiante y el legado de la identidad profesional.
Tras el análisis lineal y transversal de los núcleos temáticos se desarrollaron los tres constructos teóricos que denominamos vectores cualitativos y que subsumían toda la realidad analizada: la relación pedagógica, el aprendizaje experiencial y el aprendizaje reflexivo.
En este estudio se presenta una síntesis del tercer vector: el aprendizaje reflexivo.
Para facilitar la sistematización y rigurosidad en la búsqueda y recuperación de los datos se utilizó el programa informático Atlas-ti en su versión 6.2.
En lo que sigue, se presentan las estrategias reflexivas observadas y estudiadas durante la investigación; todo ello, desde las voces de los protagonistas.
La interrogación didáctica
Durante el trabajo de campo pudimos observar cómo las tutoras entraban a menudo en diálogo con las estudiantes.
Mediante el encadenamiento de preguntas y respuestas, incorporaban el pensamiento de las estudiantes en un proceso dialéctico de reflexión y aprendizaje.
En el siguiente ejemplo sobre los cuidados realizados a un paciente que ingresa en urgencias con un infarto de miocardio diagnosticado por el equipo de emergencias extrahospitalarias que lo ha trasladado al hospital , veremos cómo la tutora mediante las preguntas, guía la dirección del aprendizaje mediante el encadenamiento de interrogaciones y respuestas, gracias al cual, el pensamiento de la alumna es orientado hacia el descubrimiento de las ideas y/o procedimientos que la tutora desea mostrarle.
La estudiante empieza explicando las acciones que se realizaron para mantener una buena ventilación.
Entonces una de las enfermeras se pone en el lado izquierdo y es la que le pone el pulsioxímetro para medir la saturación, entonces observa que viene con disnea y que tiene una saturación del 90%.
Se le cambian las gafas y se le pone una mascarilla al 50 % E.
La tutora formula una primera pregunta al detectar en el relato de la estudiante una omisión de aspectos relevantes del cuidado enfermero: la posición del paciente.
Antes de eso, también ¿qué harías? un paso un poco más sencillo que ponerle una mascarilla.
Algo con lo que el paciente podría mejorar muchísimo más que con una mascarilla T.
¿Abrirle la vía? E Ante esta respuesta, la tutora se da cuenta de inmediato que la estudiante no percibió ciertas acciones que efectivamente se realizaron para fomentar la ventilación del paciente y entonces busca aquellas preguntas que pudieran ayudarle mejor a orientar el pensamiento de la estudiante hacia el aprendizaje deseado.
Reconduce entonces, mediante un nuevo encadenamiento de preguntas y respuestas, la reflexión de la estudiante para sumergirla en el caso real tal y como aconteció.
Partimos de la base de que el paciente viene con disnea, pero viene respirando: vía aérea permeable.
Pero, ¿tú, cuando te atragantas qué haces?
Y ¿cuál es tu postura?
T. Incorporarme E.
Incorporarte.
Exacto.
Lo mismo haríamos con el paciente.
Ponerle en una posición de 30-45º.
Con eso mejorará el trabajo respiratorio y bajará la ansiedad del paciente.
Siempre con ansiedad aumenta el consumo de oxígeno del miocardio T.
Como hemos visto, en este tipo de diálogos, se puede recurrir a una multiplicidad de preguntas y a la emisión de orientaciones que, a modo de pistas, ayuden al alumnado a construir nuevos conocimientos.
La tutora en todo momento, partiendo de las respuestas del estudiante va introduciendo contenidos e ideas importantes sobre la práctica profesional.
Pero este episodio, muestra también que la tutoría reflexiva exige siempre una cierta conexión mental entre tutora y estudiante en el marco de una acción conjunta mediante la que las tutoras acceden intencionalmente al psiquismo de las estudiantes para conocer sus perspectivas preguntándose cómo han llegado a esa idea o noción.
Gracias a estas "interpretaciones" las tutoras sintonizan con las estudiantes y "diagnostican" in situ la pertinencia de sus comprensiones respecto al contenido que debe aprenderse.
La tutoría reflexiva: enseñar preguntando
La tutora como profesional reflexiva es necesario que domine el arte de la pregunta y debe ser consciente de la necesidad de estimular continuamente al estudiante para que ponga en marcha sus procesos de reflexión individual, de reflexión en y sobre la acción.
Las tutoras usan cuatro formas de preguntar que dan lugar a contextos/entornos diferenciados de aprendizaje.
Preguntas reflexivas
Estas preguntas reflexivas son las que mayor posibilidad de reflexión provocan en el estudiante puesto que le obligan a tomar su propio pensamiento sobre el cuidado como objeto de análisis.
Dado su enorme potencial formativo son las que más debiera de utilizar el tutor.
Surgen de forma espontánea por iniciativa de la tutora y marcan frecuentemente el inicio del diálogo reflexivo o las conversaciones socráticas.
Provocan en el estudiante momentos de reflexión en y sobre la acción:
El señor no tiene una parada cardiorespiratoria, estaba respirando y tenía pulso.
¿Por qué piensas que se ha traído el carro de reanimación cardiopulmonar?
T. Preguntas que responden a otras preguntas
Estas preguntas las plantea la tutora para favorecer que sea el propio estudiante quien se responda a la pregunta que el mismo acaba de plantear al tutor.
Surgen por iniciativa del estudiante y es el tutor quién las reconvierte en reflexivas, a la vez, que pone en juego otra estrategia reflexiva que veremos más adelante: el silencio pedagógico.
Implican la capacidad de la tutora de identificar qué laguna de comprensión está en la base de la pregunta e imaginar una nueva pregunta estaba intencionalmente dirigido a obtener una respuesta que serviría como "puente o umbral cognitivo" cuyo tránsito "acerque" al estudiante a la solución de su primer interrogante.
En el siguiente diálogo, tutora y estudiante reflexionan sobre las vías centrales y la presión venosa central:
Esto ¿qué es? el alumno agarra uno de los cables del sistema arterial si esto va a la arteria, ¿esto dónde va?
E. ¿Qué estamos midiendo por ahí?
T. La tutora en lugar de contestar directamente, inicia un diálogo socrático, no responde al estudiante para qué sea él mismo el que encuentre el conocimiento.
Inicia su línea de razonamiento introduciendo preguntas cada vez más complejas al hilo de lo que el alumno va respondiendo.
El alumno adopta un gesto reflexivo.
Te lo voy a decir yo, medimos una presión venosa central, ¿por dónde puedes medir una presión venosa central?
E. Sí T.
Pues directamente de la vía central que tengas canalizada el alumno se señala el cuello E.
¿Por cualquier vía central, por un catéter pulmonar, por cualquier catéter central vale?
T. Sí E.
Exactamente, la presión venosa central, ¿qué es?, ¿qué está midiendo?
T. Pues la presión que hay en la aurícula derecha E.
Luego, tendrás que ponerlo en la luz que vaya a aurícula derecha ¿vale?
En una vía central qué luz va hasta la aurícula derecha?
T. Ah sí, es verdad, eso lo comentaste el otro día en clase E.
Son interrogantes que plantea la tutora como desarrollo de su argumentación para contestarlas ella misma.
Son preguntas que no favorecen la reflexión de la otra persona pues forman parte de los procesos reflexivos de la persona que las utiliza.
Pudieran ser útiles para mantener la atención del propio discurso y generar reflexión en uno mismo.
El poder de este tipo de preguntas reside en la capacidad de generar reflexión en la acción en el seno de una argumentación, generalmente del tutor y, en ocasiones, del estudiante:
Si llega poco volumen sanguíneo, habrá poca presión venosa, si llega mucho volumen sanguíneo habrá mucha presión.
Entonces, ¿qué es lo que tendrás que hacer para subir esa presión venosa?
Aumentar el volumen, ¿lo entiendes?
T. "Lluvia" de preguntas
Consiste en enlazar una serie de preguntas reflexivas que suelen ser formas distintas de preguntar un mismo aspecto del cuidado.
Suelen utilizarse para ayudar al estudiante en la comprensión de la pregunta que se está realizando.
Aunque el efecto inicial que suelen generar en el estudiante es de ansiedad y confusión, cuando la tutora empieza a ofrecer las respuestas y muestra las relaciones entre ellas, ofrece de ese modo una buena oportunidad de "andamiaje" para que los estudiantes puedan integrar distintos conocimientos que hasta ahora perciben como inconexos.
¿Por qué hay que medir la presión venosa?
El que las presiones venosas estén bajitas ¿qué va indicar?
T. Tal y como hemos visto hasta aquí, las tutoras pueden desarrollar estrategias reflexivas como la interrogación didáctica y el enseñar preguntando porque poseen un conjunto de esquemas que les ayudan a percibir en los diálogos con los estudiantes el desorden, la falta de comprensión o la necesidad de una explicación de algún aspecto del cuidado.
A partir de ahí y a través del encadenamiento de preguntas y respuestas, las tutoras incorporan el pensamiento de las estudiantes en un proceso dialéctico de reflexión y aprendizaje, que se extiende y moldea en función de las secuencias de preguntas y respuestas que van apareciendo.
En este tipo de conversaciones, la tutora recurre a la emisión de preguntas y al ofrecimiento de orientaciones que ayudan al alumnado a resolver un problema o a lograr una comprensión profunda del tópico que se esté abordando.
La empatía didáctica y su efecto en el aprendizaje práctico del estudiante
Los tutores, mediante la empatía didáctica, valoran positivamente la respuesta del estudiante, sobre todo, porque esas respuestas muestran cómo el alumno comprende la situación en cuestión, es decir, muestran al tutor sus hipótesis de comprensión*.
Con esta estrategia, la tutora hace el esfuerzo continuo, de ponerse en el lugar del alumno y valorar sus respuestas o comentarios, desde la perspectiva del estudiante y nunca desde su visión como experta.
Las hipótesis de comprensión del estudiante son el punto de partida de la tutora, para ir introduciendo conceptos más complejos de la práctica.
Veamos un ejemplo de ese proceso de "inclusión" en el siguiente fragmento de conversación reflexiva acerca del procedimiento de intubación endotraqueal y de la función del balón de neumotaponamiento.
¿Qué hacíamos con el tubo?
T. Pues había que comprobar el globo E.
Eso es, el balón de neumotaponamiento T.
Teníamos que comprobar que no estaba pinchado antes.
Se introducía 10cm de aire.
Una vez comprobado ya se podía introducir el tubo E.
Ese globo ¿para qué sirve, una vez puesto?
T. Para que no se vaya, para que se fije la sonda que le has metido E.
De acuerdo: ¿Para qué más?
T. Si había hemorragias las contenía, ¿no?
E. Aquí la estudiante se siente autorizada a plantear abiertamente a la tutora sus dudas sobre el neumotaponamiento y aunque sus dos respuestas no son las que esperaba su tutora, ésta las considera como importantes y de nuevo reformula la pregunta.
Sí, tiene su lógica, si tienes hemorragia, por ejemplo, con las cánulas de traqueotomía, muchas veces la tráquea se inflama mucho y el globo ayuda a cohibir la hemorragia.
Sí, tiene su lógica, efectivamente, pero ¿para qué más sirve?
T. La tutora no buscaba esta respuesta de la alumna, pero sorprende cómo intenta traducir en todo momento lo que los estudiantes dicen para que tenga sentido y le encuentre la razón de porqué lo han dicho.
La alumna sigue pensando pero no sabe qué quiere decir la tutora, ella la ayuda.
A un paciente intubado había que incorporarle un poquito, porque siempre tiene que estar un poquito incorporado.
La tutora ha comenzado a dibujar en un papel, a la vez que explica a la alumna su razonamiento.
Si no hinchas el globo ¿qué es lo que pasa?
T. Ah, que el aire se pierde por los lados del tubo endotraqueal.
La tutora sigue dibujando E.
Si tú hinchas el globo...
E. Ya lo tienes aislado todo E.
Efectivamente, vale.
Y ya no sólo con contenido gástrico, también con las secreciones de la boca T.
Es verdad, que también se aspiraban las secreciones E.
Por eso era tan importante el lavado de boca en el paciente intubado y el aspirar esas secreciones y el mantener esa boca un poco limpia ¿vale?
T. Sí, sí, sí E.
El silencio pedagógico y su efecto sobre la reflexión
Según las voces de las tutoras, este "aprender a callarse" no es tarea fácil.
El silencio pedagógico provoca muchos momentos de reflexión en los que los estudiantes se ven "forzados" a un discernimiento más profundo sobre determinados aspectos de las prácticas.
Pero, para que el silencio pedagógico genere reflexión, es necesario proporcionar tiempo al estudiante y que exista una relación pedagógica con el tutor basada en la confianza y el respeto mutuo.
Una de las tutoras explica por qué utiliza el silencio.
Para no resolverles la duda, muchas veces incluso empiezo a hacer preguntas para orientarles, pero están acostumbrados y nunca van a tener a una persona detrás que les vaya dando pistas, eso lo puedes hacer al principio...
T Para los estudiantes, la búsqueda de respuestas supone un gran esfuerzo y favorece que ese aprendizaje que están descubriendo se convierta en un aprendizaje significativo.
Los alumnos hacen preguntas porque es más fácil que tú se las contestes, que lo tengan que pensar ellos T.
La tutora ha pasado a ser la persona ante la cual el estudiante puede preguntarse y no la persona a la que preguntar.
Discusión
Una de las fortalezas de la investigación es que se han seguido las guías COREQ.
Existe una serie de estrategias reflexivas usadas por los tutores de las prácticas clínicas en enfermería.
A pesar de que existen muchos estudios sobre práctica reflexiva, casi todos se han desarrollado en el ámbito académico y no en el práctico de ahí, la importancia de esta investigación.
A la luz de los resultados obtenidos, parece necesario que se oriente y se dé una retroalimentación continua a los estudiantes para ayudarles en su viaje reflexivo.
Es necesario cultivar en los futuros profesionales la conciencia de que las acciones cotidianas deben de ir acompañadas de pensamientos y reflexiones que traten de otorgar un significado a esa práctica, de forma que sirvan de guía para mejorar los cuidados.
Se pone de manifiesto que el enfoque reflexivo de tutoría clínica ayuda a los estudiantes, que carecen de experiencia profesional, a transformar en palabras esos pensamientos y reflexiones, que serán conscientes e intencionales en un principio, pero que, con los años de experiencia profesional.
Se trata de aprender a hacer las cosas pensando en lo que se está haciendo, de modo que cada acto ejecutado es en sí mismo, una nueva lección que ayuda a mejorar la acción.
El abandono de las rutinas y acciones automáticas parece la premisa necesaria para que el estudiante adquiera el hábito de la reflexión.
El diálogo entre tutoras y estudiantes pone de manifiesto que las estrategias reflexivas fomentan que el estudiante elabore de manera más consciente sus propios procesos de pensamiento, de forma que genere su propio conocimiento y que alcance un aprendizaje significativo.
Algunos trabajos sobre práctica reflexiva han denominado a estos diálogos "conversaciones de aprendizaje" o "encuentros directos con el otro".
Las conversaciones reflexivas van a suponer en el contexto práctico, uno de los mecanismos más potentes, de reflexión colaborativa sobre aspectos del cuidado, que debieran acontecer de forma habitual durante la formación práctica de los estudiantes.
Pueden surgir en los momentos previos a la realización de los cuidados, durante el curso de los mismos o bien tras la acción realizada.
Además, las reflexiones pueden ser el resultado del análisis de la actividad realizada por el estudiante, lo cual sería lo más beneficioso; por la tutora o por otro profesional.
El papel de las tutoras como prácticos-reflexivos es fundamental.
Las tutoras para ayudar a los estudiantes a reflexionar tienen que, previamente, haberse convertido en profesionales reflexivas y tienen que recibir la formación necesaria para desarrollar su labor con calidad.
En la tutoría, juega un papel básico la relación que se haya establecido previamente entre tutora y estudiante.
El estudiante tiene que sentirse libre y con confianza para mostrarle a la tutora como está entendiendo determinado aspecto o situación profesional.
Es fundamental, que no se sienta cohibido para que pueda preguntar-se ante la tutora y pueda equivocarse en su presencia, sin miedo a sentirse recriminado.
Se tiene que establecer entre ambos una relación pedagógica basada en el diálogo y la confianza mutua.
La tutora como profesional reflexiva durante las prácticas clínicas debe asumir el papel de guía y el estudiante tiene que asumir un rol más activo y de mayor protagonismo.
Algunas de las limitaciones del estudio fueron la estancia en el campo que vino determinada por la permanencia de los estudiantes en las prácticas clínicas y por la planificación laboral de los tutores.
Otra limitación a tener en cuenta, fue la actitud de desconfianza y recelo de los profesionales.
Esta reticencia, pudo minimizarse debido al conocimiento previo del contexto, a las relaciones mantenidas con los protagonistas y la permanencia en el campo.
Aun así, se tuvo en cuenta al inicio de los periodos de observación en las unidades y se intentó establecer el rapport con los protagonistas lo antes posible.
Conclusiones
Se evidencia que el tutor tiene a su disposición una serie de estrategias que usa con sus alumnos durante las prácticas clínicas y que favorecen la práctica reflexiva.
Es también notable que el aprendizaje práctico de los estudiantes se produce en el seno de una relación pedagógica, en la que es necesario que el estudiante permanezca de forma continuada con su tutor de prácticas clínicas, para que exista una relación de confianza y libertad.
Tanto el estudiante como el tutor deben de incorporar la reflexión como hábito a su práctica diaria.
Las conversaciones reflexivas entre tutor y estudiante suponen uno de los mecanismos de más valor para que fluya la reflexión sobre los aspectos esenciales del cuidado.
El tutor tiene que ser capaz de poner en marcha sus habilidades reflexivas con la finalidad de guiar al estudiante hacia la comprensión de los fenómenos complejos de la práctica.
Por ello, es importante que los tutores estén formados y entrenados en el uso de las estrategias reflexivas.
En estos encuentros reflexivos las tutoras harán uso de la interrogación didáctica, pondrán en marcha distintos tipos de preguntas, tendrán que ser empáticos haciendo uso del silencio.
El tutor mediante la empatía didáctica tiene que ser capaz de ponerse en el lugar del estudiante, entendiendo los propios procesos de pensamiento del alumno.
Además, tiene que ser consciente de que el uso del silencio tiene un valor pedagógico para el alumno.
El estudiante tiene la responsabilidad de encontrar sus propias respuestas a los dilemas de la práctica, asumiendo un rol activo en su proceso de aprendizaje y el tutor será un guía que acompañe al estudiante, sin imponer su criterio y velando por la autonomía del alumno.
La práctica reflexiva supone un legado fundamental en la formación de los futuros profesionales de enfermería.
Este estudio contribuye a una mayor comprensión del proceso de aprendizaje que tiene lugar durante las prácticas clínicas de los estudiantes de enfermería.
Mediante la práctica reflexiva se mejora la formación de tutores de prácticas y se garantiza el aprendizaje significativo de los estudiantes.
Introducción
La evidencia primaria de que el endotelio es un componente indispensable en la regulación del tono vascular surgió cuando análisis experimentales demostraron que, en la ausencia de esa monocapa de epitelio pavimentoso, la vasodilatación inducida por la acetilcolina no ocurría.
En aquel momento, Furchgott y Zawadzki documentaron que, cuando era estimulado, el endotelio era capaz de liberar una sustancia vasoactiva que fue denominada factor relajante derivado del endotelio EDRF, del inglés endothelium-derived relaxing factor.
Pasados algunos años, el EDRF fue identificado por Ignarro et al como el óxido nítrico NO, un compuesto caracterizado en 1977 por Ferid Murad que, cuando liberado por nitratos, causaba relajación en células musculares lisas.
Ese contexto le valió a Robert F. Furchgott, Ferid Murad y Louis J. Ignarro el Premio Nobel de Fisiología o Medicina en 1998 fig.
1. Una serie de estudios fue responsable por la caracterización de que el endotelio libera otros EDRF como la prostaciclina PGI2 y el factor hiperpolarizante derivado del endotelio EDHF, del inglés endothelium-derived hyperpolarizing factor, además de factores constritores derivados del endotelio EDCF, del inglés endothelium-derived contracting factors, como la endotelina ET-1, productos de la vía de la ciclooxigenasa como el tromboxano A2 TXA2 y especies reactivas de oxígeno como el anión superóxido O2.
Esos descubrimientos asociados a la caracterización del endotelio como un sensor biológico capaz de detectar cualquier estímulo mecánico, físico o químico - y responder a él - lo elevó al puesto de un tejido multifuncional que desempeña importante papel en la homeostasia de todos los sistemas fisiológicos.
Óxido nítrico y sistema cardiovascular
El NO, una molécula gaseosa actuante en la señalización de diferentes procesos biológicos, es un radical libre que presenta un electrón desemparejado en la última capa y una vida media de 4 a 8 segundos en medio acuoso oxigenado.
Descripto como un gas lábil, capaz de libre difusión en las membranas celulares, tal característica colabora con su alta actividad biológica.
El reconocimiento de que el endotelio vascular es un órgano activo y que su integridad favorece efectos benéficos, como acción antioxidante, antiinflamatoria, anticoagulante, profibrinolítica, inhibitoria de la adhesión y migración de leucocitos, inhibitoria de la proliferación y migración de las células musculares lisas, inhibitoria de la agregación y adhesión plaquetaria, vino a ampliar aun más las múltiples acciones del NO.
Así, ese escenario ateroproctetor es caracterizado por una armonía entre sustancias liberadas por el endotelio, en el cual el NO es citado como uno de los compuestos vasoactivos de mayor relevancia.
Caracterizado como un desorden sistémico que antecede a la aterosclerosis y sus complicaciones, la disfunción endotelial en arterias coronarias ateroscleróticas fue inicialmente demostrada por Ludmer et al y, después, relacionada a la alteración en la biodisponibilidad del NO.
En la actual literatura, hay concordancia de que la reducida actividad biológica de NO, causada tanto por la reducción en la síntesis como por el aumento de la degradación por el estrés oxidativo, ha sido identificada como el mecanismo de mayor relevancia en el proceso multifactorial en la disfunción endotelial y en la participación de las principales disfunciones cardiovasculares.
Así, la reducción en la biodisponibilidad del NO y la consecuente disfunción endotelial determinan, en el ambiente vascular, el desencadenamiento de eventos como alteraciones en el tono, disfunciones trombóticas, proliferación y migración de células musculares lisas CML, y adhesión de leucocitos.
En la disfunción endotelial, ocurre también el aumento de la producción de especies reactivas de oxígeno ERO, y estas pueden reducir la disponibilidad de NO endotelial por diferentes vías: inactivación directa del NO por superóxido, con formación de peroxinitrito ONOO; reducción en la expresión y en la actividad de las sintasas del NO, por causa de los cambios en sus sustratos o cofactores, y en el aumento de los niveles de dimetilarginina asimétrica ADMA; y, aun, desacoplamiento de la NOS endotelial causado por la oxidación aumentada de tetraidrobiopterina BH4.
El entendimiento de la complejidad de la función endotelial y la dificultad de estudiar cada uno de sus componentes aisladamente vienen siendo superados.
En ese contexto, modelos animales capaces de reproducir una disfunción endotelial fueron desarrollados, posibilitando, por ejemplo, el funcionamiento del sistema en condiciones de baja o aumentada biodisponibilidad de NO.
Además de eso, estudios in vivo en humanos, a través de la infusión intraarterial de compuestos con potencial de modular la función endoteliodependiente o endotelioindependiente, posibilitaron la investigación de los mecanismos moduladores de la función vascular en las diferentes condiciones fisiológicas y enfermedades de mayor prevalencia.
La producción enzimática del NO a partir del aminoácido L-arginina es mediada por una familia de tres sintasas de óxido nítrico NOS, codificadas por genes distintos.
Las isoformas comparten 50%-60% de homología en la secuencia de aminoácidos, en los dominios oxidasa y reductasa.
Esas isoformas exhiben características distintas que reflejan sus funciones específicas in vivo.
La sintasa endotelial del óxido nítrico eNOS o NOS III; 7q35-36 y la sintasa neuronal del óxido nítrico nNOS o NOS I; 12q24.2 poseen mecanismo de activación constitutivo cNOS.
La isoforma inducida iNOS o NOS II; 17cen-q12 se encuentra expresada en procesos celulares anormales como en la insuficiencia cardíaca, inducidas por citoquinas y agentes inflamatorios, lo que resulta en alto flujo de NO.
La eNOS, encontrada principalmente en las células endoteliales en compartimientos denominados caveolas, es esencial para la manutención del tono vascular basal.
Ese tono es, en parte, mediado por la síntesis del NO, un compuesto vasoactivo participante en la regulación del flujo sanguíneo en los diversos lechos vasculares y, particularmente, en el flujo sanguíneo coronario.
La ubicación subcelular de la síntesis de NO ejerce gran influencia en su actividad biológica.
En la década de 1990, la identificación inicial de la ubicación de la eNOS en la caveola, en la membrana plasmática de las células, proveyó la base estructural para el reconocimiento de la compartimentación en los mecanismos de señalización celular promovido por el NO.
La subsecuente observación de que la eNOS interactúa directamente con las proteínas estructurales de la caveola, las caveolinas, proveyó la evidencia bioquímica de la interacción entre eNOS y caveola y su implicación con numerosas moléculas de señalizaciones concentradas en ese ambiente de la membrana celular.
Un gran número de evidencias reveló que las caveolas son capaces de reclutar numerosas moléculas de señalización y regular sus actividades en vez de servir como simple soporte para el intercambio y el transporte celulares.
Así, fue descripto que la eNOS se ubica dentro de la caveola y es mantenida en un estado menos activo por medio de su interacción con la caveolina-1.
Estructura de la eNOS
La eNOS funciona como un dímero, constituida de dos monómeros idénticos, que, a su vez, pueden ser divididos funcional y estructuralmente en dos dominios principales: un dominio C-terminal reductasa, homólogo al citocromo P450 y que contiene sitios de ligazón para NADPH, flavina mononucleótido FMN y flavina adenina dinucleótido FAD, y un dominio N-terminal oxidasa, que abstrae un electrón del sustrato L-arginina y posee sitios de ligazón para el hierro heme, para el cofactor tetraidrobiopterina BH4 y para la L-arginina fig.
2. La reacción de catálisis de las NOS constitutivas envuelve dos niveles de oxidación: la hidroxilación de la L-arginina en N-hidroxi-L-arginina, seguida de la oxidación de este intermediario con utilización de un electrón de la NADPH, formando L-citrulina y NO.
Esa reacción consume 1,5 mol de NADPH y 2 mols de oxígeno por mol de L-citrulina formada.
Cofactores como hierro heme, BH4 y L-arginina han sido particularmente estudiados, y la baja biodisponibilidad de estos induce al fenómeno de la eNOS disfuncional.
El hierro heme es esencial para la dimerización de las tres isoformas, bajas concentraciones o ausencia de L-arginina catalizan la reducción del oxígeno en superóxido O2, y niveles disminuidos de BH4 llevan a la producción simultánea de NO y O2, productos que reaccionan entre si formando peroxinitrito ONOO.
Regulación de la expresión génica y de la actividad de la eNOS
Una vez verificado que las células endoteliales contienen una concentración basal de la proteína eNOS, el gen de la eNOS fue considerado constitutivamente expresado.
Es interesante que, estudios posteriores demostraron que concentraciones estables del mRNA son sujetas a un modesto nivel de regulación.
La región promotora del gen de la eNOS fue clonada, demostrando poseer un complejo mecanismo de regulación de la expresión génica.
Semejante a la región promotora de genes constitutivamente expresados, la región promotora del gen de la eNOS no contiene la secuencia TATA Box.
Mientras tanto, posee múltiples secuencias DNA cis-regulatorias, incluyendo CCAT box, sitios Sp1, GATA motifis, CACCC box, sitios AP-1 y AP-2, región de ligazón p53, elementos NF-1, además de secuencias responsivas a elementos esteroles y shear stress.
Las secuencias promotoras humana y bovina presentan 75% de homología, sugiriendo una alta conservación evolutiva de la regulación transcripcional del gen.
Ubicados en la región promotora proximal, los dominios regulatorios positivos I y II PRD I y PRD II están envueltos en la regulación basal de la transcripción génica, presentando afinidad por los factores de transcripción Sp-1, Sp-3, Ets-1, Elf-1, YY1 y proteína MYC-associatedzinc finger.
Estudios in vitro demostraron que la responsividad del promotor de la eNOS al shear stress es dependiente de secuencias ubicadas entre -1.000 y -975, región relativa a la inicialización de la transcripción.
Además de eso, la ligazón de las subunidades p50 y p65 del NF-κβ al elemento responsivo GAGACC -990; -984, ubicado anteriormente al sitio de inicialización de la transcripción, está envuelta en la activación del promotor por el shear stress.
Y aun, la transcripción en células endoteliales bovina sometidas a flujo laminar presentó aumento de 9 veces del mRNA.
Ese efecto fue mediado por dos mecanismos distintos: 1. aumento transiente de la transcripción del gen y 2. subsecuente vida media prolongada del mRNA.
El mecanismo de activación de la eNOS ha sido descripto como el más elaborado de las tres isoformas, reflejando la complejidad del control fisiológico de los diferentes lechos vasculares.El mecanismo clásico de activación de las isoformas constitutivas es dependiente del calcio Ca, mientras que la iNOS es independiente de la elevación de las concentraciones intracelulares de Ca, debido a alta afinidad de la ligazón de la enzima con la calmodulina.
La complejidad de los mecanismos de regulación post transcripcionales de la eNOS ha sido considerada, tanto como consecuencia de la dimerización de las subunidades de la proteína como en función del papel de la proteína caveolina en la formación de la estructura caveolar.
La eNOS se ubica dentro de la caveola y es mantenida en un estado menos activo por su interacción con la caveolina-1.
Los mecanismos de migración de la membrana celular para el complejo de Golgi y las fosforilaciones Akt, PKA y AMPK-quinasa dependientes son descriptos como responsables por la activación de esa isoforma de la EN LOS.
Así, la interacción mantiene la eNOS inactiva, y la calmodulina actúa directamente, compitiendo con la caveolina, para promover la activación calcio-dependiente de la enzima.
La actividad de la eNOS es bien conocida en el ambiente vascular y es regulada por seis mecanismos después de su traducción: inclusión de lípidos, mecanismo calcio/calmodulina dependiente, interacciones directas proteína-proteína, diferentes fosforilaciones sitio dirigidas, glucosilación y disponibilidad de substratos y cofactores.
Así, la eNOS puede interactuar con varias proteínas en sus estados "menos activos" o "más activos".
Son requeridas etapas de N-meristolación y palmitación de la eNOS ligada a plamalema, que, en este estado, se encuentra asociada a caveolina-1 y a HSP 90.
La proteína que hace interacción con la HSP70, denominada "CHIP", interactúa con ambas HSP70 y HSP90, y regula negativamente el tráfico de la eNOS para el complejo de Golgi, en contraste con la "NOSIP" y "NOSTRIN" que pueden regular negativamente la ubicación de la eNOS en la membrana plasmática.
El principal mecanismo de activación de la eNOS se da por la fosforilación del aminoácido serina en la posición 1177 por la enzima Akt-quinasa o proteína quinasa B, lo que aumenta la sensibilidad de la eNOS a las concentraciones basales de Ca/calmodulina.
La activación tónica o fásica de la eNOS en respuesta al flujo sanguíneo es independiente de las alteraciones en la concentración del Ca y se constituye del shear-stress.
Dimmeler et al demostraron que el intercambio del residuo de serinapor el aminoácido alanina vuelve a la eNOS incapaz de responder a la fosforilación y activación por la enzima Akt, una vía dependiente de fosfatidilinositol-3 quinasa PI-3K.
Aunque la fosforilación del residuo de serina desempeñe un papel preponderante en la activación enzimática de la eNOS, es sabido que su regulación también depende del estándar de fosforilación de otros sitios actualmente bien caracterizados.
La fosforilación del residuo de serina, ubicado en el dominio de ligazón de la flavina mononucleótido FMN, también aumenta la actividad de la eNOS y parece ser particularmente importante en la manutención de la síntesis de NO después de la activación por Ca/calmodulina y fosforilación del residuo de serina.
Fosforilado por la proteína quinasa C PKC, el residuo de treonina interfiere con el dominio de ligazón de la calmodulina, regulando negativamente la síntesis del NO.
Recientes estudios han evaluado la capacidad de determinados fármacos en la reducción de la disfunción endotelial, como los antioxidantes y bloqueadores del sistema renina-angiotensina, por medio de los mecanismos de activación de la eNOS vía fosforilación del sitios específicos como el residuo de serina.
Esa fosforilación puede ser afectada por la ubicación subcelular de la enzima, tales como caveola, uniones intercelulares, complejo de Golgi y compartimientos citosólicos, así como por quinasas proteicas y fosfatasas asociadas a esas estructuras.
Recientemente, nuestro grupo demostró que el Telmisartan, bloqueador del receptor de angiotensina II, promueve reducción de la disfunción endotelial por medio de la activación de la eNOS vía fosforilación de sitios específicos, como el residuo de serina y serina.
Óxido nítrico, tono vascular y vasodilatación muscular
Después de la verificación de que el NO es sintetizado por las células endoteliales y que participa de la regulación hemodinámica cardiovascular, el interés comenzó a concentrarse en la cuantificación de su participación en la homeostasia de ese sistema.
Estudios in vivo en individuos sanos demostraron que la administración intraarterial de N-monometil-L-arginina L-NMMA, un bloqueador inespecífico de la actividad de las NOS, reduce el flujo sanguíneo local entre 25% y 50%.
Aunque el tono vascular basal sea el producto de las fuerzas constrictoras versus fuerzas vasodilatadoras, esos resultados demuestran que el NO es, por lo menos en parte, el modulador del fenotipo en cuestión.
Durante condiciones de estrés mental y ejercicio, es observado, juntamente con la respuesta taquicárdica y el aumento de la presión arterial, vasodilatación en lecho muscular esquelético como parte de las respuestas fisiológicas de ajuste del organismo.
Fue postulado que parte de esa respuesta vasodilatadora muscular sería modulada por un componente neural, lo que quedó evidente posteriormente por la existencia de fibras simpáticas colinérgicas para la musculatura esquelética de algunas especies de mamíferos, con excepción de primates y humanos.
Se verificó que la estimulación eléctrica del nervio simpático provocaba vasodilatación en lecho muscular humano cuando la liberación presináptica de noradrenalina era inhibida por la infusión intraarterial de fármacos.
Mientras tanto, esa respuesta vasodilatadora se mostró atenuada cuando un antagonista muscarínico fue administrado.
Posteriormente, quedó evidente que el NO se constituye, por lo menos en parte, como el modulador de la respuesta vasodilatadora verificada cuando fibras simpáticas colinérgicas son estimuladas.
De hecho, Blair et al ya habían evidenciado que, en humanos, la vasodilatación en el antebrazo, durante maniobras fisiológicas, es mediada por un componente neural.
Durante la aplicación del estrés mental, el flujo sanguíneo en el miembro simpatectomizado no se alteraba, cuando era comparado al flujo sanguíneo en el miembro control.
Además de eso, la infusión intraarterial de atropina en el miembro control reducía en aproximadamente 50% el aumento en el flujo sanguíneo.
En aquel momento, utilizando las evidencias indirectas, los autores sugirieron la existencia de inervación simpática colinérgica para la musculatura esquelética de humanos.
Mimetizando los experimentos en animales, más tarde los estudios de Dietz et al dejaron evidente que parte de la respuesta vasodilatadora muscular, medida en el antebrazo, durante el estrés mental o el ejercicio es atenuada con la administración intraarterial del L-NMMA.
Los mecanismos por los cuales la acetilcolina y el NO son sintetizados y liberados durante las reacciones de defensa del organismo no están completamente elucidados en humanos.
Las evidencias alcanzadas con bloqueos farmacológicos permiten apenas sugerir la existencia de fibras simpáticas colinérgicas para la musculatura esquelética.
En consecuencia de tales limitaciones, los autores no descartan la posibilidad de que la vasodilatación sea causada por una combinación entre factores circulantes y locales.
Además de eso, la activación de receptores β2-adrenérgicos ubicados en el músculo liso vascular resultaría en la relajación de ese tejido y, en consecuencia, en la vasodilatación.
Mientras tanto, Majmudar et al verificaron que parte de la vasodilatación resultante de la activación de los β2-adrenoceptores es mediada por el NO.
Aunque los autores no expliquen el mecanismo responsable por ese fenómeno, aproximadamente 25% de la vasodilatación observada en el antebrazo con la infusión de Ritodrine agonista selectivo β2-adrenérgico fue atenuada con la confusión de L-NMMA.
Esos resultados sugieren la existencia de los β2-adrenoceptores en el endotelio vascular, contribuyendo al aumento de la actividad de la eNOS.
Además de eso, el aumento de la estimulación mecánica del endotelio vascular resultaría en síntesis aumentada de EN EL, vía PI-3K-Akt quinasa, con subsecuente fosforilación del residuo de serina.
Polimorfismos de la eNOS y estudios funcionales de la variante G894T
Genotipada y secuenciada en 1993 por Marsden et al GenBank D26607, la eNOS está ubicada en el cromosoma 7q35-36, y variaciones en su secuencia han sido descriptas en la región promotora, exones e intrones.
El gen 21-22 kbp comprende 26 exones y 25 intrones con 133 kDa.
La secuencia polipeptídica generada contiene 1.203 aminoácidos.
Ya está descripta en la literatura la existencia de tres polimorfismos de un único nucleótido SNP en la región promotora, en localizaciones de no ligazón de factores de transcripción.
En los intrones 2, 11, 12, 18, 22 y 23, fueron encontrados SNP y polimorfismos de secuencias repetidas en los intrones 2, 4, 8 y 13.
De los polimorfismos encontrados en los exones 6 y 7, la sustitución de la base nitrogenada guanina por timina GT, en la posición 894 ubicada en el exón 7, resulta en la sustitución del aminoácido glutamato GAG por aspartato GAT en la posición 298 de la secuencia polipeptídica.
Se sugiere que los polimorfismos ubicados en la región promotora del gen desempeñan influencia en la transcripción del RNAm, mientras que los polimorfismos ubicados en regiones codificadoras pueden resultar en alteración de actividad enzimática.
El residuo 298 está ubicado externamente en el dominio oxidasa de la enzima, sitios de ligazón para L-arginina o BH4.
Estudios enzimáticos que utilizaron eNOS recombinante mostraron que no hay diferencia en la constante de Michaelis km ni en la Vmáx. entre las dos formas de la enzima.
Aunque la actividad enzimática parezca no ser afectada por la forma Asp de la enzima, Tesauro et al mostraron que esa variante presenta mayor susceptibilidad al clivaje proteolítico en fragmentos de 100 y 35 KDa, precisamente en la posición Asp-Pro, cuando es comparada a la variante Glu.
Mientras tanto, Fairchild et al demostraron que tal susceptibilidad proteolítica ocurría por causa de un artefacto de la preparación del experimento.
La inconsistencia de esos resultados no excluye la posibilidad de que, in vivo, un desconocido mecanismo proteolítico, o hasta aun una alteración en la regulación post transcripcional, pueda estar siendo modulado por la variante Asp de la enzima.
Asociación de la variante G894T del gen de la eNOS con fenotipos cardiovasculares
Diversas enfermedades han sido asociadas a anormalidades en la biosíntesis del NO, y muchas de esas condiciones están relacionadas a la disfunción autonómica.
Estudios en genética poblacional han demostrado importante asociación del polimorfismo G894T del gen de la eNOS con enfermedad arterial coronaria EAC y también con el espasmo coronario inducido por acetilcolina Ach.
Entre las disfunciones cardiovasculares, fue aun verificado que la variante G894T se encuentra asociada a la hipertensión arterial, aunque esa asociación no haya sido verificada en otras poblaciones.
La correlación entre genotipo y fenotipo clínico varía cuantitativa y cualitativamente, y la inconsistente asociación entre el polimorfismo de la eNOS y varios fenotipos clínicos es un fenómeno frecuentemente observado en otros genes asociados la fenótipos.
Esa inconsistencia ha sido atribuida a factores ambientales, alelos independientes, interacción entre genes y variabilidades en fenotipos clínicos.
La importancia de los factores ambientales en la génesis de enfermedades se refleja en las diferencias de morbilidad y mortalidad entre grupos genéticamente homogéneos, aunque con estilos de vida diferentes.
Una variación genética puede no ser relevante a una determinada población, reflejando diferencias en la frecuencia de la distribución de los alelos.
Un ejemplo de eso es la frecuencia del alelo 894T que es significativamente mayor en poblaciones blancas cuando es comparado a la población japonesa.
La inconsistente asociación entre el polimorfismo de la eNOS y las alteraciones vasculares aun ha sido atribuida a la variación en la distribución de la eNOS en diferentes órganos.
Arterias de órganos específicos son sujetas a diferentes presiones hemodinámicas, determinando la respuesta de la pared del vaso y el consecuente grado de disfunción endotelial.
Philip et al observaron, en pacientes sometidos a cirugía de revascularización, que la reactividad vascular a la infusión de fenilefrina PE es influenciada por la variante G894T del gen de la eNOS.
La respuesta vasoconstrictora dosis-dependiente a la PE fue significativamente mayor para los alelos TT y GT, cuando fue comparada al grupo homocigoto GG, indicando que la reactividad vascular a las drogas vasoconstrictoras puede ser influenciada por el polimorfismo de la eNOS en humanos.
La mayor respuesta dosis-dependiente de los pacientes con la variante 894T sugiere una reducida biosíntesis del NO.
La administración sistémica de N-nitro-L-arginina metil ester L-NAME provoca hipertensión en humanos.
Según Frandsenn et al, la administración de 4 mg/kg de L-NAME en humanos reduce en 67% la actividad de la eNOS.
La posible biodisponibilidad reducida del NO, en consecuencia de las variaciones en el gen de la eNOS, es un importante candidata para la susceptibilidad al desarrollo de la disfunción endotelial y a la alteración de la modulación de la actividad nerviosa simpática sobre el vaso.
Las investigaciones que demostraron asociación de la variante G894T del gen de la eNOS con fenotipos cardiovasculares señalan una posible reducción de la biodisponibilidad del NO, sugiriendo que la eNOS transcripta del alelo mutante presenta actividad enzimática alterada.
La falta de evidencias sobre este racional nos incentivó a testear la funcionalidad de la variante genética en el fenotipo de vasodilatación muscular.
Si la variante G894T del gen de la eNOS fuese capaz de disminuir la actividad enzimática, individuos portadores del alelo mutante T presentarían menor aumento del flujo sanguíneo muscular en respuesta al ejercicio isométrico de handgrip.
Para testear tal hipótesis, 287 individuos fueron genotipados, y, entre ellos, se seleccionaron 33 sanos para representar tres genotipos: GG wild-type, GT y TT.
Como resultado, la atenuada vasodilatación muscular refleja al ejercicio ocurrió apenas en el genotipo TT, una vez que la vasodilatación entre los heterocigotos genotipo GT fue similar a aquella observada entre los individuos homocigotos para el alelo G genotipo GG.
Esos resultados sugieren que la presencia del alelo G es lo suficiente para superar la posible deficiencia del alelo T. Análisis subsecuentes in vivo comprobaron que la atenuada vasodilatación muscular observada en el genotipo TT es consecuencia de la reducida vasodilatación mediada por la eNOS, una vez que la infusión intraarterial de L-NMMA no alteró la respuesta vasodilatadora al ejercicio en ese genotipo.
En contraste, el L-NMMA redujo de forma significativa la respuesta vasodilatadora al ejercicio en el genotipo GG, para valores similares a los del genotipo TT.
Además de eso, nuestro estudio demostró que la atenuada vasodilatación muscular observada en el genotipo TT no puede ser acreditada a un posible tono simpático vasoconstrictor aumentado.
De hecho, la actividad nerviosa simpática muscular, medida directamente en el nervio fibular por la técnica de microneurografía, aumentó de forma semejante entre los genotipos durante el ejercicio.
Aunque esos resultados no confirmen la funcionalidad del alelo T en la alteración de la actividad enzimática esa variante puede estar en desequilibrio de ligazón con otra variante funcional en el mismo gen o en un gen próximo en el mismo cromosoma, pueden ser utilizados como un marcador de la disfunción observada del fenotipo de vasodilatación muscular.
Esta es la primera demostración de que la variante G894T del gen de la eNOS está funcionalmente asociado a la reducida vasodilatación mediada por la eNOS.
Además de eso, tales resultados sugieren que la reducida vasodilatación endotelio-dependiente pueda anticipar una disfunción vascular en individuos portadores del genotipo TT.
Conclusión
La verificación de que las sintasas de NO son constitutivamente expresadas eNOS y nNOS y que el NO desempeña importante función en la regulación de las actividades cardiovasculares aumentó el interés por el entendimiento de los mecanismos celulares y moleculares que rigen su funcionalidad.
Aunque esos mecanismos sean complejos y de difícil acceso, una parte de ellos ya fue elucidada, permitiendo parcial comprensión de la biología del NO.
En ese contexto, los avances en las técnicas de biología molecular posibilitaron la identificación de variantes en el código genético humano que pudiesen explicar, por lo menos en parte, la variación de respuesta fenotípica entre individuos.
Los estudios de asociación en genética no son fáciles de comprender.
Un único gen puede desempeñar de media a moderada participación en la regulación de un fenotipo multigénico, y, en esa situación, una determinada variante genética funcional en ese gen podría explicar apenas una pequeña parte de la variación de respuesta del fenotipo.
El rastreo de genes candidatos, o sea, la identificación de múltiples genes y sus respectivos polimorfismos desencadenantes de variaciones en la función cardiovascular, camina hacia el momento en que parte del diagnóstico y de la conducta adoptados para el tratamiento será basada en la medicina genómica.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio fue financiado por la FAPESP.
Vinculación Académica
El Simposio Materia fue creado por un grupo de científicos latinoamericanos actuantes en la Red Latinoamericana de Materiales, también responsables por la Revista Materia y por la Escuela Itinerante de Materiales.
Los eventos realizados incluyen I  1996, Bariloche; II  1997, Montevideo; III  1998, Caracas; IV  2000, Río de Janeiro; V  2001, México; VI  2002, Santiago; VII  2003, Bariloche; VIII  2004, Arequipa; IX  2005, Cartagena y X  2007, Morelia, con página disponible en:http://132.248.12.175/materia2007/index.htm .
Durante estos años fue observado un aumento significativo de la disponibilidad de financiamiento a la investigación y de la consecuente actividad científica en el área en algunos de los países miembros, así como un estímulo al trabajo en el nivel de pos-grado y al intercambio científico cooperativo en otros.
Hubo también un incremento considerable en el número de artículos presentados en cada una de las versiones del simposio.
Entretanto, una de las observaciones más importantes se refiere a la actuación de la Revista Materia en ese período.
En las versiones iniciales del Simposio Materia, la revista era dependiente de los artículos allí presentados para componer su acervo anual de publicaciones.
Hoy en día la revista mantiene un flujo continuo y creciente de artículos enviados directamente por los miembros de la comunidad latinoamericana de ingeniería y ciencia de los materiales, así como de otros congresos del área, los cuales pasaron a ofrecer a la revista una selección de los mejores artículos para someterse a su proceso de revisión por pares y publicación.
De esa forma, el Simposio Materia y la Revista Materia han crecido y estabilizado en el ambiente científico latinoamericano, como demostraciones claras de suceso del tímido esfuerzo emprendido hace poco más de una década, para el cual se desea una actuación perenne en la región.
Su participación personal en el simposio y en la revista, a través de la presentación y publicación de artículos referentes a su producción científica es muy bienvenida e importante garantía de continuidad de estas acciones.
Introducción
En el censo poblacional de 2000, acerca del 14,5% de los brasileños fueron considerados como sufriendo de al menos una deficiencia.
Ese análisis también indicó la relación entre deficiencia, pobreza y desigualdad social, destacando que el 46% de las personas con deficiencia, que muestran mayor grado de incapacidad, y el 29% de las personas con deficiencia, con grados leves y moderados de incapacidad, viven situación de pobreza.
Solamente el Estado de São Paulo abarca 4,2 millones de personas con deficiencia, del total de 25 millones existentes en el país.
En la ciudad de São Carlos-SP, se estima la existencia de 22,400 personas con algún tipo de deficiencia.
Los indicadores sociodemográficos y de salud en Brasil para el 2009 identificaron que las tasas de prevalencia de incapacidad funcional en Brasil entre los ancianos más pobres con hasta un salario mínimo per capita son mayores que aquellas entre los ancianos con renta mayor con hasta cinco salarios mínimos per capita.
Es preocupante que la asociación entre la pobreza y dificultades funcionales para la realización de Actividades de la Vida Diaria de la población tiende a ser creciente debido al aumento de la población anciana en el país.
Según el Censo del 2010, se puede observar el crecimiento de la participación relativa de la población con 65 años o más, que era del 4,8% en 1991, pasando al 5,9% en 2000 y alcanzando el 7,4% en 2010.
La deficiencia es discutida como causa y también efecto de la pobreza.
Mundialmente, acerca del 82% de las personas con deficiencia viven debajo de la línea de pobreza, predominantemente los niños y jóvenes, siendo la mala nutrición agravada por problemas como educación, poco acceso a informaciones y a oportunidades de trabajo, roles ocupacionales importantes.
En el 2011, el Informe Mundial sobre Deficiencia reciente, intitulado: "World Report on Disability", publicado por la Organización Mundial de la Salud en colaboración con el Banco Mundial, reveló que acerca del 15% de la población mundial, o sea, más que un billón de personas, sufre de algún tipo de deficiencia y que el 20% de estas enfrentan grandes dificultades en su vida cotidiana, siendo las necesidades especiales de las personas una preocupación mundial ante la tendencia de crecimiento para las próximas décadas.
En Brasil, en noviembre del 2011, el Instituto Brasileño de Geografía y Estadística IBGE publicó los resultados preliminares del Censo Demográfico del 2010 relacionados a la deficiencia.
Considerándose la población total identificada en el 2010, con 190.755.799 100,0%, se verificó que 45.623.910 23,9% sufren de al menos una de las deficiencias investigadas y 145.084.578 76,1% de ninguna de esas deficiencias.
En el 25 de agosto del 2009, el entonces Presidente de la República de Brasil, Luís Inácio Lula da Silva, a partir del Decreto 6949, en el Art.3º aprobó la Convención sobre los Derechos de las Personas con Deficiencia y su Protocolo Facultativo, firmados en Nova York el 30 de marzo del 2007, garantizando la ejecución y el cumplimiento integral de su contenido.
Queda evidente en esa convención el reconocimiento mundial, y también por Brasil, de la importancia de inversiones en tecnología de apoyo como parte del proceso de garantía a los derechos de esas personas.
En el decreto, la tecnología es destacada de manera a garantizar el compromiso con la participación efectiva de las personas con deficiencias en la sociedad.
Esa participación puede ocurrir a partir de roles ocupacionales, que son considerados como un conjunto de comportamientos esperados por la sociedad, modelados por la cultura y que pueden orientar la elección de ocupaciones.
El Gobierno Federal definió el término tecnología de apoyo como sinónimo de ayudas técnicas, conceptuándolo como área de conocimiento, con característica interdisciplinaria y que abarca productos, recursos, metodologías, estrategias, prácticas y servicios para promover la funcionalidad en las actividades y participación de personas con deficiencia, incapacidades o movilidad reducida, mirando a la autonomía, independencia, calidad de vida e inclusión social.
Mundialmente, se ha considerado que la tecnología de apoyo, cuando apropiada al usuario y al ambiente utilizado por él, ha sido revelada como instrumento poderoso para aumentar la independencia y estimular la participación social.
Los resultados de una investigación pionera en el país sobre los roles ocupacionales de cuidadores de víctimas de Lesión Cerebral Traumática identificó consecuencias adversas relativas a los roles sociales de los cuidadores familiares, con repercusiones en la alteración o incluso interrupción de roles desempeñados por los cuidadores.
En el sentido pragmático, la evaluación de los roles ocupacionales también ha sido indicada en una investigación reciente como estrategia para planificar intervenciones y apoyar la construcción de espacios más sanos, creando posibilidades para rescatar roles perdidos.
A partir de esas consideraciones, la presente investigación ofrece contribución relevante al estudio de roles ocupacionales ya existentes, investigando si existe asociación entre estos y la independencia en Actividades de la Vida Diaria con el poder adquisitivo y con la tecnología de apoyo en sujetos con deficiencias físicas.
Se adoptó la hipótesis que estas variables estaban asociadas.
A pesar de la falta de investigación respecto a esa hipótesis en la literatura, se cree que su consideración es importante para la población brasileña, porque asocia no sólo la cuestión de la deficiencia e independencia, pero también factores personales condiciones socioeconómicas y productos y tecnologías.
La pobreza que resulta de la privación de los roles ocupacionales, entre ellos los relacionados a la educación y al trabajo, puede resultar en menor capacidad para adquirir bienes y servicios, por ejemplo acceso a los servicios de salud, ocio y la adquisición de tecnologías diversas.
La presente investigación presenta la discusión de la deficiencia física, de las políticas públicas y de roles ocupacionales, fundamentales para el debate sobre la inclusión en su sentido más amplio, contribuyendo a la discusión de las cuestiones de salud en el país.
La perspectiva sobre el rol ocupacional como representación social de los individuos es también una forma de reconocer la importancia de la participación de la persona con deficiencia en sus ocupaciones escolares, de trabajo, ocio, entre otras, elementos que van más allá de la rehabilitación, visando a la independencia.
Se trata de una investigación transversal, de asociación y aproximación cuantitativa.
El muestreo elegido fue el de conveniencia, que se refiere a la utilización de un grupo con características específicas para selección.
Los criterios de inclusión en la muestra fueron: sujetos con deficiencia física viviendo en la ciudad de São Carlos; registrados en Unidades de Salud de la Familia USFs; con rango de edad superior a 18 años y que pudieran responder verbalmente a los instrumentos de recolecta.
Los criterios de exclusión fueron capacidad cognitiva insuficiente para responder a los instrumentos de recolecta elegidos y/o afasias de comprensión y/o expresión o otros disturbios de habla, ya que los instrumentos, en la forma como fueron aplicados, exigían respuestas verbales.
Mediante tales criterios, participaron de la investigación noventa y un n=91 sujetos con deficiencias físicas.
Los instrumentos utilizados para recolectar los datos fueron:
Lista de Identificación de Roles Ocupacionales Role Checklist: Se trata de un instrumento de origen norte-americana, semi-estructurado y con guión estandarizado. El instrumento fue validado en Brasil en el 2005.
Ese tipo de instrumento dale voz al cliente, caracterizando aspectos de la vida y deseos.
La Parte I del instrumento evalúa, a través de un período continuo, los principales roles ocupacionales en el pasado, presente y futuro.
En el instrumento son mostrados diez roles ocupacionales posibles: estudiante, trabajador, voluntario, cuidador, servicio doméstico, amigo, miembro de familia, religioso, pasatiempo/amador y participante en organizaciones.
En la Parte II, se identifica el grado de importancia que el individuo atribuye a cada rol relatado en la Parte I.
Criterio de Clasificación Económica Brasil CCEB: fue considerada la variable renta familiar per capita, como indicador de condición socioeconómica.
Esta se justifica en la medida de que la ausencia o insuficiencia de apoyos como educación, oferta adecuada de atención de salud, morada y transporte tiene rol primordial para la adquisición de bienes y servicios necesarios a la reproducción social.
El CCEB abarca el análisis de regresión de la renta familiar en función de la posesión de bienes y escolaridad.
Los niveles de renta promedia familiar están distribuidos como sigue, según las clases: A1 - R$ 11.480,00; A2 - R$ 8.295,00; B1 - R$ 4.754,00; B2 - R$ 2.656,00; C1 - R$ 1.459,00; C2- R$ 962,00; D - R$ 680,00 y E - R$ 415,00.
Los scores para cada clase son: A1 - 42 a 46 puntos, A2 - 35 a 41 puntos, B1 - 29 a 34 puntos, B2 - 23 a 28 puntos, C1 - 18 a 22 puntos, C2 -14 a 17 puntos, D - 8 a 13 puntos y E - 0 a 7 puntos.
Formulario: con objeto de caracterizar los sujetos respecto a las cuestiones sociodemográficas, rehabilitación y cuantidad de tecnología de apoyo, la opción de elaborar un instrumento para describir esos aspectos fue la más adecuada.
El formulario es un instrumento muy utilizado en investigación para recolectar informaciones.
Índice de Barthel- IB: El IB es un instrumento ampliamente usado en el mundo para evaluar la independencia funcional y movilidad.
Ese instrumento determina el grado de independencia para 10 categorías: Higiene Personal, Baño, Alimentación, Tocador, Subir Escaleras, Vestuario, Controle del Esfínter Vejiga, Controle del Esfínter Intestino, Traslado o Silla de Ruedas y Transferencia Silla/Cama.
La validación en Brasil del IB fue efectuada en una población de ancianos.
Los scores totales permiten la siguiente clasificación: el individuo que alcanza 100 puntos es totalmente independiente; de 99 a 76 puntos, dependencia leve; de 75 a 51 puntos, dependencia moderada; de 50 a 26 puntos, dependencia severa; y puntuación de 25 o menos puntos se clasifica como dependencia total.
Los datos fueron recolectados en el domicilio de los sujetos mediante los instrumentos impresos.
Respecto a la Lista de Identificación de Roles Ocupacionales, como se trata de un instrumento de auto-relato y antes las posibles dificultades de alfabetización y/o comprensión de la población-blanco, fue adoptado como procedimiento el mismo criterio de investigación desarrollado anteriormente, que consistió en la lectura de las preguntas para los participantes, facilitando la comprensión del contenido del instrumento.
El Formulario constó de una lista con 16 ítem de tecnología de apoyo.
Cada ítem correspondió a un punto, siendo el mínimo de 0 si el sujeto no poseyera ningún recurso y el máximo de 16 puntos, si el sujeto poseyera todos los productos listados.
Para el instrumento CCEB, los sujetos fueron clasificados según los niveles de renta promedia, en las clasificaciones A1, A2, B1, B2, C1, C2, D y E, conforme los criterios definidos para el 2009 y mantenidos en el 2011.
Para el análisis de los datos fornecidos por la Lista de Identificación de Roles Ocupacionales, fueron adoptados los procedimientos en que el número de roles fue puntuado entre 0 y 10 puntos referente a la Parte I, de la incumbencia percibida.
Para los datos del IB, fueron utilizadas como criterios las puntuaciones de la escala, que varían de 0-100 con intervalos de 5 puntos.
Para considerar solamente variables categóricas, fue utilizada la clasificación presentada por cada categoría del IB y la clasificación obtenida por el CCEB.
Los salarios mínimos- recolectados a partir del Formulario- fueron categorizados según la cuantidad ej.: 1, 2, 3, 4 o más salarios mínimos; el número de roles ocupacionales fue categorizado solamente para los roles que los sujetos poseen en el presente ej.: de 0 a 2, de 3 a 4, 5 o más; el número de tecnologías fue registrado según la cuantidad que los sujetos presentan ej.: 0, 1, 2, 3 o más; para categorizar la edad, la muestra fue dividida en tres grupos hasta 50, entre 51 y 70 y arriba de 70 años; y el tiempo con la lesión fue categorizado según la frecuencia en tres grupos ej.: hasta 4 años, entre 4 y 10, y más que 10 años.
En muchos estudios con intuito de evaluar la asociación entre variables categóricas, el Análisis de Correspondencias Múltiples es una alternativa bastante utilizada.
Eso se justifica porque tal análisis permite observar conjuntamente toda la información en una tabla de contingencia, representando gráficamente la estructura de correlaciones, resultados esos que no serian posibles cuando del análisis dos a dos de las variables.
La observación gráfica para este tipo de análisis debe ser efectuada de la siguiente forma: cada punto se refiere a una categoría de determinada cuestión, categoría próximas en el gráfico son más correlacionadas que las categorías más distantes.
En la práctica, si dos categorías, de preguntas diferentes, están próximas, la mayoría de los individuos que eligió una de ellas también eligió la otra.
Cabe clarificar que la existencia de categorías con baja frecuencia es perjudicial al análisis.
Así, muchas veces se decide unir categorías para una observación más consistente del comportamiento de los datos.
La investigación fue sometida y aprobada según la Opinión nº 392/2011, CAAE 0079.0.135.000-11, del Comité de Ética e Investigación con Seres Humanos de la Universidad Federal de São Carlos-UFSCar.
Todos los sujetos firmaron el Término de Consentimiento Libre e Informado TCLE.
Los noventa y uno sujetos n=91 estaban distribuidos entre 46 sujetos del sexo masculino y 45 del sexo femenino.
La edad promedia fue 62,2 años, con mediana de 65 y desvío estándar de 18,4.
El tiempo de deficiencia fue de 10,3 años, con desvío estándar de 13,32.
Los diagnósticos de los sujetos abarcaron: Accidente Vascular Cerebral, Lesión Periférica de Miembro Superior, Parálisis Infantil, Enfermedades Neuromusculares, Lesión Cerebral, Parálisis Cerebral, Lesión Medular, Amputación de Miembro Superior, Enfermedad de Parkinson, Lesión de Plexo Braquial, Mielomeningocele, Corea de Huntington, Síndrome de Stikler y Enfermedad degenerativa no especificada.
Del total de 100% n=199 de recursos de apoyo identificados en la muestra estudiada, los más reportados fueron los auxilios para movilidad, con 46% n=92 y los auxilios para la Vida Diaria y Vida Práctica, con 29% n=58, seguidos de Ortesis y Prótesis con 10% n=20, Accesibilidad ambiental con 9% n=18 y Adecuación postural 6% n=11.
Respecto a la independencia, la mayor proporción de los sujetos presentan la clasificación de dependencia leve en el IB, según la Tabla 1.
Respecto al poder adquisitivo, mensurado a partir del CCEB, se observó que la mayor parte de la muestra se concentró en las categorías B2 y C1, conforme muestra la Tabla 2.
Respecto al número de roles ocupacionales, se identificó una predominancia de 3 a 4 roles, de acuerdo con la Tabla 3.
Respecto a la cuantidad de tecnología de apoyo, los individuos estaban bien distribuidos, con la mayor porcentaje para más que 3 ítem, con el 35,2% n=32, seguido del 29,7% n=27 con solamente 1 recurso, 22% n=20 con dos recursos y 13% n=12 con ningún recurso.
En la Figura 1 se muestra el resultado del Análisis de Correspondencia para la independencia, la cuantidad de salarios mínimos, el número de roles ocupacionales, el poder adquisitivo, la edad y el tiempo con la lesión de la muestra:
En la Figura 1 se representa la tendencia encontrada, con la formación de tres grupos de asociación.
Se observa que la muestra se distribuyó respecto a la dependencia de los sujetos.
Para la Lista de Identificación de Roles Ocupacionales LIPO, se identificó que los sujetos más independientes Grupo 3 fueron aquellos con mayor número de roles ocupacionales 5 o + y solamente una tecnología, demostrando por lo tanto la asociación entre los sujetos con mayor número de roles y su mayor independencia para Actividades de la Vida Diaria.
Para la tecnología de apoyo, se identificó que, cuanto mayor la independencia, menor el número de tecnología utilizada.
Los sujetos con dependencia moderada fueron aquellos con tres o más tecnología y cero a dos roles ocupacionales Grupo 2. Los sujetos con dependencia total no se mostraron asociados a la tecnología y al desempeño de roles Grupo 1.
Analizando la clasificación del CCEB para mensurar el poder adquisitivo, se notó mayor asociación entre las clases D y C1 y menor dependencia Grupo 3, entre las clases B1, B2 y C2 y dependencia moderada Grupo 2 y entre la clase A2, aunque con frecuencia baja y poca explicación, y dependencia total Grupo 1.
Ni la edad de los sujetos, ni el tiempo de lesión y el número de salarios mínimos se mostraron asociados a alguna de las demás categorías, figurando en el centro del gráfico, conforme se puede observar.
Discusión
Respecto a la tecnología de apoyo, se identificó la predominancia de los apoyos de movilidad, especialmente los bastones.
Eso se puede explicar parcialmente debido al hecho que la muestra abarcó principalmente el rango de edad de ancianos, reservándose los diagnósticos y las incapacidades resultantes en alteraciones en el aparato locomotor.
Esos resultados son semejantes a aquellos encontrados en una investigación que identificó 76 equipos, usados por ancianos comunitarios.
Entre estos, el 59,2% n=45 era de recursos de apoyo a la movilidad, principalmente los bastones, con el 44,73% n=34. En general, los sujetos en la presente investigación no sufren de dependencias severas.
Consecuentemente, cuando se considera que las tecnologías pueden ayudar en el desempeño ocupacional, se consideró importante investigar la posible relación con esos recursos.
Sin embargo, los resultados fueron opuestos a los esperados, o sea, para las tecnologías, cuanto mayor la independencia, menor el número de tecnologías utilizadas, ya que las clases con menor número de tecnología estuvieron asociadas a las clases independientes, y el mayor número de tecnologías con las clases con alguna dependencia.
Se partía del hipótesis que los sujetos con mayor número de tecnologías podrían ser más independientes debido al uso de esos recursos.
Existen varias deducciones posibles para explicar esos resultados, entre las cuales se destacan algunas: a el no uso de los equipos, b es posible que los equipos no estén contribuyendo a las cuestiones de independencia investigadas, c la tecnología también puede ayudar en algunas, pero no en todas las actividades que estos sujetos desempeñan, d culturalmente, la relación de dependencia entre los sujetos y sus familiares y las propias características del envejecimiento podrían influenciar la funcionalidad y la tecnología.
Con base en esos datos, una reflexión posible se refiere al rol relativo de la tecnología en la vida de la persona con deficiencia.
La tecnología, cuando prescrita, acompañada y adecuada al contexto y necesidad de la persona, puede ser un recurso importante y que contribuye a la funcionalidad.
En ese sentido, respecto a la estrategia Salud de la Familia, se destaca la importancia de la articulación entre las Unidades Salud de la Familia y los Núcleos de Apoyo a la Salud de la Familia, para que estos puedan monitorear y encaminar adecuadamente las personas con deficiencias a la atención especializada y, así, favorecer mejor organización y funcionamiento de los servicios de salud y de los equipos multiprofesionales, considerando la adquisición de tecnologías y como estas podrían ayudar en el desempeño de roles ocupacionales para esas personas.
Por otro lado, en la clasificación del CCEB para mensurar el poder adquisitivo, se notó una tendencia de mayor asociación entre las clases con menor poder adquisitivo y menor dependencia, y el opuesto para las clases económicas superiores.
El status funcional resulta de diversas situaciones especiales, provocadas por disturbios de origen multifactorial y asociadas a las alteraciones de propio proceso de envejecimiento normal, o a patologías crónicas e incapacitantes, al desuso y condiciones socioeconómicas muchas veces desfavorables.
Sin embargo, en esta investigación, la cuestión del status funcional, relacionada al poder adquisitivo, mostró relación no esperada y diferente de aquella reportada en la literatura, o sea, los sujetos con menor poder adquisitivo eran los más independientes.
Tales datos fueron diferentes de un estudio del IBGE, basado en los Indicadores sociodemográficos y de salud en Brasil para el 2009, donde se identificó que las tasas de prevalencia de incapacidad funcional en una muestra de ancianos pobres con hasta 1 salario-mínimo per capita eran mayor que entre aquellos con renta menores.
Sin embargo, se debe relativizar ese dato, ya que la frecuencia de sujetos con poder adquisitivo en las clases superiores Ej.: A2 fue baja.
No se descarta el hipótesis de que tales resultados hayan sido diferentes porque el criterio socioeconómico de la presente investigación fue el poder adquisitivo y no la renta per capita.
Las investigaciones cuantitativas acerca del status socioeconómico de personas con deficiencias, en países en vías de desarrollo, sugieren que esas personas queden en una situación de desventaja en términos de educación y trabajo. Sin embargo, los indicios no son conclusivos para el status de pobreza evaluado a partir del poder adquisitivo, renta o gastos de consumo.
Se puede atribuir posibles explicaciones en la discusión de los resultados de la presente investigación.
La experiencia clínica ha mostrado que, de hecho, los sujetos con mayor poder adquisitivo muestran independencia baja, incluso cuando su capacidad podría reflejar mayor independencia.
Ese aspecto ha sido discutido muchas veces a partir de factores que involucran la pasividad y protección excesiva de esos sujetos, la comodidad de poseer un cuidador que efectúa las actividades en su lugar, y también acceso fácil a las tecnologías y a la creencia de que la rehabilitación correctiva/restauradora traerá la independencia de forma automática.
Esos hallazgos también permiten discutir la cuestión de capacidad, o sea, lo que los sujetos realmente lograrían hacer porque son capaces, y la cuestión del desempeño; lo que hacen en su realidad dentro de contextos particulares.
Quizá, por motivos inversos a aquellos discutidos arriba, en la práctica clínica con sujetos de menor poder adquisitivo, se ha observado una búsqueda de esos para adaptarse a sus condiciones reales con independencia, ya que los recursos son escasos y esos sujetos, ante las necesidades ambientales, se adaptan a lo que está disponible en su realidad.
Sin embargo, existen estudios que correlacionaron los roles con mayor satisfacción en la vida en una muestra de ancianos.
En una investigación pionera en Brasil sobre roles ocupacionales, fue destacada la falta de estudios con personas con deficiencia física, lo que hace pertinente la continuidad y la contribución de investigaciones en ese sentido para la población brasileña, cuyas desigualdades sociales son persistentes.
Es importante considerar el rescate de roles o incluso el gaño de nuevos, identificando cuales las capacidades de desempeño, las habilidades o los facilitadores del ambiente que eses sujetos necesitarían para desempeñar los roles anhelados y de cual forma eso podría revertir en acciones de diferentes profesionales en la promoción de tales roles.
En suma, se puede discutir que la no asociación entre todas las variables consideradas para esa investigación, a saber: independencia, poder adquisitivo, roles ocupacionales y tecnologías, de cierta manera refleja la no linealidad entre esas, dada la complejidad involucrada.
En ese sentido, pensar en la participación en roles ocupacionales y en la tecnología mediando tal participación exige reflexiones sobre la interacción entre las influencias ambientales, el hombre y sus ocupaciones.
Conclusión
Se cree que esa investigación respondió a los objetivos visados, pero trae algunas limitaciones.
En función del diseño de la investigación con una muestra de conveniencia, es pertinente destacar que los resultados encontrados no pueden ser generalizados para la población con deficiencia física de la ciudad de São Carlos, pero se restringen a la muestra estudiada.
Los resultados presentados acá demostraron la existencia de asociaciones entre algunas, pero no todas las variables consideradas para investigación.
Se debe subrayar que, aunque la tecnología no estuviera asociada directamente con la independencia, esta última mostró asociación con un mayor número de roles ocupacionales, lo que demanda considerar las cuestiones de independencia, incluso la participación en roles ocupacionales y de cual forma esa independencia transita entre los roles en el cotidiano de esos sujetos.
Seria pertinente desarrollar nuevas investigaciones, enfocando los efectos de intervenciones en la modificación de roles ocupacionales de personas con deficiencias físicas y, además, si es posible ampliar roles ocupacionales, aunque en sujetos con baja independencia en Actividades de la Vida Diaria.
Ante la complejidad de la tipología de los diferentes roles ocupacionales, se debe elaborar estrategias multiprofesionales que contemplen la persona con deficiencia en sus necesidades, deseos y habilidades, con vistas a favorecer su real inclusión social.
La industria de producción de losetas cerámicas es una gran consumidora de agua y energía debido a las diversas operaciones de molienda, secado y cocción; en estas últimas se pueden alcanzar temperaturas mayores que 1000°C. Dichas operaciones repercuten de forma importante en el costo de fabricación de los productos, por lo que la reducción en el número de éstas es importante desde la perspectiva de la logística.
Esto puede lograrse con el diseño de rutas alternativas que permitan preservar en lo posible las cualidades específicas del producto; es decir, manteniendo la calidad y propiedades funcionales como la resistencia mecánica y la resistencia al desgaste.
Una familia de materiales cementicios son aquellos considerados también como cerámicos químicamente ligados CQL, también conocidos como geopolímeros, cuyo inicio de desarrollo se atribuye a Davidovits, quien registró varias patentes desde los años 80 , .
Los CQL son polímeros inorgánicos que son también identificados como cementos activados por álcalis; sin embargo, el nombre de "geopolímeros" se ha generalizado aunque con desacuerdos en la literatura respecto a la relevancia del nombre.
En este artículo se les referirá como CQL.
Los CQL pueden ser de sistemas silicoaluminosos que consisten de compuestos con estructuras a base de tetraedros de SiO4 y AlO4 ligados compartiendo oxígenos en diversas configuraciones, dependiendo de la composición química.
Los CQL poseen propiedades de materiales cerámicos-cementicios y se consolidan por la co-polimerización de las especies referidas, que resultan de la disolución de materias primas selectas en condiciones de alto pH y generalmente se sintetizan a temperaturas relativamente bajas.
1 1 Materias primas para la obtención de CQL
Las materias primas para CQL silicoaluminosos deben cumplir con algunas características esenciales: 1 Composición de rica en SiO2 y Al2O3; 2 Fase amorfa abundante: fundamental para que sea susceptible al ataque alcalino; 3 Tamaño de partícula pequeño para incrementar su reactividad.
Las arcillas son compuestos a base de silicoaluminatos, los cuales son las materias primas más abundantes en la corteza terrestre.
Las arcillas calcinadas han sido usadas como materia base para la producción de CQL , los desarrollos iniciales se han basado en metacaolín Al2Si2O7 , el cual proviene de calcinación de la caolinita 2SiO2·Al2O3·2H2O.
Ésta última es una arcilla una silicoaluminosa de configuración 1:1 , conformada por de una capa de átomos de Silicio en coordinación tetraédrica con oxígenos y una capa átomos de Aluminio en coordinación octaédrica con Oxígenos y iones OH llamada también gibsita.
La caolinita tiene una composición química en % e.p.: SiO2 46.54%; Al2O3 39.50%; H2O 13.96%, es prácticamente químicamente inerte bajo condiciones ambientales normales.
Sin embargo, al calcinar la caolinita a 650-900ºC, se pierden los grupos OH de la capa del Al , la capa del Si permanece inerte, mientras que la del Al colapsa y cambia a coordinación tetraédrica ; el producto es metacaolín el cual es amorfo a la difracción de rayos-X.
Esta conversión aumenta la reactividad química en medios alcalinos a temperatura ambiente.
Los minerales de caolinita pueden contener impurezas como cuarzo y otras arcillas, así como sustitución de hierro y/o titanio por el aluminio; diversos trabajos previos realizados en Cinvestav Saltillo , , Burciaga, 2014 han mostrado la viabilidad de usar minerales de diferentes purezas.
1 2 Procesamiento de materiales CQL
Comparado con los cementos convencionales, los CQL presentan menores emisiones ambientales y mejores propiedades tecnológicas; adicionalmente pueden prepararse partiendo de materias primas abundantes y procesando materiales de consistencia tipo resina moldeable.
Los CQL endurecen mediante reacciones químicas que ocurren gradualmente, desarrollando propiedades de interés para para muchas aplicaciones.
El procesamiento de los CQL depende de diversos factores, cuyos efectos no han sido entendidos completamente en la literatura, estos son:
Tipo y cantidad de activantes químicos
Tratamiento térmico
Composición de la materia prima
Grado amorfo del mineral
Tamaño de partícula
Cantidad de agua
La composición química de la formulación es de crucial importancia en la definición de las propiedades mecánicas ; ésta se define con base en relaciones molares como: SiO2/Al2O3, M2O/Al2O3 y M2O/H2O .
La literatura reporta rangos variables para diversas materias primas; los valores reportados en las patentes originales de Davidovits, no resultan siempre en las mejores propiedades.
La composición química puede hacerse reportando la concentración de las materias primas y álcalis empleados.
Los agentes activantes más comunes son silicatos alcalinos del tipo M2O:xSiO2 para promover altos niveles de pH ; , donde M puede ser Na o K.
Se han propuesto que las reacciones de los materiales CQL de silicoaluminatos ocurren en 3 etapas: 1 Destrucción de la estructura atómica.
El medio alcalino ofrece un estímulo químico, como la variación de la fuerza iónica del medio que ocurre al agregar metales alcalinos que tienen características de electro-donadores. Esto conlleva al rompimiento de enlaces Me-O, Si-O-Si, Al-O-Al y Al-O-Si. El rompimiento de los enlaces sucede por la alteración de la densidad electrónica alrededor de los átomos de silicio y Aluminio.
Algunas de las especies que se forman son: ácido silícico SiOH4, aniones Si-O, AlOH4, AlOH5 y AlOH6.
2 Los productos de la etapa anterior entran en contacto e inicia la policondensación de nuevos productos.
Puede observarse endurecimiento y ocurre una reducción del pH, posiblemente por la interacción de los hidrosilicatos e hidroaluminatos con los álcalis. 3 Precipitación de productos derivada de las partículas formadas en la etapa anterior.
Se incrementan las propiedades mecánicas. La disminución del pH provoca la condensación del gel de sílice, favoreciendo las propiedades mecánicas.
La síntesis convencional de materiales CQL implica el mezclado de los polvos de materia prima con las soluciones activantes, con el posterior vaciado para someterlas a curado y lograr la solidificación; ésta última etapa ocurre a temperaturas entre la ambiental hasta 120°C ; ; .
El curado a alta temperatura permite rápida ganancia de resistencia mecánica, algunos autores reportan que a mayores temperaturas se obtienen mayores resistencias, por ejemplo 60MPa por curado de 24 horas a 85°C , ; sin embargo, también se ha reportado que en fechas posteriores a las 24 h de curado a alta temperatura, la ganancia de resistencia mecánica es mínima .
La información sobre el curado a temperaturas mayores que 100°C es escasa en la literatura.
Por otro lado, al respecto de la fabricación de materiales CQL, existen muy pocas publicaciones que combinen las condiciones de procesamiento propuestas en esta investigación , , a decir: el uso de bajas cantidades de agua y la compresión uniaxial.
Algunos detalles experimentales se omiten por protección de propiedad intelectual y secreto industrial.
Se emplearon tres minerales silicoaluminosos etiquetados como MA, MB y MC; la MA se sometió a calcinación a 700°C y se etiquetó como MAc.
La Tabla 1 presenta la composición química de las materias primas empleadas obtenida mediante fluorescencia de rayos X FRX; puede notarse que son materiales silicoaluminosos con algunas diferencias entre ellas, la MA tiene altos contenidos de compuestos de Fe.
La mineralogía obtenida mediante difracción de rayos X DRX se presenta en la Figura 4, por razones de optimización de espacio y para mejor comparación de datos, se agruparon los patrones de las materias primas y de las mezclas investigadas.
La diferencia entre la MA y la MAc es la desaparición de las reflexiones de la caolinita, aunque se notó que persisten todas las demás fases cristalinas después de la calcinación a 700°C. Por otra parte, la MB y MC mostraron un halo amorfo en una posición 2theta típica de silicoaluminatos.
2 2 Procesamiento de Materiales
Después de una serie de pruebas preliminares realizadas para determinar algunos parámetros experimentales, se prepararon 4 mezclas mortero conteniendo las materias primas antes descritas; la Tabla 2, describe las mezclas preparadas.
Los agentes activantes fueron compuestos de Na2O·SiO2·H2O con relaciones en peso SiO2/Na2O menores que 2.
El Na2O se agregó en cantidades similares a las empleadas para la preparación de materiales CQL de acuerdo a la literatura para arcillas calcinadas.
La cantidad de agua usada fue solo la necesaria para poder procesar las probetas de acuerdo al siguiente procesamiento.
Se mezclaron los polvos con la solución activante usando una mezcladora de alta velocidad.
Los polvos se depositaron en moldes para fabricar probetas con dimensiones de 4x16cm con un espesor de 0.8-1.0cm.
Los polvos se sometieron a compresión uniaxial aplicando hasta 30.4 MPa de presión.
Las probetas desmoldadas se sometieron a curado a 200°C por 120 minutos. Las probetas procesadas termoquímicamente se dejaron enfriar antes de la caracterización posterior.
2 3 Caracterización de Materiales
Las probetas se sometieron a pruebas de medición de resistencia a la flexión usando una máquina hidráulica siguiendo la norma ISO 10545-4.
Cabe resaltar que por la dificultad del procesamiento de las muestras, solo se evaluó la resistencia a la flexión; la cual, para este tipo de materiales, es más importante que la resistencia a la compresión.
Adicionalmente se midió la densidad de las muestras mediante el método de empuje hidrostático o de Arquímedes.
Adicionalmente, se seleccionaron fragmentos sólidos y se montaron en resina para caracterización mediante microscopía electrónica de barrido MEB Philips XL30ESEM acoplado con espectroscopía por dispersión de energía, EDS con un voltaje de aceleración de 20 keV.
Las muestras para MEB/EDS se montaron en resina y se sometieron a pulido para obtener superficies planas.
Se realizaron mediciones puntuales semicuantitativas de composición química con un tiempo de medición de 30 segundos para cada microanálisis.
La Tabla 3 presenta los resultados de resistencia a la flexión y de densidad de las mezclas. Las diferentes combinaciones de materias primas mostraron notable variación entre la resistencia a la flexión.
La mayor resistencia mecánica se observó para la mezcla M1 MAc-MB con bajo contenido de MB, esta fue cercana a los requerimientos a nivel industrial; adicionalmente, fue 35% mayor que la de la mezcla M4 MAc-MC con alto contenido de MC.
El incremento del contenido de MB entre las mezclas M1 y M2 resultó en una reducción de la resistencia mecánica de 43%.
Los valores de densidad no necesariamente correspondieron proporcionalmente con los de resistencia mecánica, por ejemplo M3 fue más densa pero mecánicamente más débil que M1 y M4. Esto podría deberse a diferencias entre las propiedades mecánicas intrínsecas de los productos formados durante la activación termoquímica.
Cabe resaltar que los mayores valores de resistencia a la flexión son superiores a los registrados para materiales CQL convencionales, regularmente mucho menores que 10 MPa a 28 días, lo cual indica que el método de procesamiento propuesto es eficiente para obtener altas propiedades mecánicas en tiempos de curado considerablemente cortos.
Considerando que para concretos la resistencia a la flexión es alrededor 10% de la resistencia a la compresión, las mezclas preparadas tendrían potencialmente entre 69 y 157 MPa de resistencia a la compresión, alcanzada en 2 horas.
Los resultados de resistencia a la flexión obtenidos en esta investigación se podrían considerar similares a un reporte previo que usó prensado uniaxial y bajos contenidos de agua; ellos reportaron solo resistencia a la compresión de hasta 146 MPa, que equivaldría a aproximadamente 15 MPa en flexión.
Sin embargo, el mineral empleado en el presente trabajo fue de una pureza inferior, lo que representa, en conjunto con el rápido tratamiento de curado propuesto, ahorros económicos.
La Figura 1 muestra la microestructura de la mezcla M1, la imagen es de electrones retrodispersados.
Se notó una buena densificación de la matriz de productos de reacción, en concordancia con la buena resistencia a la flexión.
Algunas de las partículas de MB mostraron porosidad interna.
Algunas partículas de MAc mostraron zonas brillantes, en ocasiones dichas zonas mostraron morfología alargada; el brillo de esas zonas se atribuye a una mayor emisión de electrones retrodispersados debido a la presencia de compuestos con mayor número atómico promedio, quizá porque son partículas sin reaccionar que no han incorporado agua como sucede en los productos de reacción que se notan más oscuros.
La Figura 2 muestra la microestructura de la mezcla M3 la de menor resistencia mecánica, se observó una densificación similar a la de la mezcla M1, por lo que la caída de resistencia a la flexión puede deberse al tipo de productos de reacción formados y a las propiedades intrínsecas.
En la microestructura pueden notarse diversas zonas brillantes, las cuales resultaron ricas en Fe y Ti, acorde con la composición química de la MAc.
La Figura 3 muestra las micrografías de la mezcla M4, en la que se observó una densificación similar a las M1 y M3; las zonas brillantes mostraron presencia de Fe y Ti, de alto número atómico, en la matriz correspondiente a la MA, mientras que la MC mostró una composición química consistente de silicoaluminato en la mayoría de las partículas similar a MB.
Es evidente que el tipo y cantidad de componente 2 ver Tabla 2. Sistemas elaborados para el estudio. influyen directamente en las propiedades resultantes.
En las micrografías es difícil distinguir los productos de reacción de las materias primas sin reaccionar, ya que se parte de silicoaluminatos y se forman silicoaluminatos, sin incorporación de agua que permita distinguirlos por tonos de gris como en el caso de los estudios de cemento portland hidratado.
Sin embargo, por las altas propiedades mecánicas, puede inferirse que los productos de cementicios de reacción están íntimamente entremezclados con las materias anhidras.
La Figura 4. Patrones de difracción de rayos X de las materias primas empleadas y las mezclas investigadas. muestra los diagramas de difracción de rayos X de las mezclas investigadas, los patrones de las materias primas se incluyeron para fines de caracterización y comparación.
En términos generales se observó que las fracciones cristalinas persistieron después del proceso de solidificación, indicando que fueron inertes después del proceso de curado a 200°C por 2h.
No se observó la formación de fases tipo zeolitas como se ha reportado para algunos materiales CQL.
Por otra parte, los productos de reacción con propiedades cementicias de los materiales CQL se caracterizan por tener naturaleza amorfa.
Para las mezclas M1, M2 y M4 se observó la persistencia de los halos amorfos, se observó que dichos halos se ensancharon y desplazaron ligeramente hacia la izquierda, indicando la formación de productos adicionales con estructura amorfa distinta a las de las materias primas de partida.
En contraste, para la mezcla M3 no se observó halo amorfo, aunque la consolidación de propiedades mecánicas indica que si se formaron y es muy posible que la elevada cristalinidad de esta muestra se solape con los restos de fase amorfa que puedan existir en el material.
El procesamiento de prensado unixial favorece la densificación de las matrices de los cementos químicamente ligados, lo que repercute en alta resistencia a la flexión de 6.9-15.7 MPa
El procesamiento de térmico acelera los procesos de reacción, permitiendo la formación de productos con carácter cementicio, íntimamente mezclados en matrices densificadas.
El proceso de activación química se reforzó con el tratamiento de compresión y tratamiento térmico, empleando concentraciones de Na2O similares a las comúnmente reportadas para cementos químicamente ligados
La combinación de la activación química con el tratamiento térmico podría llamarse activación termoquímica y puede tener potencial para la producción de materiales con propiedades similares a las de los cerámicos procesados a 1000°C pero con la ventaja del ahorro energético y de agua.
Se requieren aún más investigaciones para profundizar en la caracterización de la estructura de las muestras para entender los mecanismos de reacción.
La tasa de bajo peso al nacer recién nacidos que pesan menos de 2,5 kilos es mayor en las regiones brasileñas más desarrolladas Sureste y Sur con respecto a las menos desarrolladas Norte, Noreste y Centro-Oeste.
En 2007, la mayor tasa de bajo peso al nacer fue observada en el Sureste, 9,1%, y la menor en el Norte, 7,0%.
Esta fue la principal conclusión del artículo "La paradoja epidemiológica del bajo peso al nacer" publicado en el fascículo 445 de la Revista de Salud Pública, por investigadores de la Universidad de Sao Paulo USP, de la Universidad Federal de Maranhao UFMA y de la Universidad Federal de Rio Grande do Sul UFRGS.
Este resultado es una paradoja, pues, ya que una región se desarrolla, se espera que la tasa de bajo peso al nacer disminuya, al revés de aumentar.
Niños que nacen con menos de 2,5 kilos pueden ser prematuros o presentar desnutrición intrauterina.
La mayor tasa de bajo peso al nacer en las regiones más desarrolladas se debió a mayores tasas de nacimiento pre-término en dichas regiones, las cuales se deben a la mayor intervención médica, conforme explican los autores del artículo: "en las regiones Sureste y Sur hay mayor disponibilidad de lechos de UTI neonatal.
De esta forma, problemas durante el prenatal son detectados en mayor proporción y hay más intervención, evitándose muertes dentro del útero. Sin embargo, los niños nacen antes de tiempo y con bajo peso".
En las regiones más desarrolladas la tasa de mortalidad infantil es más baja, demostrando que la mayor tasa de bajo peso al nacer no está provocando aumento en la mortalidad infantil.
La mayor tasa de bajo peso al nacer en las regiones más desarrolladas sería, entonces, un reflejo de la mejoría de la asistencia a la salud.
Sin embargo, es también posible que este aumento en la tasa de prematuridad esté relacionado con la tasa de cesáreas, que es más alta también en las regiones más desarrolladas.
Cuando la tasa de cesáreas fue inferior a 30%, la tasa de bajo peso al nacer fue más baja.
Sin embargo, cuando la tasa de cesáreas sobrepasó el 30%, la tasa de bajo peso al nacer tendió a elevarse.
Esto sugiere que cesáreas innecesarias están aumentando, de forma iatrogénica, la tasa de bajo peso al nacer en Brasil.
En el estudio también fueron evaluadas tendencias en la tasa de bajo peso en las regiones brasileras, de 1995 a 2007.
La tasa de bajo peso al nacer aumentó en las regiones Norte, Sur y Centro-Oeste. En Brasil como un todo la tasa quedó relativamente estable, variando de 7,9% en 1995 a 8,2% en 2007.
El trabajo, financiado por CNPq Consejo Nacional de Desarrollo Científico y Tecnológico utilizó datos secundarios del SINASC Sistema de Informaciones sobre Nacidos Vivos y del SIM Sistema de Informaciones sobre Mortalidad del Ministerio de la Salud y proyecciones de población a partir del Censo Demográfico de 2000 del IBGE Instituto Brasilero de Geografía y Estadística.
También se utilizaron datos del Catastro Nacional de Establecimientos de Salud CNES y del IDB-2007 Indicadores y Datos Básicos, todos disponibles en la internet.
Los resultados del trabajo llevan a cuestionar el uso de la tasa de bajo peso al nacer como indicador de desarrollo social.
Si la tasa es más alta en las regiones más desarrolladas este indicador no está reflejando desarrollo social. La tasa de bajo peso al nacer está más relacionada con la disponibilidad de servicios de asistencia prenatal, al parto y al nacimiento, que con las condiciones de vida, concluyen los autores.
Introducción
El consumo de alcohol y tabaco es una preocupación de los sistemas de salud.
Estas sustancias psicoactivas son las de mayor consumo por la población mexicana.
Se les considera drogas de inicio y uno de sus efectos negativos es el de incrementar el riesgo de uso de drogas ilícitas.
Además, en diversos estudios y encuestas nacionales e internacionales de adicciones se documenta que la proporción de adolescentes que consume drogas, incluido principalmente alcohol y tabaco, aumenta progresivamente y que el inicio del consumo se realiza antes de los 18 años de edad .
Así mismo los problemas en la adolescencia como la violencia, los accidentes, las dificultades interpersonales, la baja competencia y la deserción escolar se relacionan con el inicio temprano del consumo de alcohol y tabaco .
Por otra parte, los autores reportan que el patrón de uso de estas drogas es heterogéneo y oscila desde la experimentación hasta la dependencia .
En este sentido, los adolescentes que presentan mayor probabilidad de uso de drogas como el alcohol y tabaco son los que están expuestos a diferentes factores de riesgo personales, del contexto en el que éstos se desarrollan y de las cogniciones relacionadas con la conducta de promoción de la salud .
Como se documenta en la literatura, los adolescentes son particularmente vulnerables a sufrir daños en su desarrollo e integridad física cuando consumen drogas como el alcohol y tabaco.
Por ese motivo, se hace necesario identificar en este grupo los factores personales y las cogniciones relacionadas con la conducta de promoción de la salud y de la prevención del consumo de alcohol y tabaco, factores que pueden proteger al adolescente del inicio de consumo, uso y abuso de drogas .
Para este estudio, los factores personales incluyen las características que hacen únicas a las personas o las distinguen.
Estos factores se clasifican como biológicos, socioculturales y psicológicos.
Algunos de los factores personales no pueden ser modificados.
Al respecto se consideró como factor personal psicológico la autoestima y como factor biológico la edad y género.
Por otra parte, las cogniciones relacionadas con la conducta de no consumo de alcohol y tabaco son la asertividad, autoeficacia y resiliencia.
Estas variables son objetivos posibles de modificar, por su alta influencia motivacional en la conducta y en las intervenciones de salud .
El presente estudio pretende aportar conocimiento en este fenómeno a partir del análisis del efecto de los factores personales y cogniciones relacionadas con la conducta de no consumo de alcohol y tabaco en adolescentes que residen en el área rural y que cursan estudios de secundaria en un municipio del estado de Guanajuato, México.
2 Describir la autoestima, asertividad, autoeficacia y resiliencia en estudiantes de secundaria por género, grado escolar y ocupación.
Estudio de enfoque cuantitativo, de tipo descriptivo correlacional .
Los participantes fueron evaluados solo en una ocasión.
La colecta de datos se llevó a cabo en 14 escuelas secundarias públicas rurales de un municipio del estado de Guanajuato, México, en dos semanas de noviembre de 2010.
La población de estudio estuvo conformada por adolescentes de 12 a 18 años de edad, inscritos en el ciclo escolar 2010-2011.
El muestreo fue en el tiempo y la muestra se conformó por todos los adolescentes censo que aceptaron participar, cuyos padres o tutores firmaron su consentimiento de participación en el estudio y que, además, se encontraran en el momento de la recolección de datos n=575.
Antes de la recolección de datos se explicaron los objetivos del estudio, se hizo énfasis en el anonimato y confidencialidad de la información.
Posteriormente, los participantes llenaron una cédula de datos personales edad, sexo, grado escolar y ocupación e historial de prevalencia de consumo de drogas consumo alguna vez en la vida y último año.
En la colecta de datos se utilizaron cuatro instrumentos de medición: Escala de Autoestima , Cuestionario de Confianza Situacional , Cuestionario de Asertividad y Escala de Resiliencia , instrumentos que han sido aplicados en población mexicana reportando un coeficiente de confiabilidad Alfa de Cronbach aceptable.
En este caso, la consistencia interna de los instrumentos fue: Escala de Autoestima α=.66, Cuestionario de Confianza Situacional α=.99, Cuestionario de Asertividad α=.66 y Escala de Resiliencia α=.98.
En la recolección de los datos participaron la autora principal y siete asistentes de investigación previamente capacitados para este fin.
Por medio de carteles e invitación personal, salón por salón, se convocó a todos los adolescentes a participar en el estudio.
Aquellos que se mostraron interesados permanecieron en su salón de clases por 60 minutos para la firma de su asentimiento y aplicación de los instrumentos.
Cada participante recibió un sobre amarillo con los documentos.
Al entregar los instrumentos se les solicitó que contestaran el total de los cuestionarios y las preguntas.
Al concluir la recolección de datos, el participante depositó el sobre en una urna ubicada dentro del mismo salón de clases.
Para el análisis de la información, se generó una base de datos en el programa estadístico para las ciencias sociales - SPSS, versión 17.
Se procedió a revisar la consistencia interna de cada uno de los instrumentos a través del coeficiente de confiabilidad Alfa de Cronbach.
Se obtuvieron frecuencias, proporciones y porcentajes para las variables categóricas.
Para las variables numéricas, se obtuvieron medidas de ubicación, tendencia central y variabilidad.
Se realizó la Prueba de Bondad de Ajuste de Kolmogórov-Smirnov con corrección de Lilliefors para contrastar la hipótesis de normalidad en la distribución de las variables continuas, encontrándose significancia en las variables respuesta p<.01, por lo cual se decidió el uso de pruebas no paramétricas o de libre distribución.
En el objetivo uno, se utilizaron tablas de contingencias a través de frecuencias y proporciones, así mismo se calculó la estimación puntual y por Intervalo de Confianza del 95%.
Para el objetivo 3, se utilizó el Modelo de Regresión Logística.
La presente investigación fue aprobada por el comité de ética de la Facultad de Enfermería de la Universidad Autónoma de Nuevo León con aprobación el 30 de Junio de 2010, número de registro FAEN-D-753.
Con respecto a las características sociodemográficas y laborales de los participantes, se observó que el 56.9 % tiene entre 12 y 13 años de edad.
De acuerdo al sexo predominó el femenino 51.5%.
La media de edad de los estudiantes fue de 13.3 años DE=1.08.
Cabe señalar que, respecto al consumo de alcohol, la media de edad de inicio de alcohol fue de 11.6 años DE=1.49, con una media de consumo de 1.7 bebidas alcohólicas en un día típico DE=1.0.
Con relación al consumo de tabaco, se presentó una media de edad de inicio de consumo de 11.9 años DE=1.43 y en promedio consumían un cigarrillo Media=1.60, DE=1.61 en un día típico.
Para dar respuesta al primer objetivo que señala describir la prevalencia de consumo de alcohol y tabaco alguna vez en la vida y último año en estudiantes de secundaria rural, se utilizaron tablas de contingencias a través de frecuencias y proporciones, así mismo se calculó la estimación puntual y por Intervalo de Confianza del 95%.
Al respecto, los resultados mostraron que el 66.1% IC 95% [62%-70%] de los estudiantes de secundaria rural consumieron alcohol alguna vez en la vida y 32.2% IC 95% [28%-36%] lo hizo en el último año.
Por otra parte, 30.3% IC 95% [26%-34%] de los participantes reportaron haber consumido tabaco alguna vez en la vida y 13.6% IC 95% [11%-16%] en el último año.
Para dar respuesta al segundo objetivo que menciona describir la autoestima, asertividad, autoeficacia y resiliencia en estudiantes de secundaria por género, grado escolar y ocupación, se construyeron índices y se efectuaron contrastes de hipótesis con la prueba U de Mann-Whitney y la prueba H de Kruskal-Wallis.
Los resultados mostraron que existe diferencia significativa entre autoeficacia U=35061.00, p=.002, asertividad U=32690.00, p<.001 y resiliencia U=35559.50, p=.004 por género Tabla 1.
Sin embargo, la autoestima no mostró diferencia significativa p>.05.
Las mujeres presentaron una mediana más alta de autoeficacia Mdn=66.67, asertividad Mdn=42.24 y resiliencia Mdn=77.14, en comparación con los hombres Mdn=45.73, Mdn=38.79 y Mdn=72.57 respectivamente.
La mediana de autoestima fue igual para hombres y mujeres Mdn=47.50.
En cuanto al grado escolar, los resultados reportaron que existe diferencia significativa de la autoestima H=14.89, p<.001, asertividad H=7.99, p<.05, y resiliencia H=12.10, p<.05; entre el autoeficacia y grado escolar no se encontró diferencia significativa p>.05.
Los estudiantes de tercer año presentaron una mediana más alta en autoestima, asertividad, autoeficacia y resiliencia: autoestima Mdn=50.0, autoeficacia Mdn=66.67, asertividad Mdn=42.24 y resiliencia Mdn=79.14.
De la misma forma, los resultados reportaron que existe diferencia significativa en la asertividad U=22942.50, p<.001 para niveles de ocupación.
El resto de las cogniciones relacionadas a la conducta respecto al no consumo de alcohol y tabaco no mostró diferencia significativa: autoestima p>.05, autoeficacia p>.05 y resiliencia p>.05 entre niveles de ocupación.
Los estudiantes que no trabajan presentaron una mediana más alta en asertividad Mdn=41.38.
Para dar respuesta al tercer objetivo, que señaló relacionar el efecto de la autoestima, asertividad, autoeficacia y resiliencia sobre el consumo de alcohol alguna vez en la vida y en el último año, se utilizó el Modelo de Regresión Logística.
Para descartar la colinealidad entre las variables independientes del modelo de regresión, se realizó la prueba de correlación de Pearson para las variables continuas edad, autoestima, asertividad, resiliencia y autoeficacia y la correlación V de Cramer cuando alguna de las variables se encontró en escala nominal dicotómica género.
En el primer caso correlación de Pearson, los coeficientes identificados mostraron una correlación débil-moderada, en que el valor más alto reportado 0.48 corresponde a la correlación entre autoestima y asertividad Tabla 2.
Este mismo escenario se presenta para la variable dicotómica género, no obstante en este análisis los coeficientes de correlación de V de Cramer se reportan en 0.55 para género y autoeficacia Tabla 3.
Se realizó la evaluación de la colinealidad basada en la significancia estadística al interior del modelo de regresión de las variables independientes que integraron cada uno de los modelos de regresión.
Se propusieron cuatro modelos que fueron significativos en lo general, pero en lo particular las variables independientes resultaron no significativas.
En este caso, se tomó cada uno de los modelos y se fueron eliminando las variables independientes que no reportaron significancia estadística hasta encontrar el modelo que mejor ajustó en lo general, y que en lo particular reportó significancia estadística para las variables independientes.
La Tabla 4 presenta el ajuste de dos modelos de regresión logística.
En el primero se consideró las variables independientes edad, asertividad y resiliencia, el cual muestra significancia sobre el consumo de alcohol alguna vez en la vida X 2=44.52, gl=3, p<.001 reportando un 7.5% de la varianza explicada.
En el segundo, se incluyeron las variables independientes edad y asertividad, mostrando significancia sobre el consumo de alcohol en el último año X 2=28.54, gl=2, p<.001 y reportando un 4.8 % de la varianza explicada.
Se observa que las variables que tienen capacidad de predecir la probabilidad de consumo de alcohol alguna vez en la vida fueron la edad, asertividad y resiliencia.
Asimismo, las variables que tienen capacidad de predecir la probabilidad de consumo de alcohol en el último año son la edad y asertividad.
En la Tabla 5 se presenta el ajuste de dos modelos de regresión logística.
En el primero se consideró las variables independientes edad y género, el cual muestra significancia sobre el consumo de tabaco alguna vez en la vida X 2=60.23, gl=2, p<.001, reportando un 9.9% de la varianza explicada.
El segundo consideró la variable independiente edad, el cual muestra significancia sobre el consumo de tabaco en el último año X 2=16.86, gl=1, p<.001, reportando un 2.9% de la varianza explicada.
Se observa que las variables que tienen capacidad de predecir la probabilidad de consumo de tabaco alguna vez en la vida son la edad y género.
De la misma forma, la variable que tiene la capacidad de predecir la probabilidad de consumo de tabaco en el último año es la edad.
Discusión
La muestra fue de 575 estudiantes adolescentes, con edades fluctuando entre 12 y 18 años.
En el perfil socio demográfico para este estudio se encontró mayor proporción del género femenino; una mayor proporción de estudiantes cursaban primer año; una baja proporción de los participantes se dedica a estudiar y trabajar.
Estos resultados concuerdan con lo reportado en institutos , donde reportan un mayor número de mujeres, que de hombres y una baja proporción de estudiantes que trabajan.
Los adolescentes iniciaron el consumo de alcohol y tabaco a los 11 años de edad, esto contrario a lo reportado en encuestas nacionales .
La adolescencia es un periodo crítico, caracterizado por cambios y adaptaciones, donde la persona busca tener autonomía, adquirir habilidades y experimentar nuevas sensaciones .
En relación a las cogniciones relacionadas con la conducta no al consumo de alcohol y tabaco de los estudiantes por género, grado escolar y ocupación, los resultados mostraron que existe diferencia significativa de las variables autoeficacia, asertividad y resiliencia de acuerdo al género, en la que las mujeres presentan medianas más altas en autoeficacia, asertividad y resiliencia, comparadas con los hombres.
Sin embargo, la mediana de autoestima fue igual para hombres y mujeres.
Probablemente existe en las mujeres efecto del rol de género, en el sentido de que las premisas socioculturales asignan un papel de protección a la mujer, lo cual implica que ella considere tener más fortaleza y resistencia autoeficacia, y resiliencia para afrontar los problemas que se le presenten .
Sobre el grado escolar, los resultados reportaron que existe diferencia significativa en autoestima, asertividad y resiliencia.
Los estudiantes de tercer año presentaron una mediana más alta en autoestima, asertividad, autoeficacia y resiliencia probablemente relacionado con el resultado de su formación, dado que están próximos a egresar de estudios de secundaria y para muchos es su última oportunidad escolar y en muchos casos es el más alto grado de estudios que han logrado en su núcleo familiar, lo que les provoca sentirse con fortaleza, resilientes a afrontar cualquier problema en sus experiencias vividas .
De la misma forma, los resultados reportaron que existe diferencia significativa en asertividad por nivel de ocupación.
Los estudiantes que trabajan presentaron una mediana más alta en autoeficacia, lo cual puede deberse a la cierta independencia que crea el contar con un ingreso económico particular.
Por otra parte, los estudiantes que no trabajaban presentaron una mediana más alta en asertividad.
Finalmente, fue posible mostrar que las variables edad, resiliencia y asertividad predicen el consumo de alcohol alguna vez en la vida y la variable edad y asertividad en el último año, de la misma forma la edad y género predicen el consumo de tabaco alguna vez en la vida y la variable edad en el último año.
Estos hallazgos concuerdan con diferentes autores , al aportar al concepto de resiliencia y asertividad en el sentido de que la capacidad de afrontar o sortear diversas dificultades en su contexto, así como la capacidad de decir no al consumo de alcohol puede ser un factor de protección.
Además, otra investigación reportó que el consumo de alcohol puede variar en función de la edad y sexo , por lo que es necesario reforzar el estudio de los factores que están relacionados con el consumo de drogas desde la perspectiva de enfermería, ya que la enfermera es fundamental para proponer e implementar intervenciones educativas en esta temática.
Cabe destacar que no se observó el efecto de la autoestima y autoeficacia ante el consumo de estas sustancias alguna vez en la vida, contrario a lo reportado en diversos estudios, probablemente por ser una muestra de contexto rural .
Probablemente este hecho se deba a que los puntajes de autoestima y autoeficacia fueron bajos y homogéneos.
Conclusión
El presente estudio describe la prevalencia del consumo de alcohol y tabaco alguna vez en la vida y en el último año y los factores personales en los aspectos evaluados en los 575 estudiantes de secundaria rural.
También se presenta el efecto de estos factores sobre el consumo.
Cabe resaltar la importancia de seguir desarrollando estudios longitudinales, prospectivos sobre la autoestima y las cogniciones relacionadas a la conducta de no consumo de alcohol y tabaco.
Asimismo se recomienda seguir utilizando las escalas aplicadas en este estudio dada la consistencia interna aceptable mostrada.
Este estudio puede proporcionar información importante para la planificación de intervenciones en enfermería de los adolecentes usuarios de alcohol y tabaco y en el desarrollo de las acciones de prevención y promoción de la salud.
Introducción
Los falsos aneurismas del ventrículo izquierdo VI, o pseudoaneurismas pseudo An, representan raros casos de rotura miocárdica, cuyo proceso hemorrágico se detiene por adherencias pericárdicas, o que impide el desarrollo de taponamiento cardiaco, generando estructuras saculares sin tejido muscular, con trombos organizados en su interior.
Resultan, en su mayoría, de complicaciones del infarto agudo de miocardio.
Presentamos un caso de pseudo An del VI sin causa definida, con evolución crónica, que causó insuficiencia cardiaca y probable embolia cerebral, mantenido bajo tratamiento conservador.
Paciente de 55 años, masculino, pardo, agricultor jubilado, con disnea progresiva a los esfuerzos hace 5 meses, asociada a la tos con expectoración amarillenta, hiporexia y adelgazamiento.
Negaba dolor torácico, palpitaciones, síncope o fiebre.
Presentó episodios anteriores de accidente cerebrovascular hace 1 y 10 años, con crisis convulsivas y reducción de la memoria, sin secuelas motoras significativas.
Estaba en tratamiento con fenitoína y AAS. Sedentario, negaba tabaquismo, diabetes, hipertensión arterial, dislipidemia, infarto u otras enfermedades cardiacas.
Por sospecha clínica y radiológica de bronconeumonía, recibió amoxacilina durante 14 días sin mejora.
Se requirió, por lo tanto, una tomografía de tórax y se remitió al paciente a una evaluación por un cardiólogo.
Al examen físico, se hallaba en buen estado general, levemente disneico, con presión arterial de 100 x 80 mmHg y pulso de 72 lpm.
La ausculta cardiaca reveló ruidos rítmicos en 2 tiempos, normofonéticas, con soplo sistólico suave en foco mitral.
Había reducción del murmullo vesicular en base pulmonar izquierda y estertores finos en base derecha.
No había estasis yugular o hepatomegalia.
Se observó un discreto edema de miembros inferiores.
La glucemia, electrólitos, colesterol total-fracciones y triglicéridos eran normales, con mínima elevación de la creatinina.
El electrocardiograma reveló ritmo sinusal con bloqueo divisional anterosuperior izquierdo, sobrecarga atrial izquierda y probable zona inactiva anterior.
El RX de tórax reveló cardiomegalia con imagen radiodensa paracardiaca izquierda.
La tomografía computarizada de tórax presentó área cardiaca aumentada, con imagen sacular en la región apical del VI con calcificación parietal, midiendo 13 x 7 x 6 cm, además de fallas de llenado del VI compatibles con trombos.
El ecocardiograma, además de la dilatación significativa del VI, reveló disfunción sistólica difusa e importante, asociada a la disfunción diastólica moderada.
Había reflujo mitral moderado, con la identificación de trombo móvil en el VI y confirmado el pseudo An en región apical, con trombosis parcial Figs. 1A y 1B.
Tomando en consideración estos hallazgos, se indicó la cineangiocoronariografía, en la que se evidenciaron arterias coronarias normales, además de disfunción importante del VI y pseudo An apical.
A continuación, se llevó a cabo resonancia nuclear magnética, que también reveló el gran pseudo An apical, extendiéndose superiormente.
Había trombos móviles en el interior del VI dilatado y difusamente hipocinético, con adelgazamiento y acinesia de la pared inferior Fig.
2. El paciente tomaba medicación con inhibidor de la enzima conversora de la angiotensina, betabloqueante, diurético y anticoagulante oral, lo que mejoró el cuadro de tos y disnea.
Pese a la discusión de una propuesta quirúrgica, se optó por el seguimiento ambulatorio con monitoreo clínico y por métodos de imagen, en virtud de limitaciones sociales del paciente, así como de la presencia de imágenes similares en radiografía y tomografía de tórax de años anteriores, traídas posteriormente por familiares.
Después de 6 meses de investigación diagnóstica inicial, el paciente ingresó en el hospital por insuficiencia cardiaca de síntomas descompensada.
En esta ocasión se sometió a un nuevo ecocardiograma que se mantuvo semejante al anterior excepto por la ausencia de trombos en el interior del VI.
Discusión
El presente caso reveló un paciente con falla ventricular izquierda y probable evento embólico previo por pseudo An de VI, con por lo menos 15 meses de evolución, de etiología indefinida.
La causa más común de pseudo An del VI es una complicación mecánica tras infarto agudo transmural del miocárdio.
Otras causas menos frecuentes son: manipulación de las cavidades cardíacas tras procedimiento quirúrgico en el corazón; trauma torácico penetrante o cerrado; endocarditis; y raramente, tras pericarditis supurativa o por infiltración tumoral.
Ninguna de estas condiciones estaba presente en el caso en cuestión, que presentaba una disfunción ventricular izquierda global asociada al pseudo An.
Aun habiendo medición parietal en esta situación, queda difícil entender la ocurrencia de ruptura espontánea del miocardio.
Se puede especular la posibilidad remota de una embolia coronaria a partir de trombos intraventriculares decurrentes de una coronaria miocardiopatía dilatada preexistente, con infarto del miocardio complicado por pseudo An.
Los pacientes con pseudo An del VI pueden ser completamente asintomáticos o presentar sintomatología semejante a aquella de aneurismas verdaderos: disnea, arritmias, angina o consecuencias de embolia sistémica.
En el presente caso, los fenómenos embólicos precedieron las manifestaciones de insuficiencia cardiaca, que pueden haber ocurrido por la existencia de trombos en el VI dilatado e hipocontráctil o todavía originarios del interior del pseudo An.
Se puede detectar el pseudo An a la radiografía del tórax como un área adyacente al corazón que presenta franca expansión en exámenes seriados, pudiendo inclusive alcanzar dimensiones similares a las del ventrículo.
Al electrocardiograma, puede haber alteraciones inespecíficas de repolarización.
Exámenes de imagen como el ecocardiograma con o sin contraste, la tomografía computarizada, la resonancia nuclear magnética y la angiografía pueden definir el diagnóstico, distinguiéndolo del aneurisma verdadero, del quisto pericárdico y del derrame pericárdico localizado.
En el presente caso fue necesario el concurso de varias modalidades de diagnóstico por imagen, no invasivos e invasivos, dada la excepcionalidad de la ausencia de coronariopatía obstructiva a la cineangiocoronariografía.
A pesar de la posibilidad de desenlace desfavorable del pseudo An cuando se somete al paciente a un tratamiento conservador, se optó en el presente caso por optimización de la terapéutica farmacológica como estrategia inicial, por tratarse de caso crónico, teniendo en cuenta otros factores.
Diferentemente del aneurisma verdadero, el pseudo An implica en riesgo elevado de ruptura, con progresión para hemopericardio y muerte, y así señala resección quirúrgica en carácter de urgencia.
Sin embargo, a semejanza del caso en cuestión, hay innúmeros relatos de pacientes con pseudo An crónico con elevada sobrevida y sin mortalidad relacionada a la rotura, dejando abierta la discusión respecto a la mejor conducta quirúrgica o conservadora para cada caso en particular.
En 2000, Pretre et al relataron mortalidad quirúrgica relativamente elevada para pseudo An formado precozmente tras infarto agudo, o en reoperaciones cardiacas.
Sin embargo, como la tasa de rotura fatal en pseudo An agudo o crónico con franca expansión es elevada, estos autores concluyeron por el potencial beneficio del tratamiento quirúrgico ante al clínico, en estas condiciones.
Moreno et al, a su vez, presentaron una serie de nueve pacientes portadores de pseudo An secundario a infarto del miocardio, tratados de forma conservadora, con seguimiento promedio de 3,8 años, no evidenciando ningún caso de muerte por rotura miocárdica.
Sin embargo, tres pacientes presentaron accidente cerebrovascular isquémico, motivando la recomendación de tratamiento con anticoagulación oral en estos casos, pese a que se inhiba la formación de trombos locales como forma de taponar el proceso.
De este modo, se concluye que la opción por estrategia conservadora o invasiva en los pseudo An del VI deba tener en cuenta características etiológicas, morfológicas y evolutivas, necesitando su particularización caso a caso.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
La Síndrome de burnout tiene sus orígenes en la década de 1970, caracterizando una síndrome definida como un proceso progresivo de agotamiento emocional y pérdida del interés profesional, en virtud de un período prolongado de exposición a altos niveles de estrés, debido a situaciones de trabajo, emergiendo principalmente entre profesionales que ejercen actividades de cuidado a otros .
La ocurrencia del burnout entre profesionales abarca tres factores multidimensionales, propuestos a partir del Maslach Burnout Inventory: agotamiento emocional, despersonalización y realización profesional reducida .
En los últimos anos, la síndrome de burnout pasó a ser investigada entre estudiantes universitarios, ampliando su concepto y confirmando la existencia de tres factores, derivados del Maslach Burnout Inventory, también en esa población .
Así, la síndrome de burnout entre estudiantes abarca: agotamiento emocional, descrita por el sentimiento de estar agotados en respuesta a las intensas exigencias del estudio, descreencia, percibida como el desarrollo de una actitud cética y distanciada en el ámbito de los estudios; y baja eficacia profesional, señalada por la percepción de estar siendo ineficaces como estudiantes .
En el ambiente de formación del graduando en enfermería, varios factores pueden constituirse en estresores, como el curso desarrollado comúnmente a jornada completa, el ritmo de vida constantemente intenso, la presión oriunda de las exigencias de los docentes de las disciplinas y la ansiedad en rendir satisfactoriamente a cada año cursado .
Las características propias del curso de enfermería, cuya formación profesional está dirigida al cuidado, contribuyen para los académicos viven situaciones conflictivas, sea en la clase, en el laboratorio de técnicas, en la atención a casos de urgencia/emergencia, con posibilidad además de confronto con la muerte, en los locales de pasantía y clases prácticas.
Sin embargo, no parece existir una preparación psicológica suficiente para el enfrentamiento de esas situaciones .
El ingreso en el ambiente hospitalario y el contacto con pacientes portadores de enfermedades, la realización de procedimientos causadores de angustia, temor y trauma, relaciones de poder con profesores, actitudes negativas y de desatención del profesional de enfermería en la atención a los pacientes, ausencia de integración con estudiantes de otros cursos del área de la salud y falta de soporte para el enfrentamiento de esas vivencias son ejemplos de algunas situaciones generadoras de estrés y de desgaste que pueden comprometer la salud y la calidad de vida de los académicos de enfermería, muchas veces provocándoles desaliento .
Cuando el estudiante encuentra dificultades en adaptarse en medio a situaciones propias de la profesión, o incluso cuando no se muestra satisfecho con la elección profesional, pueden ser identificadas fuentes de sufrimiento y estrés, con posibles repercusiones para el propio estudiante en su futuro profesional, para el ambiente y las relaciones de trabajo con los diferentes sujetos con quienes irá interactuar, y para el cuidado prestado .
Todas esas cuestiones parecen contribuir a la dificultad en organizarse ante las nuevas funciones y atribuciones establecidas por la futura profesión, que exige cuidado, flexibilidad y complejidad en la atención a otro ser humano, iniciando así situaciones de estrés e instabilidad emocional que les pueden llevar a estos estudiantes al desarrollo de la síndrome de burnout .
En el escenario brasileño, estudios acerca del burnout en académicos de enfermería evidenciaron que los estudiantes investigadores no presentaban la síndrome.
Sin embargo, esos estudios fueron desarrollados en instituciones privadas, lo que demanda la investigación de la síndrome de burnout también entre estudiantes de instituciones públicas, con objeto de verificar posibles diferencias entre esos contextos.
Además, en un estudio cualitativo acerca de la síndrome de burnout entre académicos de enfermería de una institución pública, fueron identificadas diversas situaciones presentes en el ambiente de formación de esos estudiantes que pueden constituir fuentes de agotamiento emocional, descreencia y baja eficacia profesional .
Hoy día, investigaciones sobre síndrome de burnout en académicos de enfermería siguen escasas, tanto en el escenario brasileño como en el internacional, siendo encontradas estudios desarrollados con estudiantes de los años iniciales de la educación de pregrado ; de los años finales de la educación de pregrado ; estudiantes de pregrado, relacionando factores de estrés, burnout y la desistencia del curso ; relacionando hardiness y burnout ; componiendo una muestra de estudiantes de pregrado del área de la salud ; y un estudio cualitativo acerca de las manifestaciones de la síndrome de burnout entre estudiantes de pregrado .
Además, reconociéndose la vivencia de la síndrome de burnout entre profesionales de enfermería , se plantea la siguiente pregunta: ¿la vivencia de la síndrome de burnout también podría estar presente en el período de formación profesional?
Así, considerando los estudios presentados acá, la producción de conocimiento actual y las lagunas todavía existentes en esta temática, el desconocimiento acerca de la síndrome de burnout entre estudiantes de pregrado en enfermería de una universidad pública y su relación con variables sociodemográficas y académicas configuran el problema de investigación.
Por lo tanto, este estudio se justifica ya que el fenómeno investigado todavía constituye una temática poco exploradas en el contexto en cuestión y su reconocimiento, así como la identificación de su posible ocurrencia en los académicos de enfermería, es fundamental para que puedan ser adoptadas estrategias de enfrentamiento, ya durante el curso de pregrado, favoreciendo el proceso de formación profesional.
La finalidad fue: investigar la síndrome de burnout y su relación con variables sociodemográficas y académicas, entre estudiantes de pregrado en enfermería de una universidad pública del sur de Brasil.
Se trata de un estudio cuantitativo, exploratorio y descriptivo, que delimita características o diseña el perfil de determinado grupo.
Su diseño se caracteriza como trasversal, ya que todas las medidas fueron efectuadas en un período corto de tiempo, permitiendo la descripción de variables y sus patrones de distribución.
El estudio fue puesto en práctica con una muestra de 168 estudiantes de pregrado en enfermería, matriculados en el primer al noveno semestre en una universidad pública del sur de Brasil, seleccionados mediante muestreo no probabilístico por conveniencia.
El programa de pregrado investigado, que inició sus actividades en 1976, tenía 242 estudiantes matriculados en el segundo semestre de 2011, desarrollando en nueve semestres desde su última y tercera reformulación curricular en el año de 2005, con carga horaria total de 4.055 horas.
El tamaño de la muestra fue definido por fórmula matemática específica , con objeto de estimar el tamaño mínimo de la muestra para que sea posible efectuar determinados procedimientos estadísticos, garantizándose la confiabilidad del estudio.
Conociéndose previamente el total de la población, compuesta por 242 estudiantes, y aplicándose la fórmula , se alcanzó el número mínimo de 150 informantes.
Como instrumento de recolecta de datos, fue adaptado el Maslach Burnout Inventory - Student Survey MBI-SS, cuya forma original fue aplicada con una muestra de estudiantes españoles y traducida a la lengua portuguesa en una investigación con estudiantes universitarios brasileños .
El instrumento presenta tres sub-escalas: Agotamiento Emocional, Descreencia y Eficacia Profesional, siendo respondido mediante una escala de frecuencia del tipo Likert de siete puntos, utilizándose 0 para "nunca", 1 para "una vez por año o menos", 2 para "una vez por mes o menos", 3 para "algunas veces por mes", 4 para "una vez por semana", 5 para "algunas veces por semana" y 6 para "todos los días".
Así, la síndrome de burnout se manifiesta cuando el estudiante alcance altas puntuaciones en Agotamiento Emocional y Descreencia, asociadas a bajas puntuaciones en Eficacia Profesional .
Para esta investigación, fue elaborado un instrumento con 21 cuestiones, fue elaborado un instrumento con 21 preguntas, con quince cuestiones del instrumento traducido para la lengua portuguesa , de las cuales cinco fueron adaptadas respecto a su forma de redacción, y seis preguntas nuevas, considerando las clases prácticas y pasantías de los estudiantes de pregrado en enfermería.
Las 21 preguntas fueron sometidas a la validación de constructo, mediante análisis factorial, siete fueron excluidas del instrumento debido a bajas cargas factoriales inferiores a 0,40, altas cargas factoriales superiores a 0,40 en más de un factor, falta de coherencia conceptual con el bloque propuesto o la constitución de bloques aislados formados por una única pregunta.
De las preguntas excluidas, dos 2 eran del instrumento traducido a la lengua portuguesa, una 1 se refería a la pregunta del instrumento adaptada respecto a la redacción y cuatro 4 eran nuevas cuestiones propuestas.
La aplicación del análisis factorial permitió agrupar las 14 cuestiones en tres constructos referentes a los tres factores de la síndrome de burnout vividos en el cotidiano de los estudiantes de pregrado en enfermería: Agotamiento Emocional, Descreencia y Eficacia Profesional.
También respecto a la validación de constructo, el alfa de Cronbach del instrumento correspondió a 0,72, mientras que los coeficientes de los tres factores variaron entre 0,72 y 0,78, lo que comprueba la confiabilidad de los tres factores del instrumento.
El instrumento también incluía una parte inicial de caracterización de los sujetos, con características sociodemográficas y académicas que permitieran asociar el burnout a variables como: edad, sexo, estado civil, hijos, ocupación actual , con quien vive , año de ingreso en el curso, semestre cursado, satisfacción con el curso, experiencia profesional en el área de la salud, tener otro título superior, práctica de actividades de ocio , e intención de abandonar el curso .
Los datos fueron recolectados en la clase, entre los meses de octubre y noviembre de 2011, por dos becarios de iniciación científica previamente capacitados.
El instrumento fue entregue, tras la autorización de los docentes, siendo respondido por los estudiantes y recogido después, junto con el Término de Consentimiento Libre e Informado firmado.
Los resultados referentes a la muestra estudiada fueron alcanzados mediante estadística descriptiva, mediante la utilización de promedios y distribución de frecuencia de los constructos y sus indicadores; y análisis de variancia ANOVA entre los diferentes grupos de respondientes, de acuerdo con características de la muestra, para verificar posibles diferencias significativas.
Para analizar los datos, fue utilizado el software estadístico SPSS Statistical Package for Social Sciences versión 17.0, facilitando el proceso de organización de los datos en tablas, que permitieron una mejor visualización de los resultados y su interpretación.
Este estudio, cumpliendo con las recomendaciones en la Resolución nº 196/96, del Consejo Nacional de Salud, fue sometido a la evaluación del Comité de Ética en Investigación local y recibió opinión favorable Opinión Nº135/2011.
Con relación a los datos sociodemográficos de la muestra estudiada, se verifica que el edad medio de los 168 sujetos fue 24,5, siendo 23 años el edad medio entre los estudiantes de los semestres iniciales 1º al 4º semestre y 25 años de los semestres finales 5º a 9º semestres.
La mayoría de los sujetos pertenece al sexo femenino 92,9%, es soltera 86,3%, no tiene hijos 86,9%, afirma no trabajar 84,5% y vive con los padres 51,2%.
Respecto a las características académicas, 79,3% de los sujetos afirma haber elegido enfermería como su primera opción, teniendo informaciones superficiales acerca del curso antes de su ingreso 47,6%.
Además, la mayoría de los sujetos afirma practicar actividades extracurriculares 73,2%, considera poseer un local adecuado para estudiar 83,9% y un buen relacionamiento con los colegas 82,7%.
Se admiten satisfechos con el curso en marcha 91,1% y no manifiesta o jamás manifestó intención de desistir del curso 67,3%.
Respecto a los resultados de la evaluación de los factores del burnout Tabla 1, el análisis descriptivo permitió verificar que el factor Agotamiento Emocional mostró el mayor promedio del instrumento 4,00, señalando la existencia de agotamiento en los estudiantes, especialmente al final del día en que tuvieron alguna clase, sea teórica o práctica, o en actividades de laboratorio o pasantía, y también cuando se levantan para enfrentar otro día de clase, en la clase o laboratorio.
Estas situaciones son enfrentadas con una frecuencia media próxima a "una vez por semana".
En el factor Descreencia, el promedio correspondiente fue igual a 1,80, señalando que los estudiantes se sienten distantes y céticos con relación a los estudios con una frecuencia próxima a "una vez al mes o menos".
El factor Eficacia Profesional obtuvo valor 4,54, indicando que los estudiantes perciben que están siendo eficaces en los estudios, especialmente por aprender muchas cosas interesantes durante el curso y por se considerar buenos estudiantes, con una frecuencia próxima a "algunas veces por semana".
El ANOVA Tabla 2 permitió analizar la existencia de posibles diferencias en los promedios de los factores de la síndrome de burnout en los estudiantes de pregrado en enfermería, considerando sus características sociodemográficas y académicas.
Respecto a la relación entre los factores de burnout y variables sociodemográficas, fueron verificadas diferencias significativas respecto a las variables edad y práctica de actividades de ocio, ambas en el factor Eficacia Profesional.
Estudiantes más jóvenes y que practican actividades de ocio muestran mayor percepción de su Eficacia Profesional.
También fue identificadadiferencia significativa entre la variable trabajo y los tres factores del burnout, constatándose que estudiantes que concilian trabajo y estudios, presentan menores promedios en Agotamiento Emocional, Descreencia y Eficacia Profesional.
Diferentemente de lo que pasó en los factores Agotamiento Emocional y Descreencia, conciliar trabajo y estudios influyó negativamente el factor Eficacia Profesional, demostrando que los estudiantes que trabajan y estudian se perciben menos eficaces en los estudios que los estudiantes que solamente estudian.
En la relación entre el burnout y las variables académicas, fue constatado que estudiantes de los semestres iniciales y estudiantes que no practican actividades extracurriculares presentan menor promedio en Eficacia Profesional que los estudiantes de los semestres finales y que practican actividades extracurriculares.
La variable intención de desistir del curso mostró relación significativa con los factores Descreencia y Eficacia Profesional.
Fue verificado que los sujetos que manifestaron intención de desistir del curso muestran mayor sentimiento de Descreencia con relación a los estudios y menor percepción de su Eficacia Profesional.
Discusión
Con relación a los promedios de los factores de burnout en la muestra investigada, considerándose la escala de frecuencia de 0 a 6, fue identificado un índice alto en Agotamiento Emocional, bajo en Descreencia y alto en Eficacia Profesional.
Así, no fueron constatados indicativos de la síndrome de burnout en la muestra investigada, ya que los criterios para la presencia del burnout sugieren promedios altos en Agotamiento Emocional y Descreencia y bajos en Eficacia Profesional .
Se destaca que los resultados relativos al factor Agotamiento Emocional difieren de otras investigaciones con estudiantes del área de la saludy estudiantes de pregrado en enfermería de los semestres inicialesy finales , en los cuales fueron identificados índices medios en ese factor por lo tanto menos expresivos que los encontrados en el estudio en cuestión.
Sin embargo, el modelo teórico de desarrollo del burnout sugiere que el Agotamiento Emocional es la primera dimensión a manifestarse, seguida por la elevación de la Descreencia y, consecuentemente, por el sentimiento de baja Eficacia Profesional, lo que permite considerar que el proceso de burnout puede estar en vías de desarrollo en esos estudiantes investigados, así como constatado en investigación con estudiantes del área de la salud .
Cuando fue investigada la interrelación entre variables psicológicas, personalidad, estrés, coping y burnout en graduandos de enfermería, ya fue considerado que la realización del curso de pregrado en enfermería puede llevar a un aumento en los niveles de burnout y estréslas especificidades de las situaciones vividas por los académicos de enfermería.
La relación existente entre la edad de los estudiantes y el factor Eficacia Profesional señala que los más jóvenes tienen mayor sentimiento de eficacia con relación a los estudios, los que se contrapone a los resultados de otras investigaciones con estudiantes de enfermería de los semestres finales del pregrado , estudiantes del área de la salud y residentes de enfermería , que evidenciaron que individuos con edad más alto parecen mostrar mayor confianza en la práctica de sus actividades y visualizar de manera más realista sus esfuerzos y conquistas.
Considerando que la centralidad de la enfermería está en el cuidado de los otros, sirviendo de justificativa de esa opción profesional para muchos , es posible que una visión más idealizada sea identificada en los estudiantes más jóvenes.
La manutención de actividades de trabajo simultáneas al curso mostró asociación con los tres factores de burnout, con menores promedios en los tres factores, influyendo negativamente solamente en el factor Eficacia Profesional.
Así, estudiantes que todavía no practican ninguna actividad profesional pueden mostrar mayor Descreencia con relación a los estudios, ya que posiblemente viven mayores dudas y cuestionamientos respecto a la aplicación de los conocimientos teóricos en las actividades prácticas y pasantías, lo que puede llevarles a distanciarse de los estudios .
Sin embargo, estudiantes que conciliaban trabajo y estudios mostraron menor percepción de Agotamiento Emocional, no confirmando que la manutención de actividades de trabajo simultaneas al curso puede comprometer la salud y calidad de vida de los estudiantes, en virtud del excesivo cansancio y desgaste que tales situaciones originan .
Es posible que las vivencias y experiencias derivadas del trabajo efectuado contribuyan al fortalecimiento emocional de los estudiantes en el enfrentamiento de las actividades de formación y, consecuentemente, a una menor percepción de Agotamiento Emocional.
Se destaca que la práctica de actividades de ocio se mostró positiva con relación a la mayor Eficacia Profesional, ya que puede favorecer la comunicación, el relacionamiento interpersonal, así como el alivio de tensiones propias de la formación, y para que los estudiantes se sientan más confiados y eficaces en la práctica de sus actividades .
Respecto a los semestres cursados, los académicos del inicio del curso mostraron menor sentimiento de Eficacia Profesional.
En los semestres iniciales del curso, la mayor parte de la carga horaria es desarrollada con contenidos de las Ciencias Biológicas y de la Salud y de las Ciencias Humanas y Sociales, mientras que las asignaturas de las Ciencias de Enfermería muestran una carga horaria inferior.
Esa distribución de los contenidos de las diferentes ciencias parece no contribuir suficientemente al conocimiento de lo que sea el trabajo del enfermero, en las diferentes instituciones de salud , lo que puede favorecer que el estudiante no perciba la importancia y la aplicación práctica de sus estudios, con posible comprometimiento de su sentimiento de Eficacia Profesional.
Situación semejante se revela para los académicos sin actividades extracurriculares, ya que también mostraron menor Eficacia Profesional.
La práctica de actividades extracurriculares durante la formación profesional posibilita que el estudiante visualice y se inserta de manera más integral y participativa en la realidad, llena de conflictos y contradicciones, contribuyendo además para que fortalezca su confianza en la práctica de actividades relacionadas a su opción profesional , reconociendo la importancia de sus acciones.
En la relación evidenciada entre los factores Descreencia y Eficacia Profesional y la variable intención de desistir del curso, de manera semejante a nuestros hallazgos, una investigación con estudiantes del área de la salud constató que aquellos que manifestaron interés en desistir del curso curso mostraron mayor sentimiento de Descreencia con relación a los estudios y menor Eficacia Profesional . El estudiante, al manifestar desaliento con su curso, posiblemente no percibe el sentido y la recompensa de su esfuerzo en la práctica de las actividades de formación, lo que implica mayor desgaste en la realización de sus tareas, emergiendo actitudes de escepticismo y distanciamiento con relación a los estudios, y de poco eficacia en el desarrollo de sus acciones.
Así, el abandono del curso ha sido entendido como consecuencia del proceso de burnout .
El poco conocimiento de los estudiantes acerca del curso que eligieron o, además, la falta de interés por la profesión elegida, pueden contribuir para sentimientos de insatisfacción, frustración, desencadenando situaciones de estrés, lo que parece motivar estudiantes de pregrado en enfermería a manifestar el deseo de desistir o incluso a desistir del curso .
El abandono del curso de enfermería, situación preocupante para las instituciones de enseñanza, parece estar relacionado al reconocimiento del bajo status y de la desvalorización de la profesión, de la falta de autonomía profesional cuando comparada a otras profesiones del área de la salud; fracaso escolar, reprobaciones, no cumplimiento de las expectativas de los estudiantes por parte de las instituciones; motivos personales, tales como mudanzas o problemas financieros y, principalmente, dificultad de lidiar con el estrés, incluso aquel derivado de las clases prácticas y pasantías .
En investigación con enfermeros recién-formados, fue verificado que la presencia de niveles elevados de burnout fue acompañada por el deseo de desistir de la profesión y que el desarrollo de burnout puede ser previamente identificado por manifestaciones de falta de interés en los estudios en el último año de pregrado .
En ese sentido, el desarrollo del burnout entre académicos de enfermería puede estar asociado a situaciones propias del ambiente universitario; sin embargo, también puede estar asociado a las actividades de la práctica profesional ejercidas por los estudiantes, señalando la importancia de intervenciones que atenten a los elementos que pueden estar asociados al burnout en estudiantes , favoreciendo así el proceso de formación profesional.
Consideraciones Finales
El estudio evidenció que los estudiantes de pregrado en enfermería de la muestra investigada no presentan la síndrome de burnout, pero presentaron altos promedios en el factor Agotamiento Emocional, lo que puede indicar el inicio del desarrollo del proceso de burnout.
Los altos índices de Agotamiento Emocional que viven los académicos refuerzan la necesidad de indagaciones, reflexiones y discusiones continuas en las instituciones de enseñanza, con foco en situaciones y experiencias que pueden favorecer el desgaste y agotamiento en los estudiantes de pregrado en enfermería, considerando especialmente la especificidad de sus ambientes de formación.
Se destaca la asociación identificada entre la variable intención de desistir del curso y los factores Descreencia y Eficacia Profesional, lo que requiere acciones de acompañamiento dirigidas al fortalecimiento de la identidad con la profesión y a las necesidades de académicos en situación de cuestionamiento respecto a su opción profesional.
Como limitaciones de esa investigación, se destaca que fue conducida en una población específica de estudiantes de una universidad pública del sur de Brasil, no siendo posible la generalización de sus resultados.
El trabajo demuestra la necesidad de otros estudios sobre burnout entre estudiantes de pregrado en enfermería, atentando al reconocimiento de sus ambientes de formación, ante la relevancia de se identificar, entre otros, particularidades del contexto de la formación en enfermería que pueden estar asociadas a la elevación de los promedios del Agotamiento Emocional.
El dolor intenso es la principal indicación para la artroplastia total de la rodilla ATR, que alcanza el éxito en pacientes con osteoartritis primaria o secundaria avanzada cuando todas las opciones no quirúrgicas se usaron sin éxito.
Incluso las imágenes positivas del examen radiológico dependen de una correlación clínica manifestada por el dolor para que exista una indicación quirúrgica.
Diversos autores indican el postoperatorio de ese tipo de procedimiento como intensamente doloroso y asociado a una gran demanda de analgésicos.
El uso de medicaciones sistémicas, bloqueos centrales o periféricos y analgésicos intraarticulares en el control del dolor en el postoperatorio, posee limitaciones relacionadas con los equipos y con la monitorización especial, además de efectos adversos importantes.
Por tanto, promover la analgesia solamente en el local del trauma quirúrgico, con mínimos efectos sistémicos, es una opción atractiva.
Muchos agentes de uso intraarticular IA, como la morfina y la bupivacaína, han sido usados para la anestesia local y analgesia postoperatoria en el tratamiento y en la prevención del dolor después de las operaciones de rodilla.
La cetamina ha sido poco usada por vía IA.
Sin embargo, estudios sugieren que ese fármaco puede ser útil como analgésico adyuvante por esa vía.
La cetamina fue introducida en la práctica clínica hace cerca de 40 años, con el objetivo de actuar como sustancia monoanestésica con propiedades de analgesia, amnesia, inconsciencia e inmovilidad.
Debido a importantes efectos adversos, no se logró una amplia aceptación clínica.
Recientemente se lanzó comercialmente la dextrocetamina, isómero S+ de la cetamina, que presenta propiedades similares a la forma racémica, con una mayor potencia analgésica y menos efectos indeseados, lo que despertó nuevamente el interés por ese fármaco.
La dextrocetamina se fue cuatro veces más potente que la R- cetamina generando una anestesia adecuada en un 95% de los casos.
Las reacciones de emergencia como el delirio o la alucinación, cayeron de 37% con la R- cetamina para 5% con la dextrocetamina.
Es una buena opción para la analgesia postoperatoria, con una potencia adecuada, seguridad de la no depresión respiratoria, neuroprotección vasodilatación cerebral y protección cardíaca.
Borner y col. usaron la dextrocetamina IA en PO de artroscopia de la rodilla y llegaron a la conclusión de que hubo una reducción del nivel de dolor subjetivo y del consumo de opioides cuando se le comparó con la aplicación IA de bupivacaína y solución salina.
En un metaanálisis con 53 artículos sobre cetamina, los autores encontraron solamente cuatro estudios sobre la dextrocetamina, ninguno por vía intraarticular.
La ausencia de artículos publicados que evalúen el uso de la dextrocetamina intraarticular en PO de ATR nos conlleva a considerar esa vía como una opción que debe ser estudiada de forma sistemática y bien controlada.
El objetivo de este estudio fue evaluar la eficacia analgésica del uso de la dextrocetamina vía intraarticular en pacientes sometidos a la artroplastia total primaria de la rodilla.
Se realizó un estudio del tipo experimental, prospectivo, aleatorio y doble ciego en el Servicio de Ortopedia del HU-UFMA, entre los meses de marzo de 2009 a diciembre de 2010.
Fueron incluidos 60 pacientes indicados para la artroplastia total de la rodilla, unilateral, con diagnóstico de osteoartritis primaria.
Se determinó que las muestras con el mínimo de 17 pacientes por grupo eran necesarias para que se obtuviese el 80% de chance de detectar la diferencia de 1 cm en la escala visual analgésica con una nivel de confianza del 5%.
No se incluyeron en el estudio pacientes que se negaron a participar, los clasificados como estado físico ASA IV o V por la Sociedad Norteamericana de Anestesiología, con enfermedad psiquiátrica, dependientes químicos de drogas, con enfermedad cardiovascular, respiratoria, metabólica o neurológica, descompensados y con reconocida alergia a anestésicos.
Los pacientes que usaron otros tipos de analgésicos en el postoperatorio que no era el preconizado como de rescate, y los que recibieron alta antes de las primeras 24 horas de PO fueron excluidos.
Todos los procedimientos se hicieron bajo raquianestesia que fue guiada por un anestesiólogo miembro del equipo del Hospital Universitario Presidente Dutra, habiéndose aplicado 15 mg de bupivacaina isobárica al 0,5%, sin opioide asociado.
Fue permitido el uso de benzodiazepínico para la sedación del paciente a criterio del anestesiólogo.
La preparación del miembro consistió en la colocación de manguito neumático en la raíz del muslo y el abordaje de la articulación se hizo por medio de una incisión mediana, con luxación y resección lateral de la rótula.
Fue usada una prótesis modelo Insall III Meta-Bio y Baumer cimentada, sin inclusión de prótesis rotular.
Al finalizar el procedimiento, se hizo la hemostasia local, con la colocación de un drenaje de succión por medio de una abertura diferente de la herida operatoria, seguida de una síntesis de los planos de la herida.
Antes del cierre completo de la piel, se procedió a la inyección intraarticular de la solución determinada para el caso.
En todos los pacientes, se esperó 15 minutos antes de la abertura del drenaje.
Los pacientes fueron ubicados en los grupos A, B o C por un sorteo de sobres cerrados, sin la participación del evaluador, del paciente o del cirujano.
La solución fue preparada de acuerdo con la división de los grupos, llevada al quirófano e identificada solamente por el número del caso.
El Grupo A n = 20 recibió 0,25 mg.kg de peso de dextrocetamina, diluido en una solución fisiológica al 0,9%, con un volumen total de 20 mL; el Grupo B n = 20, 0,5 mg.kgde peso diluido de la misma forma; y el Grupo C n = 20, solamente 20 mL de solución fisiológica al 0,9%, intraarticular, después del fin del procedimiento y la colocación del drenaje.
Todos los pacientes tuvieron acceso a la terapia analgésica de rescate.
Se usó solamente morfina, en una dosis de 5 mg por vía endovenosa, mediante la solicitación del paciente, con un período mínimo de cuatro horas entre las tomas.
En caso de dolor moderado a intenso en menos de cuatro horas o de persistencia de la misma, una dosis adicional de 5 mg podría ser usada anotándolo en la ficha del protocolo, que se componía de la identificación del paciente y de la evaluación del control álgico y de los efectos adversos.
En la identificación del paciente se recolectaron datos referentes a la franja etaria, sexo, peso, altura y tiempo operatorio.
En la evaluación del control álgico, se hicieron cálculos sistemáticos en los tiempos t1 - 2h de PO; t2 - 6h de PO; t3 - 12h de PO; y t4 - 24h de PO.
Se realzó también la mensuración de la intensidad del dolor local en reposo por la Escala Analógica Visual EAV, previamente instruida a los pacientes.
Esa escala consta de un eje de 10 cm, en el cual una extremidad 0 cm indica la ausencia de dolor y la otra 10 cm el peor dolor posible.
También se verificó el uso de la medicación de rescate por la evaluación del tiempo Tr transcurrido entre la inyección intraarticular de la solución y la primera dosis de rescate y su consumo total a las 24 horas, cuantificándose el número de dosis tomadas.
Los pacientes fueron interrogados sobre el aparecimiento de efectos adversos por medio de un cuestionario, en el cual se investigaron mareos, náuseas, vómitos, prurito y/o urticaria, agitación, desorientación, depresión, somnolencia, delirio, alucinación, amnesia y algún otro voluntariamente relatado.
Los resultados se tabularon en un programa que constaba de una base de datos electrónicos y fueron exportados para el Stata 9.0, en que se hizo el análisis estadístico.
Para detectar si las variables eran normalmente distribuidas, se usó el test Shapiro-Wilks, seguido de test paramétricos para las variables que continuaron una distribución normal y no paramétricos para las restantes.
Los datos antropométricos fueron comparados a través del test ANOVA.
Para las variables peso y edad fue usado el test Kruskal-Wallis y el test Xi-Cuadrado Xi para la variable sexo y efectos adversos.
Fue adoptado un nivel de significancia del 5% en todos los test hechos.
El protocolo de investigación fue aprobado parecer 293/2008 por el Comité de Ética en Investigación del Hospital Universitario de la Universidad Federal del estado de Maranhão HU-UFMA y se obtuvo el Término de Consentimiento Informado de todos los pacientes antes de la primera evaluación.
De los 60 pacientes, se registró una pérdida de uno en el Grupo A y de tres en el grupo B, por la administración de analgésico endovenoso no preconizado y de morfina en la raquianestesia.
Se evaluó, por tanto, una muestra de 56 pacientes, 19 del Grupo A, 17 del Grupo B y 20 del Grupo C. El tiempo promedio de cirugía fue de 128 minutos, sin diferencia entre los grupos, que, al ser comparados en cuanto al sexo, la edad, el peso y la altura, no tuvieron diferencias estadísticamente significativas entre ninguna de las variables estudiadas Tabla I.
En la Tabla II figura el valor del promedio de la intensidad de dolor en los diferentes tiempos "t" para cada grupo estudiado.
No hubo diferencia estadísticamente significativa entre los grupos que recibieron dextrocetamina A y B y el grupo que recibió suero fisiológico C.
Cuando se hizo la comparación en cuanto a la medicación de rescate, el Grupo A tuvo un consumo menor que el Grupo B y Grupo C, sin embargo sin significancia estadística p = 0,52.
El consumo promedio en el período de 24 horas fue de 2,47 dosis de morfina para el Grupo A, 2,82 para el Grupo B y 2,9 para el Grupo C. El Gráfico 1 muestra el consumo total para cada grupo durante todo el estudio.
El Grupo A solicitó la primera dosis de analgésico de rescate en un tiempo mayor que el de los Grupos B y C. También observamos un promedio de 177,4 minutos para el Grupo A, 157,9 para el Grupo B y 145,1 para el Grupo C, no existiendo significancia estadística p = 0,35.
El Gráfico 2 representa las medianas, los valores máximos y mínimos referentes al tiempo en minutos en el cual los pacientes necesitaron la morfina de rescate.
Se observaron algunos efectos adversos, siendo náuseas, mareos y somnolencia los más prevalentes, pero sin diferencia estadística entre los grupos, conforme a lo que quedó demostrado en la Tabla III.
Muchos estudios sobre el uso de fármacos IA son de cirugías artroscópicas de la rodilla, procedimiento menos doloroso que la ATR, en las cuales fueron usados bupivacaína, morfina, clonidina, y magnesio con resultados satisfactorios.
La cetamina raramente es usada, sin embargo ha sido referida como un analgésico capaz de producir un efecto periférico en el control del dolor.
La elección de la dextrocetamina se basó en el análisis de estudios que demuestran que ese fármaco es un agente anestésico y analgésico de acción rápida, con una acción también bloqueante no competitiva junto con los receptores N-metil-D-aspartato NMDA y queda en un nivel singular en el combate contra el proceso álgico.
A causa de importantes efectos adversos después de la administración sistémica, la aplicación local de los antagonistas de receptores NMDA se convirtió en una opción promisora.
Estudios posteriores han usado la cetamina por vía intraarticular, tópica o inyecciones locales para la minimización de esos efectos, la reducción del dolor y la disminución en el consumo de opioides en el postoperatorio.
Al igual que en otros trabajos, no observamos ninguna diferencia entre los grupos estudiados en las variables edad, sexo, peso, altura y tiempo de quirófano, lo que constituye una demostración con datos demográficos uniformes.
La evaluación de la eficacia analgésica de la dextrocetamina quedó dividida en directa e indirecta; la primera se basó en el análisis comparativo de los puntajes de dolor obtenidos a través de la escala analógico-visual EAV en el tiempo t entre los grupos; en la segunda, fue evaluada la comparación entre los grupos en cuanto al tiempo Tr para la solicitación de la primera dosis de analgésico de rescate y su consumo total.
Esa forma de análisis fue usada por Rosseland y col., Borner y col., y Garcia y col. en sus trabajos y secunda la tendencia general de la mayoría de los estudios de ese tema.
Creemos que esa sea la mejor forma de evaluar la eficacia de la terapia, porque considerando que el efecto de la intervención con el analgésico de rescate tiende a homogeneizar los puntajes obtenidos en la EAV, al analizar los datos indirectos podemos caracterizar la eficacia de la dextrocetamina IA con mayor fidelidad.
Los pacientes se evaluaron en el postoperatorio en los tiempos t1 2h, t2 6h, t3 12h y t4 24h, secundando las publicaciones anteriores y en la división de la evaluación del dolor postoperatorio en tres fases: precoz 0-2h, en que el efecto residual de la anestesia/analgesia realizada en el intraoperatorio podría conllevar al sesgo en el estudio; intermedia 2-6h, en que el efecto de esas medicaciones normalmente empezaría a disminuir; y tardía 6-24h, en que el efecto analgésico encontrado sería predominantemente local.
Para disminuir la influencia del procedimiento anestésico en la evaluación de t1, optamos por hacer la raquianestesia con la bupivacaína sin la adición de opioide y sin el uso de anestesia local.
No fueron asociadas medicaciones analgésicas en ningún momento del procedimiento o en el postoperatorio.
En la evaluación directa, encontramos menores puntajes de dolor en la EAV en el Grupo A, en el t1 y en el t2, cuando se le comparó con los demás grupos, sin embargo sin diferencia estadística significativa.
En los Grupos B y C, cuando evaluamos los puntajes de dolor de t1 a t4, nos percatamos de una tendencia decreciente en la intensidad de dolor a lo largo del tiempo.
No se encontró diferencia estadísticamente significativa en los grupos estudiados, a pesar de que los grupos dextrocetamina A y B hayan tenido puntajes menores de dolor.
La morfina en altas doses 10 mg se probó de forma intraarticular en el postoperatorio de ATR con menores puntajes de dolor, y un menor consumo y tiempo de rescate de analgésicos cuando se comparó con el placebo.
Fu y col., usaron morfina 5 mg, bupivacaína 15 mg y 1 mL de betametasona IA en postoperatorio de ATR y obtuvieron menores puntajes de dolor.
Carvalho Junior y col. demostraron que la inyección intraarticular y periincisional de bupivacaína, morfina y epinefrina fue ineficaz en la reducción del dolor postoperatorio en ATR.
Ritter y col. también usaron morfina y bupivacaína intraarticular en el postoperatorio de ATR y no encontraron una mejoría en la analgesia.
Dal y col. usaron la cetamina racémica IA en la dosis de 0,5 mg.kg en postoperatorio de artroscopia de la rodilla y generaron una analgesia prolongada y efectiva con pocos efectos adversos, sin embargo con resultados parecidos a los de la neostigmina, pero no mejores que la bupivacaína.
Rosseland y col. analizaron 77 pacientes posteriormente al uso de 10 mg de cetamina racémica IA y 10 mg intramuscular comparada con 10 mL IA de solución salina en artroscopia de la rodilla y no hubo diferencia entre el grupo que usó cetamina racémica y el que usó solución salina, ambos por vía IA.
No fueron encontrados estudios con la dextrocetamina IA en PO de ATR.
Existe el estudio de Borner y col. que usó la dextrocetamina IA, pero en PO de artroscopia de la rodilla, y concluye que la dosis 0,25 mg.kg reduce la intensidad de dolor y el consumo de opioides cuando se les compara con la aplicación IA de bupivacaína y solución salina.
En nuestro estudio, la dosis de 0,25 mg.kg demostró una tendencia en la reducción de los puntajes de dolor y consumo de opioides similar a Borner y col., pero sin diferencia estadística y en procedimiento que genera un mayor estímulo nociceptivo.
Otra forma de comprobar la dextrocetamina sería con la inyección intraarticular continua por medio de un catéter en el postoperatorio en varias dosis, y no con solo una aplicación posteriormente al término del procedimiento.
La bupivacaína fue comprobada por vía intraarticular antes y después de la artroscopia de la rodilla, con mejores resultados en el control del dolor cuando fue administrada antes de la cirugía, lo que sugiere un efecto de prevención.
Ya que la cetamina ha sido relatada como efectiva en el control de la hiperalgesia postoperatoria, también podría ser usada antes del procedimiento para evaluar una posible acción de prevención, como también el dolor podría calcularse semanas después de la operación, para testar su efecto en el dolor crónico postquirúrgico.
El analgésico de rescate podría ser aplicado por medio de una bomba de infusión controlada por el paciente, para evitar la demora en la administración o solicitación.
Eso puede ser una observación relevante cuando encontramos elevados puntajes de dolor en los tiempos t1 a t3 > 4 asociados a poca demanda del analgésico de rescate < 3.
Un aspecto que debe ser remarcado es la cultura existente respecto de que el dolor debe formar parte del postoperatorio y que a pesar de las explicaciones que se le suministran al paciente, muchos mantienen una actitud pasiva o estoica con relación a la solicitación de analgésicos.
El tiempo ideal de permanencia de la solución inyectada en la rodilla antes de la abertura del drenaje debe ser más exactamente determinado.
La mayoría de los trabajos que usan drenaje lo abre entre 10 min y 15 min, y por eso, posteriormente y en razón del flujo de sangre hipercinético, se da el desplazamiento del fármaco del su receptor periférico, lo que influye en la calidad y en la duración del efecto analgésico.
Una posibilidad interesante sería el no uso del drenaje de succión, lo que garantizaría la permanencia de toda la solución inyectada dentro de la articulación.
Un estudio reciente ha demostrado que no hay ningún beneficio en el uso del drenaje de succión en el postoperatorio de ATR.
El promedio del consumo de dosis de la medicación de rescate en las primeras 24 horas de PO, fue la primera variable estudiada en la evaluación indirecta en la cual observamos la tendencia del Grupo A de presentar un valor menor que los Grupos B y C. Resultados parecidos los encontraron Borner y col. y Dal y col.
Ese resultado es diferente de Dal y col.que encontraron un mayor tiempo para la primera dosis de analgésico en los grupos que recibieron 0,5 mg.kg de cetamina racémica, con promedios de 109,3 min contra 63,3 min para el grupo que recibió 20 mL de solución salina en el PO de artroscopia de la rodilla.
Algunos efectos adversos fueron encontrados durante el estudio, pero en ningún momento comprometieron su continuación.
En los trabajos anteriores, el surgimiento de efectos colaterales tampoco fue un factor limitante para el uso de la cetamina IA.
Los pocos efectos colaterales pueden ser explicados por la relativamente baja dosis usada, la vascularización pobre intraarticular, por el grado de sinovectomía en el transoperatorio, o por el efecto solamente local.
Son necesarios estudios para determinar la dosis óptima de dextrocetamina intraarticular y evaluar su concentración plasmática y la de sus metabolitos, con el fin de diferenciar el efecto sistémico del periférico.
Un ejemplo es el estudio de Joshi y col.que dosificaron la morfina plasmática y encontraron concentraciones muy bajas, insuficientes para promover la analgesia postoperatoria, lo que sugiere un efecto solamente local.
Para explicar la ausencia de significancia en los puntajes de dolor entre los grupos, pueden ser consideradas algunas justificativas, como el parco número de pacientes por grupo, el efecto analgésico residual de la técnica anestésica y el posible efecto de prevención de la anestesia subaracnoidea, que podría impedir la sensibilización de las neuronas medulares y proporcionar una analgesia postoperatoria.
También hay que medir con más exactitud la dosis y el volumen ideales de la dextrocetamina para el uso intraarticular.
Sabemos que las dosis habitualmente usadas de 5 mg.kg intramuscular o 1 a 2 mg.kg endovenosa, no son las ideales, porque ocurren a menudo fenómenos dislépticos en los pacientes.
Los beneficios de la dextrocetamina existen cuando ella se usa en pequeñas dosis 0,1 a 0,25 mg.kg.peso por vía parenteral, a causa de una mayor afinidad por los receptores NMDA, lo que propicia una analgesia adecuada y la reducción del consumo de analgésicos en el PO.
En nuestro estudio, la menor dosis de dextrocetamina usada Grupo A: 0,25 mg.kg. peso fue la que arrojó una mejor tendencia en la reducción de los puntajes de dolor y demostró la posibilidad de obtener mejores efectos de la cetamina también en dosis más bajas por vía intraarticular.
En este estudio, en los grupos que usaron la dextrocetamina, hubo una tendencia a observar puntajes menores de dolor sin una superioridad significativa con relación a la solución salina en el postoperatorio de artroplastia total de la rodilla.
Introducción
El concepto de calidad de vida ha ido evolucionando en los últimos años, desde una concepción básicamente materialista, en la que primaban los aspectos objetivos de nivel de vida, pasando hacia una perspectiva donde los aspectos subjetivos constituyen el elemento fundamental.
Estos planteamientos contienen un pensamiento que plantea si la calidad de vida debe referirse únicamente a que sea el sujeto quien determina cuáles son los elementos que intervienen en la "calidad de su vida", o bien si puede establecerse una calidad de vida general para todos los individuos.
En la actualidad existe un cierto acuerdo en dar el carácter multidimensional al constructo, identificando tanto componentes objetivos como subjetivos.
Si se intenta conceptualizar la calidad de vida en las personas ancianas, la definición es aún más compleja.
En los últimos años, el envejecimiento de la población ha fomentado el interés y la preocupación por la calidad de vida de las personas ancianas, aumentando el número de estudios destinados a ese colectivo.
En general, a las personas ancianas se les atribuyen unas determinadas características, tanto positivas como negativas, aunque las negativas muchas veces parecen tener más peso, hecho que contribuye a que los ancianos se sientan poco útiles en la sociedad.
Algunos de los estudios realizados sobre calidad de vida en la vejez, determinan diversos factores que las personas ancianas consideran importantes en su vida: salud, autonomía, factores psicológicos soledad, personalidad, sentimientos de inutilidad que influyen en la percepción del bienestar, entorno ambiental adecuado vivienda, entorno social, servicios, factores sociales aislamiento social, la autoestima y dignidad, así como la privación económica.
Para algunos autores, el sentir un alto bienestar subjetivo también se le denomina "felicidad".
De este modo se entiende que una persona tiene un alto bienestar subjetivo cuando está satisfecha con su vida y la vive de forma positiva.
En cambio, una persona con un bienestar subjetivo bajo está insatisfecha con la vida, y vive las emociones negativas con ansiedad y/o depresión.
Lo cierto, es que en el envejecimiento es esperado que aumenten las enfermedades crónicas y que existan menos redes sociales, de forma que las estrategias que se utilizan en esta etapa de la vida para enfrentarlas, contribuyen a que se perciba una mejor o peor calidad de vida en la vejez.
Si ubicamos esta perspectiva desde la Sociología, podría enmarcarse en la Teoría del Rol, que pone de manifiesto como la adaptación del anciano a su situación y a su posición social está relacionada con la percepción de felicidad y de calidad de vida.
Los individuos se comportan en relación a ellos mismos según esquemas predecibles y coherentes, que son los llamados roles sociales.
De esta forma el anciano asume el rol de dependiente aceptando lo que ello implica en la sociedad en la que vive Dentro de las teorías sociales del envejecimiento, se encuentra bajo esta perspectiva, la Teoría de la Desvinculación.
Esta teoría refleja que la persona anciana se aleja poco a poco de la vida social, y percibe que la sociedad le ofrece también cada vez menos posibilidades.
Plantea asimismo que conforme las personas se acercan al final de la vida, mayor es el distanciamiento entre los ancianos y su medio.
Nuestra hipótesis de estudio está basada en que la adaptación de la persona a su rol de anciano y también a su rol de enfermo crónico, puede favorecer que este perciba una correcta o buena calidad de vida, teniendo en cuenta que, por su edad y enfermedad, no está del todo mal, de forma que no identifica como necesarios aspectos importantes y relevantes, como son las relaciones sociales.
Los profesionales de enfermería del servicio ATDOM pueden identificar las necesidades de los ancianos y aplicar los cuidados necesarios en el mismo ámbito domiciliario.
Partiendo de esta hipótesis, nuestra pregunta de investigación es identificar qué elementos participan en la calidad de vida de las personas con edad de 75 años o más, atendidos por el servicio domiciliario ATDOM.
Metodología
Los marcos teóricos en los cual nos basamos fueron la teoría del rol y la teoría de la desvinculación.
El caso que analizamos fue el programa de Atención Domiciliaria ATDOM que se realiza en el Área Básica de Salud de Vilafranca del Penedès.
La población de estudio fueron los mayores de 75 años atendidos por el servicio de ATDOM, elegida por ser el colectivo que presenta más dependencia y necesidades de cuidado.
Para poder acceder a la muestra, se obtuvo consentimiento por parte del máximo organismo de salud que existe en la Comunidad Autónoma de Cataluña, el Instituto Catalán de Salud ICS, que concedió el permiso al Centro de Atención Primaria de l'Alt Penedès, para que se pudiera realizar el estudio.
Se destaca que no hizo falta ningún permiso de la comisión ética del centro de salud y del Instituto Catalán de Salud, pues al no realizar ensayos clínicos o intervenciones éste no fue necesario.
Para establecer la muestra de estudio, se tuvo en cuenta en primer lugar la distribución de la población de personas con 75 años o más, de la ciudad de Vilafranca del Penedès.
En segundo lugar, se procedió a elegir 10% de la población total de la base de datos del servicio ATDOM, tratando de mantener al máximo la estructura de la base y que estuviesen representados todos los estratos por grupo de edad y género, manteniendo el peso equivalente a la estructura de la población ATDOM de Vilafranca de Penedès ver Tabla 1.
Esta clasificación se asemeja a la distribución de la población de Vilafranca, sin embargo, se subraya que no es un muestreo representativo y no pueden extrapolarse los resultados.
Los criterios de selección de la muestra fueron: vivir en la ciudad de Vilafranca del Penedès, tener 75 años o más y estar inscritos en el programa ATDOM Atención domiciliaria.
La selección de las unidades del muestreo, a partir de la lista ATDOM, se llevó a cabo siguiendo los criterios del muestreo sistemático, seleccionando al azar las personas entrevistadas, separando hombres y mujeres.
El número de entrevistas a mujeres fue mayor para mantener la misma proporción que en la base total del servicio ATDOM.
Las variables estudiadas fueron: a datos socio demográficos, b definición de calidad de vida; c percepción de calidad de vida; d motivos de la percepción actual; e satisfacción con la vida actual y aspectos relacionados; f sentimiento de felicidad.
En relación a la técnica elegida fue la entrevista personal cara a cara, realizada en el domicilio de la persona anciana, y grabada con permiso del entrevistado.
Las entrevistas se realizaron previa cita telefónica a partir de los datos proporcionados por las enfermeras del servicio ATDOM.
El instrumento utilizado fue un cuestionario con preguntas socio demográficas, cuatro preguntas abiertas y tres preguntas tipo escala de Likert.
Para elaborar el cuestionario se tuvo en cuenta preguntas validadas por el Centro de Investigaciones Sociológicas y por la Organización Mundial de la Salud ver Figura 1.
Se realizó una prueba piloto antes de realizar las entrevistas a los 26 ancianos del estudio.
El tiempo estimado de aplicación de la entrevista fue aproximadamente de 30 minutos por persona.
Además, se aplicó en el momento de recoger la información el criterio de triangulación, para reducir el sesgo potencial que podría provenir de una sola persona.
Dichas entrevistas se realizaron en 2007.
Se analizaron los datos a partir del análisis de contenido y agrupación por categorías en las preguntas cualitativas.
En relación a la muestra de personas con 75 años o más, se encontró que los entrevistados fueron un total de 26 personas, con un promedio de edad de 84,5 años una desviación estándar de 6,1.
Las mujeres representaban un 61,5%, situación que se explica por la mayor esperanza de vida que alcanzan las mujeres y por tener más predisposición a padecer enfermedades crónicas durante la vejez.
Dichos resultados son comparables a la población anciana de Vilafranca del Penedès y a otras poblaciones catalanas y españolas, donde las mujeres de edad avanzada necesitan cuidados informales.
En relación al estado civil, 46,2% eran casados, 38,5 viudos/as y 15,3% solteros.
Se observó que las personas ancianas sin dependencia vivían solas, mientras que las personas con dependencia vivían con sus familiares más próximos.
En lo que se refiere a identificar si tenían descendencia, se observó que 84,6% de los ancianos entrevistados tenían hijos, situación que ayuda a evitar la soledad y la falta de omisión de cuidados al anciano dependiente.
En cuanto a la cuantía de la pensión que recibían los ancianos, ésta se situaba entre los 300 y 600 euros al mes.
El nivel de estudios era bajo, pues más de la mitad no tenía estudios.
A los mayores de 75 años o más, les resultó difícil y complicado encontrar una definición de calidad de vida.
Parte de la dificultad se debió a la complicación que existe en la definición del constructo.
Entre las respuestas realizadas por los ancianos entrevistados, se determina que definen el estado de salud como elemento necesario en la calidad de vida.
Sin embargo, mientras unos destacan la salud como el único factor, otros la incorporan junto a otros conceptos como tener autonomía, tener compañía, tener ayuda en la vida diaria, adaptarse a la situación actual o tener dinero y amor.
Las personas ancianas determinaron la salud como único elemento que participa en la calidad de vida: Tener salud es lo más importante E.01, E.06, E.15, E.16, E.17, E.18.
Los personas ancianas manifestaron que aunque la salud es un elemento importante, no es el único y lo definen junto con otros conceptos, tales como el sentirse acompañado, el tener dinero o ayuda, tal como se muestra en las siguientes declaraciones: Me cuesta decirlo, a lo mejor tener más dinero para arreglo, ropas pero la salud, la salud es lo principal de todo E.03, Tener salud y autonomía E.09, E.10, Tener salud, poder caminar E.08,Tener salud y dinero E.12, Tener salud y adaptarse E.20,Tener salud y compañía E.21, E.24, Tener salud y ayuda E.23, Tener 50 años menos, ser más joven y poder trabajar risas, me gustaría llevar un camión de basura.
Que toda la familia tenga salud E.13, Estar acompañada, no estar sola E.02.
Otro elemento que destacado por los ancianos fue el amor, el cariño y el sentirse querido.
Aunque algunas definiciones lo incorporan como dice el refrán de la canción: Salud, dinero y amor E.05, E.19, también lo destacaban como elemento importante las siguientes definiciones: Tener amor E.26, Tener amor, cariño y buenas relaciones, únicamente E.22.
Las relaciones familiares son otro elemento destacado por los ancianos, así como llevarse bien con la familia, lo cual se refleja en respuestas como: Vivir bien en casa, tener buenas relaciones E.04, Buenas relaciones con la familia E.14, Autorrealización, porque quería ser cantante y no me dejaron y tener mejores relaciones E.11.
La adaptación es muy importante para conseguir el bienestar, y teniendo en cuenta que durante la vejez se produce un deterioro, es en esta etapa de la vida cuando adaptarse a las nuevas limitaciones exige un gran esfuerzo.
La posición o rol social como anciano facilita dicha adaptación.
Para los ancianos es importante adaptarse y conformarse con la situación actual, tal y como se observa en las siguientes afirmaciones: Conformarte E.07, Tener salud y adaptarse E.20.
La vida social es necesaria para sentirse bien y evitar el aislamiento, como se observa en la siguiente definición, en la cual el anciano ansia tener vida social, salir de casa y realizar actividades de ocio: No lo sé, mi vida es aburrida, mi vida ha sido del trabajo a la casa.
Hace años que no salgo, hace años que no voy al cine, estoy en casa siempre E.25.
Se señala que ser autónomo e independiente son elementos necesarios en la percepción de una adecuada calidad de vida, aunque la adaptación y la ayuda material y emocional prestada influyen en su evaluación.
Asimismo, otros elementos mencionados por los ancianos, respecto a tener una buena calidad de vida fueron: tener relaciones sociales, tener compañía, sentirse querido y mantener buenas relaciones.
Respecto a la percepción de la calidad de vida en los mayores de 75 años o más, con dependencia, la mayoría expresaron tener una buena calidad de vida, siendo únicamente dos personas ancianas las que dijeron tener una mala calidad de vida ver Tabla 2.
Destacamos que nadie expresó tener malas relaciones con sus familiares, ya sea porqué se ocultaban o porqué no es bien visto informar este tipo de problemas.
En cambio, se observó una posible relación entre no tener relaciones sociales y percibir una peor calidad de vida, pues aunque los ancianos asumieron que por su edad y limitaciones, no podían salir de casa, si les gustaría poder relacionarse con gente de su edad.
Respecto a relacionar la percepción de calidad de vida y el estado de salud, se observó que de las catorce personas entrevistadas que percibían un estado de salud regular, sólo dos personas percibieron una calidad de vida regular, por lo que parece indicar que la salud no es el único elemento determinante en la percepción de la calidad de vida de los ancianos entrevistados.
Los motivos que expresaron los ancianos cuando se les preguntó por qué valoraban su calidad de vida de forma positiva o negativa fueron diversos.
Las respuestas más frecuentes relacionadas con percibir una buena calidad de vida fueron: principalmente por adaptarse a la situación, pues por su edad y enfermedad, no podían esperar nada más, de forma que esto confirmaría la relación entre asumir el rol de enfermo y el rol de anciano con la percepción de un determinada calidad de vida.
Le sigue el tener recursos, tener salud, tener amor, tener autonomía y estar bien atendidos por los familiares, los cuales se reflejan en las siguientes entrevistas: Estar adaptados a la situación actual: Buena, me he adaptado a no poder caminar, a no bajar las escaleras E.07, Buena, porque me adapto a las necesidades E.08, Buena, estoy bien por la edad que tengo y estoy cuidada E.12, Buena, estoy bien por la edad que tengo, no puedo pedir más E.13, Buena, adaptada a la situación, leo mucho E.16, Buena, porque a mi edad, tengo un poco de salud, dinero y amor E.19.
Buena, uno tiene que adaptarse a las circunstancias, vaya creo que es así E.26.
Tener recursos y medios adecuados a sus necesidades: Buena, porqué no me falta de nada, entre unos y otros me ayudan E.04, Buena, porqué no me falta nada, tengo recursos y salud, puedo comprar lo que quiero E.05, Buena, porque tengo todo lo que quiero, aunque no mucha salud E.11, Buena, no me falta nada E.14, Buena, porqué no me falta nada, tengo todo lo que necesito, la verdad es que me gustaría caminar E.20.
Encontrase más o menos bien de salud, adaptándose a sus enfermedades crónicas: Buena, porque tengo salud y compañía E.02, Yo me siento bien, es buena E.03, Buena, ahora sí, me encontraba mal antes, pero ahora bien, pensaba mal, estaba asustada E.15, Buena, porque me encuentro bien E.24.
Sentirse querido y tener apoyo familiar: Buena, porqué en casa hay amor E.01, Buena, porque me encuentro apoyado por todos los hijos E.22, Buena, porque estoy cuidado E.23.
Autonomía: Buena, porque puedo valerme por mi misma E.10, Los elementos relacionados con tener una mala o regular percepción de calidad de vida: la pérdida de autonomía y salud, la soledad y la aceptación, tal y como se observa en las siguientes respuestas.
Pérdida de autonomía y salud: Regular y limitada, me gustaría hacer más cosas E.17, Mala, porque tengo mala salud y soy dependiente E.18, Regular, me encuentro mal, ni buena ni mala E.25, Mala, porqué no tengo salud.
Antes cuando iba a trabajar salía más E.06.
Soledad: Regular, me siento sólo, la mujer no me conoce está triste E.21.
Aceptación: Regular, pero lo acepto con la edad que tengo E.09.
En relación a la variable que identifica la satisfacción con la vida actual, los resultados mostraron que 69,2% de los ancianos estaban bastantes satisfechos, 15,4% muy satisfecho, 15,4% bastante insatisfecho, y ningún anciano se sentía muy insatisfecho.
En relación a los ancianos que expresaron estar muy satisfechos con la vida actual, se destacan como motivos de satisfacción: la adaptación y el cariño de los hijos, Respecto a las personas ancianas que expresaron sentirse bastante satisfechas, fue por los siguientes motivos: adaptación, falta de salud, autorrealización, tener dinero, adaptación y resignación.
Las personas que declararon estar bastante insatisfechas fueron por falta de salud, resignación y tristeza.
En cuanto a la percepción de la felicidad, se observó que la respuesta más frecuente realizada por los ancianos fue la de bastante feliz con un 57,7%, 11,5% se mostraba muy feliz y 30,8% poco feliz.
Algunas de las personas opinaron ser bastante felices por estar contentos con los hijos, la salud de la familia y la adaptación a las circunstancias.
La ausencia de felicidad la asociaban a: la pérdida de familiares, a tener la familia con mala salud, a tener pocos recursos o por no poder visitar a familiares que viven lejos.
En cuanto a la variable que determina cuáles son los aspectos más satisfactorios en la vida actual del anciano, los resultados mostraron los siguientes: estar con la familia, tener compañía, estar en casa y/o pasear, sentirse cuidado y también no hacer nada en especial.
Algunas de las respuestas reflejaron a la familia como uno de los aspectos que mayor satisfacción produce a los ancianos.
Discusión
En las definiciones y percepciones de calidad de vida realizadas por los ancianos, el tener salud es uno de los elementos que refieren con más frecuencia, siendo varios los estudios que destacan la importancia de la salud en la evaluación de la calidad de vida.
Sin embargo, la salud no es el único elemento, también le dan valor: a las buenas relaciones, al adaptarse, al sentirse querido y acompañado por la familia, al tener dinero, al disponer de ayuda y de recursos, y al tener vida social.
En el estudio de la Fundación Viure i Conviure el tener capacidad económica, el tener buenas relaciones socio familiares y el tener un buen estado de salud fueron los tres factores más importantes que favorecen una mejor calidad de vida en los ancianos entrevistados.
En este mismo estudio, se describe que en la ciudad de Barcelona y comarcas centrales como la de l'Alt Penedès los ancianos perciben mejor calidad de vida que en las poblaciones de Camp de Tarragona y las Tierras de l'Ebre. Siendo el Alt Penedès una de la comarcas de Catalunya en donde los ancianos perciben una mejor calidad de vida.
En otro estudio, las cinco dimensiones más nombradas por los ancianos en relación a su calidad de vida fueron: la salud, la familia, la situación económica, la red social, las actividades de ocio y el tiempo libre.
Nuestro estudio coincide con lo descrito en las líneas anteriores, al relacionar la calidad de vida desde una perspectiva positiva con tener buena salud y las buenas relaciones familiares, y desde una perspectiva negativa con tener mala salud.
En un estudio realizado en cinco países de la Unión Europea, se observó que respecto al concepto de calidad de vida y evaluación las conclusiones fueron similares en cinco países Alemania, Italia, Países Bajos, Reino Unido y Suecia, con la excepción parcial de Italia.
Las diferencias fueron respecto a las condiciones de vida "objetivas y subjetivas", así como la importancia de la salud y el bienestar subjetivo para la calidad de vida.
En los Países Bajos, la mayor parte de la población estudiada se mostraba satisfecha con su vida, aunque esta proporción disminuía con la edad.
Sin embargo, en Alemania, los resultados fueron contradictorios; mientras algunos expresaban que la calidad de vida aumenta con la edad, otros indicaban lo contrario.
En el Reino Unido, los datos también mostraban elevados índices de satisfacción con la vida en las personas ancianas.
En Italia, son las relaciones familiares lo más importante para los ancianos, mientras que en Suecia, se observó, por un lado la importancia del análisis biográfico para mostrar el sentido de la vejez en relación con el resto de la vida, y por otro que el grado de satisfacción en la vejez está relacionado con la salud subjetiva, las relaciones sociales, la participación en actividades placenteras y la personalidad extrovertida y estable, apareciendo la personalidad como el principal determinante del bienestar.
Otro estudio realizado en el centro oeste de Brasil se observó que a demás de la salud, el apoyo, las relaciones y la convivencia con la familia son elementos que preocupan a los ancianos.
Al preguntarles a los ancianos cómo determinan la calidad de vida actual, la adaptación a la situación actual tiene un peso importante en las respuestas.
De forma que la capacidad de adaptación a las circunstancias y el rol social que ocupan es un elemento importante que debe considerarse en la satisfacción con la vida y en la evaluación de la calidad de vida de los ancianos, de forma que la teoría de roles y de la teoría de la desvinculación explicaría en parte los resultados.
Otros autores también relacionan la adaptación con la percepción de una buena percepción de la calidad de vida.
La substitución de unos objetivos por otros más realistas ayudan a tener un mayor control de la situación.
En nuestro estudio, observamos que las mujeres 87% perciben mejor calidad de vida que los hombres 60%, sin embargo la existencia de más mujeres en la muestra puede producir sesgos en dichos resultados.
Así en otro estudio, se muestra lo contrario, es decir, son los hombres los que generalmente perciben mejor calidad de vida.
En relación a la percepción de felicidad, se observó que una parte importante de ancianos, se mostraba bastante feliz, y lo relacionaban con estar contentos con los hijos, la salud de la familia y la adaptación a las circunstancias y a la edad.
En general, los entrevistados estaban bastante satisfechos con su vida actual y con su vida familiar, aunque les gustaría poder ser más autónomos.
Dichos resultados también se han identificado en otros estudios.
Conocer las necesidades de los ancianos, el apoyo demandado y la satisfacción del anciano con su vida y su entorno, es útil para que los servicios, los profesionales y las políticas públicas puedan ofrecer la ayuda necesaria a este grupo de edad.
Consideraciones finales
Los profesionales de enfermería pueden identificar necesidades en las personas ancianas que atienden, teniendo en cuenta que muchas veces no se identifica o da importancia a las carencias o necesidades de este colectivo, por pensar que determinadas situaciones ya son normales en la vejez.
Aunque se trata de una muestra pequeña y no se pueda extrapolar los resultados a toda la población de 75 años o más, de la ciudad de Vilafranca del Penedès, pensamos que dicho estudio tiene validez tanto por las características de la muestra, como por el análisis en profundidad de la temática estudiada.
Por ello, pensamos que en futuras investigaciones deberá darse importancia a los mecanismos y al nivel de adaptación de los ancianos en nuevos contextos sociales, siendo necesario estudiar las dimensiones que influyen en la percepción de calidad de vida de este grupo de edad, para comprender que necesidades están implicadas en la satisfacción con la vida de las personas ancianas, sobre todo en caso de dependencia.
Entre ellas considerar como se puede mejorar la vida social de estas personas, que a pesar de no reclamar más compañía y vida social, si reconocen que les gustaría relacionarse con gente de su edad.
Agradecimientos
Agradecemos a las personas ancianas entrevistadas, al personal de enfermería del servicio ATDOM del Área Básica de Salud de Vilafranca del Penedès y a la Obra Social de Caixa Penedès por financiar el estudio.
Introducción
Los materiales de uso único MUU son utilizados hace más de medio siglo en la asistencia a la salud.
Inicialmente, fueron fabricados con el objetivo de solucionar problemas enfrentados por los profesionales de la salud, provenientes de la sobrecarga de trabajo en la Central de Material y Esterilización CME, además de la ventaja de garantizar la disponibilidad y la calidad de un material, siempre de primer uso.
Entre tanto, algunos de esos materiales pasaron a tener un costo muy elevado para ser descartados después del uso único, en razón de la tecnología avanzada incorporada en su fabricación: circuitos electrónicos, tecnología de membrana, componentes de óptica de alto costo y componentes miniaturizados.
Como estrategia para contornar o problema, los estabelecimientos de salud pasaron a reutilizarlos.
Los MUU generalmente son producidos a partir de materias primas sensibles al calor y menos nobles, como plásticos y elastómeros.
La mayoría de estos no son desmontables y poseen espacios internos de difícil acceso para la limpieza.
Esa situación genera dudas sobre la permanencia de los residuos de materia orgánica en el material y en la seguridad del proceso de esterilización.
En Brasil, la legislación actual prohíbe la reutilización de instrumental de uso único utilizado para cirugías laparoscópicas.
Sin embargo, esa prohibición oficial no fue basada en evidencias científicas, pero si como consecuencia de conflictos de intereses, que resultaron de consultas públicas as de nº 98 en 06/12/2001 y de nº 17 en 19/03/2004 y también de una audiencia pública en 03/06/2005.
De esa forma, los instrumentos laparoscópicos de uso único ILUU fueron incluidos en la lista de materiales prohibidos de ser reutilizados, a pesar de que otros MUU no menos complejos, como estabilizadores de miocardio, catéter de angioplastia, sondas para vitrectomía posterior, apenas para citar algunos, no hubiesen sido incluidos.
Considerando que la reutilización de los ILUU ocurrió con relativa intensidad en varias regiones de Brasil antes de su prohibición, se justificó la realización de la presente investigación, como forma de evaluar el riesgo de infección hospitalaria cruzada para pacientes que fueron sometidos a procedimientos con ILUU reutilizados grasper, disector, tijera, aguja de Veres y sistema de sonda de electroquirúrgica.
Pensamos que el presente trabajo puede contribuir para elucidar aspectos de la seguridad del reprocesamiento de materiales de conformación compleja.
En la revisión de la literatura, fue encontrada apenas una investigación que tuvo como objetivo evaluar la obtención de la esterilización de la tijera laparoscópica, que fue uno de los materiales estudiados en esta investigación.
En la referida investigación, la esterilización de la tijera laparoscópica no fue alcanzada.
Sin embargo, ese resultado es incompatible con lo obtenido a lo largo de años de años de utilización de ILUU reusados.
Por lo tanto, se percibe la necesidad de un mayor número de investigaciones sobre ese tema.
Con base en esta argumentación, se concluye que el asunto todavía permanece controvertido.
Partiendo de la concepción de que la limpieza cuidadosa y adecuada de los materiales es el principal determinante de los resultados de la esterilización eficaz, especialmente cuando el método es a baja temperatura, la hipótesis inicial de este estudio fue que, mismo frente a la "contaminación desafío" de las muestras con 1 millón de bacterias esporuladas, acrecentadas a la sangre, la esterilidad podrá ser alcanzada cuando aplicada la tecnología apropiada para el procesamiento, especialmente en la limpieza.
Evaluar la eficacia de la esterilidad de instrumentos laparoscópicos de uso único, utilizados en cirugías laparoscópicas después de "contaminación desafío".
Comparar los resultados de las pruebas de esterilidad con los de los instrumentos equivalentes "permanentes".
Material y Método
Se trató de una investigación experimental, de laboratorio y comparativa, en la cual todas las variables pudieron ser controladas.
Las etapas de la investigación fueron realizadas en los siguientes laboratorios: Ensayos Microbiológicos del Departamento de Enfermería Médico Quirúrgica Escuela de Enfermería de la Universidad de Sao Paulo-USP; Control de Medicamentos, Cosméticos, Domisanitarios, productos afines y las respectivas materias primas CONFAR - del Departamento de Farmacia de la Facultad de Ciencias Farmacéuticas de la USP; y Central de Materiales y Esterilización del Hospital Universitario de la USP.
Para este estudio fueron utilizados 120 materiales comercializados como siendo descartables en el grupo experimental: 25 para las pruebas de validación del método y 95 para la recolección de datos propiamente dicha.
Durante las diferentes fases de la investigación, también se utilizaron 35 instrumentos "permanentes" como grupo comparativo.
El tamaño de la muestra del grupo experimental tuvo un poder de 99,9%.
Los MUU fueron intencionalmente contaminados con una suspensión de aproximadamente 10 UFC unidades formadoras de colonias/ml de esporas de Bacillus atrophaeus var. niger American Type Culture Collection - ATCC 9372 cuantificados, estandarizados y diluidos en sangre de carnero desfibrinado estéril.
Se inyectó el inóculo contaminante en los espacios internos existentes en los materiales.
En seguida, los instrumentos fueron dejados por 80 minutos sobre una superficie forrada y cubierta por campos quirúrgicos impermeables esterilizados, manteniendo el contacto con el inóculo contaminante.
La elección de ese microorganismo se justificó porque es el indicador biológico estandarizado para monitorización de los ciclos de esterilización por medio del óxido de etileno ETO, método que fue escogido para los experimentos debido a su alto poder de difusión y compatibilidad con los materiales termo sensibles.
El instrumental equivalente permanente fue sometido al mismo proceso de contaminación, sin embargo con Geobacillus stearothermophilus - ATCC 7953, por ser el microorganismo estándar en los indicadores biológicos para monitorización de los ciclos de autoclave a vapor, tipo de esterilización indicada para materiales reprocesables de acero inoxidable.
A seguir, los instrumentos contaminados y resecados fueron sumergidos en agua potable, por cerca de 30 minutos a fin de humectarlos.
En la secuencia, todos los materiales fueron sometidos a limpieza con detergente enzimático, inicialmente en lavadora ultrasónica con chorro pulsante; este lavado fue posteriormente complementado con limpieza manual, atendiendo al protocolo de la prueba descrita abajo, elaborado para reprocesamiento, tanto para los materiales de uso único como para los permanentes.
El protocolo de la prueba tiene las siguientes etapas: desmontaje de las pinzas laparoscópicas "permanentes"; humectación del material por inmersión en agua corriente de red por 30 minutos; inmersión de las piezas en solución de detergente enzimática conforme la orientación del fabricante; lavado de los instrumentos en lavadora ultrasónica con chorro pulsante específico para la limpieza de acanalados e instrumentos fabricado por H. Stratnner; lavado manual complementar de cada pieza con escobillas de 2 mm de diámetro lavado interno del cañón de la aguja de Veres, asta y puño del Sistema de Sonda de Electroquirúrgica, y escobillas delicadas para lavar las sierrillas de la parte activa de las pinzas; cremalleras, empuñaduras y demás reentradas y ranuras de todas las piezas; enjuague del material con auxilio de pistola de agua bajo presión, dirigida a la estructura interna del instrumento; último enjuague con agua destilada esterilizada; apoyo de los materiales en cestas forradas con campos quirúrgicos por algunos minutos para facilitar el secado y la inspección del residuo de sangre; secado con aire comprimido medicinal y compresas suaves; inspección rigurosa en cuanto a limpieza e integridad de los materiales con el auxilio de lente de aumento con foco de luz; montaje de las pinzas "permanentes"; acondicionamiento individual de los materiales en embalaje doble de papel grado quirúrgico, colocando en el interior del paquete un integrador químico multiparamétrico clase 5; esterilización de los MUU con gas óxido de etileno y de los instrumentos "permanentes" en autoclave a vapor saturado bajo presión con vacío previo; encaminamiento de las muestras esterilizadas para prueba de esterilidad.
Cabe resaltar que, antes de realizar los experimentos, toda la metodología microbiológica analítica fue validada por el equipo técnico del laboratorio CONFAR de la Facultad de Ciencias Farmacéuticas de la USP, utilizando las siguientes fases: FASE 1 muestras de cada uno de los materiales, tanto los de uso único como los permanentes, fueron sometidas al contaje de UFC por unidad de material UFC/material después de la contaminación microbiana y después del procedimiento de limpieza y antes de la esterilización FASE 2.
En ambas etapas se aseguró la recuperación de los contaminantes, lo que comprobó la capacidad de adherencia del inóculo en el instrumental, y consecuente desafío para la fase de la esterilización, dándose proseguimiento a los experimentos.
Esa validación del método se constituyó como un control positivo y tuvo el propósito de garantizar la presencia de los microorganismos colocados en los materiales para desafiar la esterilización.
Las pruebas de esterilidad consistieron en experimentos para la verificación de la recuperación de los microorganismos de prueba en los medios de cultura estándar, que previamente habían proliferado.
Los materiales contaminados, después de su limpieza y esterilización, fueron cultivados directamente en medio de cultura caseína de soja, considerado indicado para la recuperación de un posible microorganismo sobreviviente a los métodos de reprocesamiento.
El período de incubación fue de 14 días, con lectura diaria de la turbosidad del medio de cultura, siendo los Bacillus atrophaeus incubados a 37ºC y wl Geobacillus stearothermophilus a 56ºC.
En los MUU, las pruebas fueron destructivas.
Bajo flujo laminar, cada material fue quebrado utilizándose un alicate esterilizado para que las muestras se sumergiesen completamente en el medio de cultura.
Los instrumentos del grupo comparativo fueron desmontados y también sumergidos directamente en el medio de cultura.
Los resultados - de las culturas microbiológicas de los materiales para cirugía laparoscópica comercializados como de uso único y los "permanentes", después de la "contaminación desafío", limpieza y esterilización - se presentan en la Tabla 1.
Conforme la Tabla 1, ningún crecimiento microbiano del Bacillus atrophaeus - ATCC 9372 o del Geobacillus stearothermophilus - ATCC 7953 fue recuperado en las respectivas muestras del grupo experimental y comparativo.
Discusión
Esta investigación mostró evidencias científicas de la posibilidad técnica de esterilizar materiales comercializados de uso único para cirugías laparoscópicas, producidos a partir de plásticos y elastómeros, no desmontables y de conformación compleja, por ejemplo: grasper, disector, tijera, aguja de Veres y sistema de sonda electroquirúrgica.
Algunos estudios con objetivos similares a los de la presente investigación verificación de la seguridad del reprocesamiento de MUU en cuanto al alcance de la esterilización fueron desarrollados por algunos autores, que llegaron a resultados diversos. En 2002, algunos investigadores realizaron pruebas de esterilidad en tijeras y bisturís laparoscópicos previamente contaminados con suspensión de esporas de Bacillus atrophaeus  ATCC 9372, sometidos a limpieza y posterior esterilización en ETO y no obtuvieron éxito.
Ese resultado contraria los de la presente investigación, que mostró la eliminación de todos los microorganismos esporulados, después de limpieza y esterilización en ETO.
El análisis de los procedimientos metodológicos empleados por los autores del referido trabajo permitió atribuir el fracaso en la esterilización a que los materiales no fueron bien limpiados con el uso de los recursos tecnológicos adecuados, una vez que los investigadores optaron por lavarlos en una lavadora termo desinfectante chorros de agua bajo presión, equipamiento que es indicado para lavado de materiales de formación simple, ya que su poder de remoción de suciedad es menor que los métodos de limpieza empleados en la presente investigación.
La acción de la cavitación de la lavadora ultrasónica para limpieza de materiales con lumen estrecho y formaciones complejas, asociada al chorro pulsante en el lavado es, teóricamente, un recurso de mayor poder de limpieza.
No hay, en el trabajo citado, referencia a la limpieza manual que, en esta categoría de materiales, debería complementar o anteceder la limpieza automatizada.
Así, se puede inferir que el hecho de no haber alcanzado la esterilización puede ser atribuido a la ineficacia en la limpieza, corroborando con la premisa de que la limpieza es el núcleo central del reprocesamiento.
Otro factor que puede haber conducido al resultado opuesto en el trabajo analizado fue el hecho de que los materiales fueron expuestos a la mitad del tiempo de esterilización por ETO practicada en la asistencia y recomendada por la literatura.
Esa decisión impuso un mayor desafío a los experimentos y fue basada en la norma ISO 14937, que indica un desafío adicional para las pruebas de validación de esterilización.
Los instrumentos "permanentes" para cirugía laparoscópica, son extremadamente difíciles limpiar, ya que presentan reentradas y espacios que posibilitan el acumulo de la materia orgánica.
En la presente investigación, inclusive con cuidadosas prácticas para la remoción de la suciedad, una pinza "permanente" de la marca Stors y dos aspiradores/irrigadores "permanentes" de la marca Edlo permanecieron con residuos de sangre, constatados en el momento del secado de los materiales con aire bajo presión y durante la inspección visual.
Se notó que las agujas de Veres "permanentes" fueron tan vulnerables a la retención de materia orgánica como los de uso único.
Si, por un lado, se observó que la aguja "permanente" puede ser desmontada en 4 partes, posibilitando que los artefactos tuviesen mejor acceso para la limpieza del cañón, por otro, el metal utilizado en la fabricación del cañón impide la visión de la parte interna del lumen para comprobar la limpieza.
En la aguja equivalente descartable, no hay posibilidad de desmontar el cañón, sin embargo este es totalmente transparente y permite la visión total de eventuales residuos de materia orgánica después de la limpieza interna por ultrasonido.
La parte más larga de la aguja propiamente dicha, que penetra en los tejidos del paciente, es idéntica en los dos tipos; ninguno de ellos permite la visión del espacio interno o acceso de artefactos para la limpieza del lumen, siendo posible apenas la limpieza con lavadora ultrasónica con chorro pulsante.
La misma semejanza entre los materiales de uso único y reprocesables es encontrada en el soporte de bisturí descartable y su equivalente que permite el reprocesamiento.
La comparación entre los dos modelos con relación al éxito de la limpieza y esterilización también fue objeto de investigación.
Los resultados no evidenciaron diferencia significativa en el alcance de la esterilización entre ellos.
Una paradoja referente a las agujas de Veres es que la aguja descartable se acopla con mayor firmeza al terminal de la lavadora ultrasónica con chorro pulsante, lo que no sucede con las "permanentes".
En estas, la presión de flujo en el lumen de la aguja es menor, en razón de la "fugas" del flujo de agua por los orificios laterales consecuencia del propio desmontaje del material.
El análisis de los resultados negativos de la contaje de UFC de microorganismos por material del grupo experimental y del comparativo "permanente", después de la "contaminación desafío" con resultados similares, evidencia la necesidad de revisar el concepto de material "descartable" de alto costo, una vez que, comprobadamente, fue posible esterilizar los materiales mismo con la "contaminación desafío", que difícilmente sería un escenario real en la práctica asistencial.
En el caso de los soportes de bisturí, los mejores desempeños en la eficacia de la esterilización fueron alcanzados cuando la técnica de limpieza automatizada fue aplicada.
Una investigación realizada con trocares de uso único reprocesados después del primer uso en pacientes sometidos a la colecistectomía laparoscópica electiva, encontró resultados de alcance de la esterilidad en 100% de la muestra, después de limpieza y esterilización por tres diferentes métodos a baja temperatura óxido de etileno, vapor a baja temperatura y formaldehído, y plasma de peróxido e hidrogeno.
El bajo impacto de los resultados de este estudio se debió a no haber sido utilizados microorganismos esporulados acrecidos de materia orgánica, lo que configura un real desafío para su reprocesamiento.
En el estudio en cuestión, solamente 46,5% de materiales de la muestra acusaron presencia de microorganismos antes de la limpieza, caracterizando un bajo desafío frente al objetivo de la investigación.
En 2009, una investigación que evaluó la carga microbiana en instrumentos utilizados en cirugías ortopédicas limpias, encontró un máximo de 10 UFC del género Bacillus, por instrumento, microorganismo este capaz de esporular en condiciones ambientales adversas.
En la presente investigación, el desafío microbiano esporulado fue de la orden de 10 UFC/instrumento.
La concesión del sello "uso único" está fuertemente sustentada en el hecho de que el material descartable es complejo y no desmontable para la limpieza, además de su materia prima, que no es noble plásticos y elastómeros, no resiste loa métodos agresivos y repetitivos de limpieza y esterilización.
Comparando las pinzas de cirugía laparoscópica "permanentes" con las de uso único, se nota que en estas prácticamente no hay espacios internos vacíos en la estructura, pudiendo hasta ser considerados un "material sólido", lo que puede justificar el éxito en el alcance de su limpieza y esterilización en la presente investigación.
Se resalta que los resultados del presente estudio fueron obtenidos después de "contaminación desafío" 10 UFC/ml de microorganismos esporulados diluidos en sangre lo que fortalece el hallazgo de la posibilidad técnica de esterilizar los MUU.
La gran contribución aportada por la presente investigación es dejar claro que el reaprovechamiento de materiales de uso único es posible si el proceso de trabajo para su procesamiento es de calidad.
Otros estudios similares fueron publicados con resultados semejantes al de este trabajo en cuanto a la eliminación de microorganismos inoculados como desafío.
En 2003, una investigación comparó las limpiezas manual y automatizada para el reprocesamiento de papilótomos de uso único con triple lumen.
Su uso fue simulado con la contaminación del material con ATS Artificial Soil Test - patente no: 6,447,990, 24/02/2001, www.uspto.gov compuesto de medio básico, sangre de carnero esterilizada 10%v/v, endotoxina >2.000.000UE/ml derivada de E. coli 0127:B8, Proteína: 85,2mg/ml, Carbohidrato: 12,3mg/ml y Hemoglobina: 4,12mg/ml acrecido de Enterococcus faecalis y Bacillus stearothermophilus.
Fueron realizadas pruebas directas e indirectas para detectar residuos de proteínas, carbohidratos y hemoglobina para la evaluación de la eficacia de la limpieza y presencia de endotoxinas, alcanzando superioridad de los resultados para los materiales sometidos a la limpieza automatizada por medio de lavadora ultrasónica con retro flujo cuando comparada a la limpieza manual.
En la investigación para evaluación de la esterilidad por medio del ETO, los resultados acusaron eliminación total de los microorganismos de prueba.
Otra investigación evaluó la eficacia de la limpieza y de la esterilización de catéteres de angiografía cardiovascular después de uso clínico y contaminados artificialmente.
Los catéteres de uso único fueron sometidos a la contaminación intencional con Artificial Soil Test ATS acrecido de Enterococcus faecalis y Pseudomonas aeruginosa.
Los resultados de las pruebas microbiológicos, después de la esterilización de los catéteres por ETO 100%, fueron negativos para todas las unidades de la muestra.
En cuanto a los resultados de las pruebas de presencia de endotoxina, el estudio mostró que el método más indicado fue el enjuague de los catéteres con agua tratada por osmosis reversa esterilizada después de la limpieza, ya que se obtuvo la ausencia total de endotoxinas en los materiales comprobados.
La eficacia de la limpieza fue evaluada por medio de pruebas bioquímicos directas e indirectas en los catéteres, después del primer uso clínico y en situaciones de simulación con ATS de hasta 5 reutilizaciones.
Como resultados de las pruebas de limpieza, ninguno de los métodos fue eficaz en la remoción completa del residuo orgánico intencionalmente adicionado a los catéteres.
Esos resultados pueden ser indicativos de la presencia de biopelículas en esos dispositivos.
En la conclusión del trabajo, la autora refuerza la necesidad de establecer parámetros máximos aceptables de residuos orgánicos y realizar estudios de observación clínicos que permitan determinar la significancia clínica de la presencia de esos residuos carbohidrato, proteína y hemoglobina y de las endotoxinas.
Una preocupación relevante, cuando se trata de reprocesamiento de materiales, son las biopelículas que pueden estar presentes principalmente en locales de difícil acceso para la limpieza.
Biopelículas son "comunidades estructuradas de células de microorganismos, embebidas en una matriz polimérica y adherente  exopolisacáridos - a una superficie inerte o viva".
Se sabe que un material no totalmente desmontable para completa limpieza es más susceptible a la presencia de biopelículas y que bacterias y hongos pueden protegerse de factores externos y multiplicarse en las biopelículas representando un riesgo potencial de infección cruzada.
Teóricamente, es factible a formación de biopelícula en material cuyas superficies no pueden ser completamente friccionadas a cada proceso de limpieza, como los de la presente investigación.
Ese hecho refuerza la categorización de esos materiales como de "uso limitado".
Considerando que el factor financiero es el principal determinante para la reutilización de MUU de alto costo, el número de reutilizaciones debe ser prioritariamente determinado por los costos unitarios de estos.
Un estudio concluyó que 10 reutilizaciones de accesorios de para cirugía laparoscópica, para el local del estudio, compatibilizó los altos costos unitarios de estos.
Es consenso que la eficacia de la esterilización debe ser explorada por medio de la destrucción de esporas bacterianas, tal cual los indicadores biológicos que monitorizan los ciclos de esterilización en la rutina de una CME.
Sin embargo, como futura investigación, vale explorar el asunto "seguridad microbiológica en la reutilización de MUU" por medio de la "contaminación desafío" con microorganismos formadores de biopelículas como la P. aeruginosa, considerando que los MUU no son desmontados, por lo general, para ser limpiados, lo que, en tesis, favorece la formación de biopelículas.
Uno de los alertas en la discusión de la reutilización de materiales de uso único es la evaluación de la funcionalidad del material antes de explorar la posibilidad del alcance de la esterilización.
Una investigación, realizada en Alemania, en 2008, demostró confiabilidad en el bisturí ultrasónico laparoscópico descartable reprocesado una vez, cuando comparado al nuevo.
En ese sentido, en nuestro medio, se puede afirmar que la validación de la reutilización de los accesorios para cirugía laparoscópica en cuanto a su funcionalidad ya fue empíricamente aprobada por los cirujanos, usuarios directos de esos materiales.
Anteriormente a la prohibición explícita por la legislación de la Agencia Nacional de Vigilancia Sanitaria ANVISA, la práctica de la reutilización de los materiales que fuero investigados fue frecuente dentro de la realidad nacional, y muchos cirujanos afirmaban preferir el material descartable reprocesado en lugar de los "permanentes", lo que contribuía para reforzar la práctica de la reutilización.
De ese modo, es posible afirmar que la práctica asistencial ya comprobó y aprobó la funcionalidad de esos materiales de uso único reusados, mismo que sin fundamentación científica y en la ilegalidad.
Este estudio se restringió a la investigación del alcance de la esterilidad.
Sin embargo, otros riesgos potenciales podrán estar presentes en el material, mismo esterilizados, como la presencia de biopelículas, endotoxinas, residuos de proteínas sanguíneas y de productos tóxicos utilizados en el reprocesamiento, entre otros.
Eses riesgos merecen estudios futuros para efectivamente eximir la práctica de la reutilización de estos materiales de cualquier riesgo y revertir, si pertinente, el registro de estos materiales para reutilización limitada y no de uso único.
Conclusión
La presente investigación permitió confirmar la hipótesis inicial de la investigación: se obtuvo la esterilización de los accesorios de uso único utilizados en cirugía laparoscópica grasper, disector, tijera, aguja de Veres y sistema de sonda electroquirúrgica, así como de los materiales equivalentes "permanentes" frente a la "contaminación desafío" con microorganismos esporulados.
Introducción
En el contexto del trabajo en el área de la salud, se destaca el enfermero, profesional que coordina y administra los cuidados prestados por técnicos y auxiliares de enfermería y presta asistencia a los pacientes que demandan cuidados intensivos.
El enfermero, especialmente el que actúa en ámbito hospitalario, está expuesto a situaciones que ocasionan efectos que perjudican a la salud, provenientes de la propia organización del trabajo, por ejemplo: 1 la necesidad de realizar el trabajo en turnos, entre ellos el nocturno, sugerido por autores como uno de los factores de riesgo para la salud mental. y 2 el sobrepeso u obesidad, lo que dificulta la práctica de actividad física y puede impactar negativamente en las relaciones sociales y familiares y en la salud del trabajador, exigiendo adaptaciones.
En un trabajo realizado en hospitales universitarios, se encontraron entre otros agravantes que pueden contribuir para la enfermedad física y mental del trabajador, la precarización de los recursos físicos, materiales y humanos.
Sobre esto, algunos estudios apuntan el crecimiento gradual de enfermedades entre los trabajadores del área de la salud, en especial del equipo de enfermería.
El trabajo del enfermero, particularmente en la clínica quirúrgica, posee especificidades que fueron evidenciadas por medio de la experiencia asistencial y docente acumuladas; esta es una unidad hospitalaria que exige del enfermero conocimiento científico y dinamismo para atender las complicaciones relacionadas a los períodos pre y posoperatorio, de forma a asegurar calidad y seguridad en la atención.
Son actividades que demandan esfuerzo físico, lo que, asociado a posturas corporales no apropiadas, características del trabajo del enfermero causa de posibles agravantes ya mencionados pueden tener repercusiones negativas en la salud de los trabajadores, manifestadas por medio de daños a la salud relacionados a la actividad laboral.
En ese contexto, se destaca que la enfermería sufre el impacto de las políticas sociales y económicas del país, como las malas condiciones de trabajo, hecho incuestionable y comprobado por las enfermedades de los trabajadores, pero que no tienen transparencia o visibilidad en las estadísticas oficiales, lo que puede favorecer la ocurrencia de daños físicos, sociales y psicológicos en la salud de los trabajadores.
Los Daños Físicos son definidos como dolores en el cuerpo y disturbios biológicos.
Los Daños Psicológicos se entienden como sentimientos negativos en relación a sí mismo y a la vida en general y los Daños Sociales son definidos como aislamiento y dificultad en las relaciones familiares y sociales.
En esa perspectiva, la creación de decreto, ordenanza y norma referentes a la seguridad y salud del trabajador, en la legislación brasileña, demuestran la preocupación con las condiciones de trabajo en los servicios de salud, las que tienen como propósito promover procesos de trabajo saludables, contribuyendo así para la mejoría de la calidad de vida y la realización personal y social del trabajador.
Considerando las malas condiciones de trabajo - que además de ser perjudiciales a la existencia de un proceso de trabajo deseable, sugieren consecuencias negativas para la institución de salud y principalmente para la salud del trabajador - nos preguntamos: ¿Existe asociación entre los efectos relacionados al trabajo del enfermero que actúa en la clínica quirúrgica de hospitales universitarios y los daños físicos, sociales y psicológicos ocasionados a la salud?
A partir de eso, este artículo tiene como objetivo analizar los efectos del trabajo en la salud de enfermeros que actúan en clínicas quirúrgicas de hospitales universitarios y relacionarlos a los daños físicos, sociales y psicológicos.
La hipótesis levantada es que el trabajo realizado en clínica quirúrgica produce efectos negativos en la salud de estos trabajadores, favoreciendo daños físicos, psicológicos o sociales.
Se justifica esta investigación por considerar relevante averiguar aspectos que participan que se encuentran en el escenario de actuación de la enfermería, con el objetivo de colaborar con resultados que puedan contribuir para la discusión sobre mejores condiciones laborales que favorezcan la calidad de vida de los enfermeros y para la construcción del conocimiento sobre la salud del trabajador.
Se trata de estudio con abordaje cuantitativo, transversal, realizado en las clínicas quirúrgicas de cuatro hospitales universitarios, situados en un estado de la región sur de Brasil, los que fueron identificados por números arábigos.
Esa región posee un total de seis hospitales universitarios, conforme datos del Ministerio de la Educación, cuatro de ellos situados en el estado de Rio Grande do Sul, local de la investigación.
La población del estudio fue de 95 enfermeros que actuaban en clínica quirúrgica, distribuidos así: 11 en el HU-1, que contaba con 46 camas de internación de clínica quirúrgica; 71 en el HU-2, que tenía 221 camas de clínica quirúrgica; siete en el HU-3, que poseía 37 camas de clínica quirúrgica y seis en el HU-4, que presentaba 25 camas de clínica quirúrgica.
La investigación fue autorizada por las instituciones y recibió parecer favorable del Comité de Ética en Investigación, con Protocolo número CAAE 02505512.4.0000.5505, y ella está de acuerdo con lo preconizado por la Resolución 466/12, del Consejo Nacional de Salud.
Los criterios para inclusión fueron: ser enfermero asistencial, actuar en el turno de la mañana 07-13 h, tarde 13-19 h o noche 19 h a las 07 h del día siguiente y tener, por lo menos, un año de trabajo en la enfermería en el área hospitalaria.
Se excluyeron los profesionales que estaban de licencia o apartados por cualquier motivo y los que actuaban en turnos intermedios.
Para el cálculo de la muestra, se consideró un nivel de significación de 0,05 con poder estadístico de 95% y Alpha de 5%.
La selección de la muestra fue aleatoria y la aplicación de esos parámetros produjo el tamaño de muestreo de 65 enfermeros.
La recolección fue realizada entre julio de 2012 y enero de 2013 por cuatro auxiliares de investigación, estudiantes de enfermería entrenados y certificados en encuentros presenciales y online, para la recolección de los datos, con la finalidad de garantizar la confiabilidad de los mismos.
Los enfermeros fueron convidados personalmente en el local del trabajo para participar del estudio, siendo informados y esclarecidos sobre los objetivos de la investigación y la voluntariedad de la participación.
El consentimiento para participar de la investigación fue expresado mediante la firma del Término de Consentimiento Libre y Esclarecido, una vía quedó con el investigador y la otra con el participante de la investigación.
Posteriormente a eso, los enfermeros recibieron un cuestionario con preguntas cerradas sobre la salud, trabajo y hábitos de vida edad, sexo, tiempo de trabajo en clínica quirúrgica, turno de trabajo, opción por el turno de trabajo, entrenamiento para actuar en el sector, otro empleo, situación conyugal, satisfacción con el trabajo y con el salario, participación en accidentes de trabajo, actividad de diversión y práctica de actividad física, desarrollado para este estudio por los propios autores; y la Escala de Evaluación de Daños Relacionados al Trabajo EEDRT, que tiene como objetivo evaluar los daños provocados por el trabajo.
La EEDRT es una escala de siete puntos, del tipo Likert, en que: 0= ninguna vez; 1= una vez; 2= dos veces; 3= tres veces; 4= cuatro veces; 5= cinco veces; y 6= seis o más veces.
Los 29 ítems de la escala están agrupados por factor: Daños Físicos 12 ítems, Daños Psicológicos 10 ítems y Daños Sociales siete ítems.
Esta es una de las cuatro escalas que componen el Inventario sobre el Trabajo y Riesgos de Enfermarse ITRE, instrumento creado y validado en Brasil, autoaplicable, que evalúa algunas dimensiones de la interrelación entre el trabajo y el riesgo de enfermarse, siendo utilizada en este estudio la tercera versión del instrumento, revalidada y publicada en dominio público.
Se destaca que se obtuvo autorización de los autores para su utilización.
Después de la doble entrada independiente de los datos, estos fueron analizados estadísticamente con el auxilio del Predictive Analytics Software, SPSS Inc., Chicago - USA, version 15.0 for Windows.
Conforme orientación de los autores, la interpretación de los resultados de la EEDRT se realizó basada en los promedios generales de los factores y en los porcentajes para los entrevistados en los intervalos de los promedios, siendo los resultados clasificados en: soportable evaluación más positiva, puntuación abajo de 1,99; crítico evaluación moderada, puntuación entre 2,0 y 3,0; grave evaluación moderada para frecuente, puntuación entre 3,1 y 4,0; y, presencia de enfermedades ocupacionales evaluación más negativa, puntuación arriba de 4,1.
Los ítems propuestos retratan situaciones relacionadas a la salud y a su aparición y repetición, en un nivel moderado, lo que ya significa enfermedad.
A partir de esa consideración, los datos fueron categorizados en no enfermo clasificación soportable y enfermo clasificación crítica/grave/presencia de enfermedades.
Las variables cualitativas fueron descritas por medio de la frecuencia absoluta y relativa y asociadas a los factores de la EEDRT, utilizando las pruebas Chi-Cuadrado y Exacta de Fisher.
Cuando fueron analizadas las variables cuantitativas, se realizó el test de Kolmogorov-Smirnov para verificar la adherencia de los datos a la distribución normal.
Las variables edad y tiempo de trabajo en la unidad atendieron el presupuesto de normalidad y fueron descritas por medio del promedio y la desviación estándar.
La correlación entre los factores de la EEDRT Daños Físicos, Sociales y Psicológicos fue analizada por medio del Coeficiente de Correlación de Spearman.
En todos las pruebas fue utilizado el nivel de significancia de 5% p<0,05; la confiabilidad de la EEDRT y de cada uno de los factores de la escala fue evaluada por medio del coeficiente Alpha de Cronbach.
El estudio fue realizado con una muestra de 65 enfermeros actuantes en clínica quirúrgica, predominantemente del sexo femenino 87,8%, n=57, con promedio de 40,62 ± 8,82 años de edad, con tiempo promedio de trabajo en clínica quirúrgica de 7,91 ±7,12 años y actuación en los turnos de la mañana 32,3%, n=21, tarde 30,7%, n=20 y noche 34,9%, n=24.
Se observó un porcentaje mayor de enfermeros con compañero 53,8%, n=35, satisfechos con el trabajo 93,85%, n=61, que optaron por el turno en que desarrollaban las actividades 81,5%, n=53, que realizaron entrenamiento para actuar en el sector 64,62%, n=42, y que no poseían otro empleo 76,92%, n=50.
Un mayor número de enfermeros ya había participado en accidentes de trabajo 50,8%, n=35, realizaba actividades de diversión una o más veces por semana 90,8%, n=59 y practicaba actividad física 52,3%, n=34.
En lo que se refiere a los efectos del trabajo en la salud de los enfermeros, se identificó que Daños Físicos fue el factor que presentó mayor promedio 2,17±1,04, seguido por Daños Sociales 1,52±1,24 y Daños Psicológicos 1,18±1,15.
Predominó la clasificación Crítico para Daños Físicos 43,1%, n=28 y Soportable en el factor Daños Sociales 64,6%, n=42 y Psicológicos 83,1%, n=54.
Los factores de la EEDRT presentaron consistencia interna satisfactoria Cronbach> 0,70, conforme presentado en la Tabla 1.
Entre los enfermeros que se enfermaron, 26 57,8% poseían un tipo de daño relacionado al trabajo y 19 42,2% tenían más de un tipo de daño relacionado al trabajo.
Se identificó que 63,1% estaban enfermos físicamente, conforme se presenta en la Tabla 2, y los ítems con mayores promedios fueron dolores en las piernas 3,85±1,99 y dolores en la espalda 3,82±2,29.
Para Daños Sociales, existió el predominio del no enfermo y los ítems con mayor promedio fueron ganas de estar solo 2,18±2,14 e impaciencia con las personas en general 1,85±1,81.
En el factor Daños Psicológicos, fue observado mayor porcentaje de no enfermo y los ítems con mayores promedios fueron mal humor 1,85±1,82 e irritación con todo 1,63±1,81.
Asociándose el no enfermo y enfermo para Daños Físicos, Sociales y Psicológicos y las variables de interés, se identificó una diferencia estadística significativa entre Daños Psicológicos y accidente de trabajo p=0,018 y la opción por el turno de trabajo p=0,035.
También fue encontrada asociación entre Daños Sociales y la práctica de actividad física p=0,036.
Al correlacionar Daños Físicos, Sociales y Psicológicos correlación de Spearmann, fue encontrada correlación directa y moderada entre Daños Físicos y Daños Sociales r=0,438, p<0,001 y entre Daños Físicos y Daños Psicológicos r=0,428, p<0,001.
Se identificó correlación directa y muy alta entre Daños Sociales y Daños Psicológicos r=0,804, p<0,001.
Discusión
En este estudio, se constató que la actividad laboral, de los enfermeros que actúan en clínica quirúrgica en hospitales universitarios de la región sur de Brasil, tiene como consecuencia causar enfermedad física en esos trabajadores.
La clasificación en Crítico identificada para Daños Físicos es considerada un indicador de situación límite, que potencializa el sufrimiento en el trabajo y señala un estado de alerta.
Indica un resultado mediano y que requiere providencias inmediatas a corto y medio plazo, lo que podría contribuir para la calidad de vida, reducir el número de ausencias del trabajo y mejorar la asistencia de enfermería.
Sobre el mayor promedio encontrado en Daños Físicos, una posible justificativa proviene de la caracterización del proceso de trabajo del enfermero en la clínica quirúrgica.
Algunas de las atribuciones inherentes al enfermero son: 1 la necesidad de tener agilidad para ejecutar las actividades asistenciales realizadas directamente con el paciente, en el período pre y posoperatorio; y 2 la orientación del cuidado al paciente incluyendo a la familia, asociadas a las demandas de administración del turno de trabajo elaboración de escalas de trabajo, previsión y provisión de recursos humanos, materiales y físicos propios del servicio.
En este contexto dinámico que presenta diversos imprevistos, es en donde este profesional precisa desempeñar sus actividades, lo que lleva a la necesidad de tener buena salud física y mental.
Así, la identificación de la prevalencia de dolores en las piernas y en la espalda puede estar relacionada a situaciones provenientes del proceso y organización del trabajo en clínica quirúrgica y que se traducen en enfermedades físicas de los enfermeros investigados.
En un estudio realizado con enfermeros asignados en Unidades de Terapia Intensiva UTI de hospitales públicos, privados y universitarios de Turquía fue identificada la mayor prevalencia en síntomas musculares esqueléticos, en las piernas y espalda, dato semejante al encontrado en este estudio, pero sugiere que el mayor riesgo ergonómico está relacionado al trabajo en UTI, comparado al trabajo realizado en otras unidades en el hospital, lo que no se confirmó en esta investigación.
En una investigación sobre los perjuicios a la salud en trabajadores de enfermería de un hospital general público del noreste brasileño, se encontró que la mayoría de los participantes declaró como una queja frecuente, desde el inicio de su actuación en la unidad hospitalaria, las lumbalgias y varices en los miembros inferiores.
A partir de eso, se reitera la necesidad de prevenir esos perjuicios, así como de atender reivindicaciones por parte de los trabajadores para tener mejores condiciones de vida y laborales.
Sobre la presencia de dolor en la espalda en la muestra investigada, una investigación realizada con profesionales de enfermería concluyó que la ausencia de la lumbalgia contribuyó significativamente para elevar la medida de calidad de Vida en el Trabajo p=0,010.
Por otro lado, otra investigación evidenció que el disturbio muscular esquelético contribuye para reducir la capacidad para el trabajo.
Una investigación de cohorte realizada con enfermeros en el período de 2004 a 2010, en Taiwán, identificó que las lesiones musculares esqueléticas aumentaron de 28,35% en 2006 para 33,65% en 2010, las que tenían como principales causas la mala postura relacionada al trabajo y los problemas psicológicos.
Un estudio norteamericano con 361 enfermeros que realizaban cuidados críticos identificó que 83% percibían mayor propensión a tener una lesión muscular esquelética en el plazo de un año, proveniente de la actividad laboral.
Además de eso, los enfermeros percibían que el riesgo de esas lesiones era superior en los compañeros de trabajo e inferior en sí mismos.
Existen situaciones que repercuten en la posibilidad de enfermarse del equipo de enfermería, como las condiciones de trabajo y los ambientes desfavorables, motivo por el cual se debe cuidar de sí mismo, ya que se percibe, que muchas veces, los trabajadores dan asistencia a otros y se olvidan de cuidar de sí mismos y del espacio en que trabajan.
Así, estrategias, que podrían contribuir para el buen desempeño de las actividades laborales en lo cotidiano, serían la constitución de equipos de salud en el trabajo, para la implementación de programas de prevención de riesgos ergonómicos en las unidades hospitalarias, y el empleo de masajes para aliviar el dolor y tratamiento de lumbalgias en los trabajadores.
La enfermedad, en ese contexto, puede implicar en el comprometimiento de actividades cotidianas de los individuos afectados, como el desarrollo de rutinas domésticas y de actividades de diversión, además de causar limitaciones e incapacidad para el trabajo.
Los reflejos pueden ser los sentimientos de frustración e inutilidad, acompañados de dolor, insomnio, oscilación del humor, baja autoestima, depresión, ansiedad y desvalorización profesional, entre otros, con mayor propensión a sufrir accidente de trabajo.
En este estudio, predominaron las personas que participaron de la atención de accidentes de trabajo y fue identificada una asociación significativa entre esa variable y Daños Psicológicos, lo que comprobó la hipótesis de que el trabajo hospitalario influencia la salud de los enfermeros de clínica quirúrgica.
Algunos autores refieren que no es posible cambiar la naturaleza del objeto de trabajo de enfermería y de las instituciones de salud, que son típicamente insalubres, así como existen limitaciones para instituir nuevas formas de organización de ese trabajo, pero es posible controlar la insalubridad, la peligrosidad, la dificultad, el agotamiento y el desgaste de los trabajadores, permitiendo la recuperación de la fuerza de trabajo y el distanciamiento de la exposición a los factores de riesgo.
La reducción de la jornada de trabajo es un factor que puede auxiliar en ese proceso.
De ese modo, es importante informar que los perjuicios de orden emocional relacionados al trabajo son difíciles de caracterizar, ya que estos ocurren de forma insidiosa, y uno de los factores que puede contribuir para eso es la realización del trabajo en turnos.
En el turno nocturno, el aumento de peso y la dificultad de realizar actividad física en el día posterior a la realización del plantón son algunas repercusiones relatadas por enfermeros.
En este estudio, fue identificado que los individuos que no practicaban actividad física estaban asociados al aislamiento y a la dificultad de relacionarse familiarmente y socialmente Daños Sociales.
Una investigación semejante investigó la práctica de actividad física de brasileños en una muestra representativa de todo el Brasil 292.553 individuos con edad de 14 años o más, la que identificó que uno en cada cinco brasileños no practicaba cualquier actividad física.
Adoptar un comportamiento de no cuidar de sí mismo puede dificultar el desarrollo de las actividades de cuidado, lo que implica en desmotivación en el trabajo y en el hogar, posibilitando el enfermarse y ocasionando perjuicios para el trabajador y para la institución, siendo una tendencia la elevación del número de permisos por motivo de enfermedad.
En ese contexto, ofrecer la oportunidad de poder escoger el turno de trabajo, puede contribuir para la satisfacción profesional del trabajador.
En este estudio, fue identificado que los enfermeros que no optaron por el turno de trabajo estaban asociados a sentimientos negativos en relación a sí mismos y a la vida en general Daños Psicológicos, lo que sugiere sufrimiento del trabajador.
Otro destaque en este estudio es la fuerte correlación entre Daños Sociales y Psicológicos, lo que sugiere que eses son factores que se interrelacionan y se influencian mutuamente.
El enfermarse en la institución hospitalaria es causado por diversos factores que precisan ser analizados bajo la óptica de quien se enferma, lo que exige transcender la visión reduccionista del proceso de enfermarse, siendo que condiciones de trabajo desfavorables asociadas a cuestiones personales y profesionales pueden tornar a los enfermeros en personas vulnerables a enfermarse.
Así, se ratifica la necesidad de tener una comprensión ampliada del enfermarse relacionado a la actividad laboral.
Esa necesidad se justifica por la multicausalidad e interrelación entre los factores patogénicos, así como por la posibilidad de consecuencias directas e indirectas para los trabajadores, familias y sociedad.
Conclusiones
La representatividad de la muestra evidencia el enfermarse físicamente relacionado al trabajo en la mayor parte de enfermeros que actuaban en clínica quirúrgica de hospitales universitarios, en un estado de la región sur de Brasil, siendo los ítems con mayores promedios los dolores en las piernas y en la espalda.
El factor Daños Físicos presentó clasificación Crítico, y los factores Daños Psicológicos y Sociales fueron evaluados como Soportables, siendo factores correlacionados.
Los daños a la salud de los enfermeros que actuaban en unidades de clínica quirúrgica presentaron correlación directa, especialmente los Daños Sociales y Daños Psicológicos, con correlación directa muy alta.
En lo que se refiere a la asociación entre daños a la salud y las variables de interés, se identificó asociación significativa entre los Daños Sociales y la práctica de actividad física p=0,036.
Los Daños Psicológicos se asociaron, significativamente, a las variables accidente de trabajo y opción por el turno de trabajo respectivamente p=0,018 y p=0,035.
Así, se confirmó la hipótesis de que el trabajo realizado por enfermeros que actúan en clínica quirúrgica, en las instituciones hospitalarias investigadas, produce efectos que perjudican a la salud.
Los resultados contribuyen con nuevos conocimientos científicos, aportando informaciones para auxiliar la planificación de acciones de prevención y promoción de la salud, en especial en las instituciones hospitalarias de la región sur de Brasil.
Introducción
En 2011, el Ministerio de la Salud MS reeditó el Manual de Atención Humanizada del Aborto para estandarizar y calificar la atención a las mujeres.
Independiente de que el aborto hubiese sido espontáneo o inducido, la atención calificada a las mujeres que lo experimentan es considerada una prioridad, sobre todo para minimizar daños como la muerte materna y neonatal, los principales desafíos que persisten en el actual contexto de asistencia a la salud.
La prioridad dada a la atención del aborto surgió, entre otros aspectos, debido a la necesidad de cumplir las proposiciones de las Conferencias del Cairo y de Pequín y alcanzar las metas de los Objetivos de Desarrollo del Milenio, que incluyen la disminución de la razón de mortalidad materna, que en Brasil está próxima de 60.
El marco conceptual de atención al aborto en que se basa el referido Manual preconiza que una red integrada de servicios esté disponible para las mujeres, de modo a atender sus necesidades físicas y mentales, considerando su inserción social.
También, se preconizó que los servicios de planificación de la reproducción estén disponibles durante la hospitalización, para garantizar el ofrecimiento de orientaciones adecuadas para las mujeres que desean quedar embarazadas nuevamente y evitar nuevos episodios de aborto.
Este artículo tiene como objetivo estudiar las prácticas anticonceptivas postaborto, considerando la complejidad de la relación entre anticoncepción y aborto.
Las mujeres que experimentan aborto espontáneo poseen, la mayoría de las veces, la intención de quedar embarazadas lo más rápido posible y las que experimentan el aborto inducido probablemente no tienen esa intención.
Cualquiera que sea el deseo personal, la adopción de medidas para propiciar autonomía y libertad para decidir sobre la planificación de la reproducción es importante en el momento experimentado por estas mujeres.
La Organización Mundial de la Salud OMS y la Federación Internacional de Ginecología y Obstetricia FIGO preconizan que mujeres que experimentan aborto deben recibir atención en anticoncepción, para que puedan quedar embarazadas en condiciones clínicas apropiadas para el desarrollo adecuado de la gestación.
Esto requiere un intervalo entre embarazos de por lo menos de seis meses, esencialmente para minimizar los riesgos de resultados adversos para la salud de la mujer y del niño, tales como anemia materna, parto prematuro y bajo peso al nacer.
Estos son resultados ampliamente reconocidos como asociados al espacio entre embarazos inferior a seis meses.
El MS preconiza que los Métodos Anticonceptivos MAC estén disponibles en el local en donde las mujeres reciben asistencia durante el proceso de aborto.
Esta premisa tiene como base el hecho de que 75% de las mujeres reinician el proceso de ovulación hasta seis semanas después de la ocurrencia del aborto, indicando la necesidad del inicio precoz de la orientación en anticoncepción.
A pesar de que la atención en anticoncepción sea un aspecto relevante de la asistencia humanizada a las mujeres en proceso de aborto, existe escasez de conocimientos sobre las prácticas anticonceptivas adoptadas por ellas.
Esta fue la justificación de esta investigación, que objetivó analizar la atención en anticoncepción recibida por mujeres durante la hospitalización por aborto y las prácticas anticonceptivas adoptadas por ellas en el mes subsecuente a ese episodio.
Se tuvo como hipótesis que el acceso a la atención en anticoncepción durante la hospitalización postaborto está asociado al uso de MAC en el mes subsecuente.
Los datos presentados son parte de un estudio cuantitativo longitudinal más amplio, que tuvo como objetivo analizar las prácticas anticonceptivas adoptadas por mujeres en los primeros seis meses después de la hospitalización por aborto.
Este artículo enfoca datos referentes a la atención en anticoncepción recibida durante la hospitalización y las prácticas adoptadas en el primer mes subsecuente al aborto.
La población del estudio fue compuesta por una muestra no probabilística de mujeres hospitalizadas por aborto en una maternidad pública de la ciudad de Sao Paulo, entre mayo y diciembre de 2011.
Todas las mujeres hospitalizadas por aborto fueron convidadas a participar de esta investigación.
Los datos fueron recolectados por medio de una entrevista individual, frente a frente, durante la hospitalización Momento 0 y por vía telefónica 30 días después del alta Momento 1.
Fueron excluidas las mujeres que no poseían teléfono fijo o móvil y las que no conseguían establecer diálogo en el idioma portugués.
Ese criterio fue establecido debido a que muchas mujeres atendidas en esta institución eran inmigrantes de países cuyo idioma nativo no era el portugués.
La recolección de datos en el Momento 0 fue realizada por enfermeras obstétricas, que fueron previamente entrenadas para recolectar datos por medio de entrevistas.
En el Momento 1, las entrevistas fueron realizadas por dos investigadoras con experiencia en el campo de la salud sexual y de reproducción y en el procedimiento de entrevistas telefónicas.
Fueron convidadas a participar de la investigación en el Momento 0, 184 mujeres.
De estas, 14 recusaron ocho no justificaron y las demás alegaron dificultad para compartir datos de naturaleza personal e íntima lo que resultó en 170 mujeres participantes en el Momento 0.
En el momento 1, hubo 23 pérdidas motivadas por muerte materna, teléfonos que no existían, no atendían o no constaban con el nombre procurado y por siete recusas, resultando en la participación de 147 mujeres.
No hubo diferencia estadísticamente significativa entre las mujeres consideradas como pérdidas y las que permanecieron en el estudio en el Momento 1 en relación a la edad, planificación del embarazo y aborto anterior.
Fueron utilizados cuestionarios estructurados para recolectar datos.
El cuestionario utilizado en el Momento 0 contenía preguntas sobre datos sociodemográficos y de reproducción de las mujeres y preguntas específicas para clasificar la planificación del embarazo.
Se trata de un cuestionario que fue traducido para el portugués y validado para la cultura brasileña.
Los datos de reproducción estuvieron relacionados con la atención en anticoncepción recibida en el transcurso de la hospitalización, con el uso de MAC en el mes subsecuente, además de preguntas sobre la fecha de la última menstruación, la intención de quedar nuevamente embarazada y la posibilidad de estar embarazada nuevamente.
No se cuestionó la etiología del aborto considerando que, en Brasil, el aborto inducido es legalmente restricto y este hecho podría resultar en datos subestimados.
Los datos fueron analizados con el programa Statistical Package for the Social Sciences SPSS, versión 17.0 paraWindows.
Se realizó un análisis descriptivo, univariado y múltiple.
Las variables cuantitativas fueron descritas por medio de promedios y desviación estándar y las variables cualitativas con frecuencias absolutas y relativas.
Las diferencias entre dos proporciones fueron analizadas por medio de las pruebas Chi-cuadrado y Exacta de Fisher.
La descripción del intervalo entre el aborto y la primera menstruación en días fue realizada por medio de la técnica de Kaplan-Meier.
El análisis de la asociación entre la variable dicotómica dependiente uso de MAC 30 días después del aborto y las variables independientes: MAC prescrito en la hospitalización no/si; orientación sobre MAC en la hospitalización no/si; edad 15-24, 25-34 y 35 y más años; trabajo remunerado no/si; situación conyugal vive/no vive con compañero; existencia de hijos no/si; aborto anterior no/si; planificación del embarazo no/si o ambigua; e intención de quedar embarazada nuevamente no/si/no pensó fue hecha por medio de regresión logística múltiple.
Las variables independientes fueron sometidas a la regresión logística múltiple apenas cuando p<0,20 en el resultado del análisis univariado con el uso de MAC 30 días después del aborto.
La entrada de cada variable en el modelo obedeció a la siguiente secuencia: 1 entrada en el modelo de las variables independientes de mayor interés conforme la hipótesis de este trabajo MAC prescrito en la hospitalización y orientación sobre MAC en la hospitalización; 2 entrada en el modelo por orden de significación estadística, o sea, las que presentaron menor valor de p fueron posicionadas en primer lugar.
La prueba Hosmer-Lemeshow fue utilizada para analizar el ajuste del modelo.
El proyecto fue aprobado en dos Comités de Ética en Investigación acreditados en el Consejo Nacional de Ética en Investigación CONEP, siendo uno de ellos la Institución que fue sede del estudio.
Todos los preceptos éticos determinados por el CONEP fueron seguidos.
Las mujeres con menos de 18 años de edad fueron debidamente autorizadas por sus padres o responsables a participar de la investigación.
Las propias mujeres definieron el mejor horario para recibir las llamadas telefónicas y responder a las preguntas de la entrevista.
En el instrumento de recolección de datos, había un campo específico para registrar la posibilidad de dejar recados y con quien las entrevistadoras podrían hablar sobre la investigación.
Estas indicaciones fueron respetadas.
Las mujeres tenían un promedio de 29 años de edad de=7,5.
Doce 7,0% tenían 17 años de edad o menos.
La escolaridad promedio fue 9,2 años de=2,5, siendo que dos habían concluido curso superior y seis lo habían iniciado, y una mujer era analfabeta.
Casi la mitad de las mujeres se clasificó como negra o marrón 48,8%.
Poco más de la mitad estaba actuando en el mercado de trabajo en el momento de la entrevista 59,4% y 43,5% refirieron ser católicas.
En lo que se refiere al comportamiento sexual y a la historia de reproducción, 75,3% vivían con un compañero que tenía un promedio de edad de 32,7 años de=8,7.
Cerca de dos tercios 68,2% tenían hijos.
Para tres cuartos 75,3%, aquella fue la primera experiencia de aborto y 22,4% del total no habían planificado el embarazo que resultó en aborto.
Algunos de estos datos pueden ser observados en la Tabla 1.
Casi la mitad de las mujeres 45,3% refirió haber menstruado en el primer mes subsecuente al aborto, en promedio después de 28,5 días IC 95%=27,4-29,6, con mediana de 29,0 días.
En la figura 1 se presenta la distribución de las mujeres según el intervalo de tiempo días entre la hospitalización y el retorno de la menstruación.
En relación a la atención y prácticas en anticoncepción, apenas 33,3% de las mujeres recibieron orientación durante la hospitalización y una proporción menor 8,9% recibió alta hospitalaria con MAC prescrito.
Durante el primer mes después de la hospitalización, 25,9% de las mujeres recibieron orientación sobre el uso de MAC, no siempre fue ofrecida por profesionales de la salud.
La mayor parte tuvo relaciones sexuales en el primer mes después del aborto y usó MAC Tabla 2.
Los MAC más utilizados fueron el preservativo masculino y la píldora anticonceptiva, con inicio en promedio de 15 días de=10,9 después del alta hospitalaria datos no presentados en la tabla.
Preguntadas sobre la intención de tener un nuevo embarazo un mes después de la hospitalización, la mayoría 61,8% refirió esa intención para algún momento de la vida; cerca de un quinto 19,2% no deseaba quedar embarazada nuevamente y una proporción similar 19,0% todavía no había pensado sobre el asunto datos no presentados en tabla.
Las variables que presentaron p<0,20 y fueron incluidas en el análisis de regresión logístico múltiple juntamente con la prescripción de MAC fueron la edad, la situación conyugal y la existencia de trabajo remunerado.
En el análisis múltiple, fue mantenida la variable prescripción de MAC ajustada por edad, ya que esta variable fue la única que presentó asociación significativa con el uso de MAC en el mes subsecuente al aborto Tabla 3.
La variable orientación sobre MAC en la hospitalización, a pesar de que también era parte de la hipótesis, no fue mantenida en el modelo final de regresión múltiple por el hecho de no haber sido significativa ni haber mejorado o modificado el ajuste del modelo.
Discusión
Los resultados comprobaron que, aproximadamente dos semanas después del aborto, muchas mujeres ya se encuentran vulnerables a la ocurrencia de un nuevo embarazo, ya que poco menos de la mitad ya había menstruado en el mes subsecuente.
Estos datos reiteran la posible ocurrencia previa de la ovulación con retorno a la fertilidad alrededor de dos semanas después del episodio.
La mayor parte de las mujeres ya había retomado la actividad sexual en esta fase, no siempre con el debido uso de MAC, corroborando resultados de otra investigación.
Esa coyuntura coloca en evidencia la vulnerabilidad anticonceptiva a que las mujeres están expuestas ya en el mes subsecuente al episodio del aborto.
La única variable que presentó asociación con el uso de MAC fue la edad de las mujeres entre 25 y 34 años.
Estas tenían 2,3 veces más probabilidad de usar MAC en comparación a las mujeres jóvenes menos de 24 años.
Se verificó que esta asociación ocurrió independientemente de la historia reproductiva, del embarazo no planificado que terminó en aborto o de las intenciones de reproducción futuras.
Como no queda claro de que forma la edad influencia la decisión de usar MAC en el período postaborto, ese resultado no debe ser interpretado aisladamente, ya que puede llevar a conclusiones precipitadas sobre un evento que es socialmente modulado, en este caso, el uso de MAC.
El modelo de regresión logística múltiple permitió constatar que la existencia de la prescripción de MAC en la hospitalización estuvo muy próxima de ser estadísticamente significativa, indicando una probable influencia en el uso de MAC en el mes subsecuente al aborto.
El intervalo de confianza excesivamente amplio sugiere que el número de mujeres en este grupo fue pequeño.
De hecho, apenas 13 mujeres relataron que tuvieron alta con MAC prescrito.
Los hallazgos de un estudio conducido en tres capitales de la Región Noreste de Brasil mostraron que la atención a la mujer en proceso de aborto todavía es precaria, siendo las acciones de continuidad del cuidado entre ellas, la atención en anticoncepción la menos citada.
Entonces, parece que la recomendación del Manual reeditado por el MS no está siendo integralmente cumplida en lo que se refiere a la atención para la anticoncepción.
Es interesante notar que la simple orientación sobre el uso de MAC durante la hospitalización no mostró cualquier influencia en su uso posterior, lo que indica que la atención no debe pautarse apenas en las explicaciones sobre la importancia o forma de uso, pero si en la oferta de insumos.
De hecho, algunos estudios han mostrado que el índice de adopción de MAC en el período postaborto es alto cuando son ofrecidos insumos anticonceptivos durante la hospitalización.
Otros estudios resaltan también que tanto la orientación como la posibilidad de escoger el MAC en ese período aumenta la probabilidad de uso de MAC en los meses posteriores.
De esa forma, la hospitalización, a pesar de breve, parece ser el momento más propicio para desarrollar acciones que tengan por objetivo atender las necesidades de las mujeres, incluyendo las relativas al uso de MAC.
Después del alta hospitalaria, apenas una en cada cuatro mujeres recibió orientación sobre cómo evitar el embarazo.
Este resultado coloca en evidencia la falta de continuidad en la atención en el período postaborto, reflejando la ausencia de integralidad en la atención dispensada a estas mujeres, como ya descrito anteriormente.
La proporción de mujeres que tuvo relación sexual fue mayor que la que usó MAC en el mes subsecuente al aborto.
El MAC adoptado postaborto fue similar al de la mayoría de las mujeres brasileñas, que usa predominantemente la píldora y el preservativo masculino.
Además, se destaca que cerca de la mitad de las veces el MAC fue adquirido en farmacias privadas, sin cualquier orientación de un profesional de la salud.
A pesar de que muchas mujeres hubiesen tomado la iniciativa de usar MAC en el primer mes subsecuente al aborto y obtenido los insumos para evitar un nuevo embarazo, no se puede negar que algunas todavía permanecieron vulnerables a quedar embarazadas durante ese período, mismo que hubiesen relatado la intención de no quedar embarazadas nuevamente.
A pesar de que este estudio apunta hallazgos interesantes en lo que se refiere a la atención y a las prácticas anticonceptivas en el período postaborto, es importante mencionar que no fue posible concluir si las mujeres con aborto inducido adoptarían prácticas diferenciadas en ese ámbito, o si otras maternidades públicas o privadas habrían proporcionado el mismo tipo de atención.
El hecho de que este estudio hubiese sido conducido con una muestra no probabilística no permite que estos hallazgos sean ampliamente generalizados.
Es importante destacar que el desarrollo de un estudio longitudinal contiene grandes desafíos, entre ellos la necesidad de garantizar el menor número de pérdidas.
Frente al hecho de que este estudio tuvo como objetivo tratar un tema delicado y cercado de controversias en el escenario brasileño, y que la literatura recomienda que las pérdidas en estudios cuantitativos no deben ultrapasar 20%, se consideró que las pérdidas ocurridas fueron aceptables 13,8%.
Conclusión
Pocas mujeres tuvieron alta hospitalaria postaborto con MAC prescrito, de forma que las directrices del MS en relación a la atención en anticoncepción postaborto no han sido cumplidas.
Muchas mujeres adoptaron MAC en el mes subsecuente al aborto, lo que muestra la disposición en adoptar medidas para postergar un nuevo embarazo, independientemente de haber recibido soporte profesional.
El alta hospitalaria con MAC prescrito, ajustado por la edad, mostró una tendencia de asociación con el uso de MAC en el mes subsecuente al aborto.
Estos datos colocan en evidencia la importancia de la atención y de la práctica anticonceptiva en el período postaborto.
Introducción
El bloqueo del Plano Transverso Abdominal TAP ha venido siendo una técnica promisora y eficaz en el control analgésico intra y postoperatorio de cirugías abdominales, urológicas, ginecológicas y obstétricas.
Desde la descripción del primer abordaje del espacio TAP por Rafi en 2001 y solidificada por McDonnell en el 2004, múltiples estudios han surgido con el objetivo de aumentar la aplicabilidad clínica de ese bloqueo.
Los autores presentan aquí el relato de un caso en se hizo un bloqueo TAP continuo bilateral, para analgesia postquirúrgica abdominal mayor.
Enfermo de 71 años, sexo masculino, blanco, con índice de masa corporal IMC de 20,76, admitido por un cuadro clínico de oclusión intestinal y sepsis.
Tenía como antecedentes personales relevantes: insuficiencia cardíaca congestiva ICC de etiología isquémica e hipertensiva, portador de marca-paso, insuficiencia renal crónica IRC en estadio III, transplante hepático hacía ya 21 años por cirrosis secundaria a la infección por HBV e ingreso hacía tres meses por encefalopatía hepática.
A la hora del análisis se detectó que tenía anemia Hb-10,6 g.dL, trombocitopenia 69 mil plaquetas.µL y creatinina de 2,13 mg.dL.
Se hizo una laparotomía exploradora con incisión xifo-púbica, para la realización de Operación de Hartman.
Fueron hechos el monitoreo estándar y la anestesia general balanceada, con propofol 200 mg, fentanilo 0,15 mg y rocuronio 50 mg y se mantuvo con desflurano y protóxido de azoto, con intercurrencias.
Para la analgesia, fueron administrados paracetamol 1 g y tramadol 100 mg endovenosos EV.
Al final de la cirugía, se hizo un bloqueo TAP infracostal anterior, bilateral, ecoguiado, en línea anatómica condicionada por la cirugía previa y actual figs.
1, 2 y 3, con una aguja de Tuohy 18G y la introducción de dos catéteres epidurales 20G Kit Perifix, B Braun, por medio de los cuales se instauró un bolo inicial de 20 mL de ropivacaína al 0,5%, bilateral.
En la Unidad de Cuidados Postanestésicos UCPA fueron conectados a los catéteres dos elastómeros con ropivacaína al 0,2%, a 5 mL.h fig.
4. A esa analgesia se le asoció el paracetamol 1gr de 6 en 6 horas, el parecoxib 20 mg EV de 12 en 12 horas y la morfina EV de rescate bolo de 2 mg en el caso de que la escala numérica de dolor fuese igual o superior a 4.
A las 24 horas y a las 48 horas fig.
Después de las 48 horas, los catéteres se retiraron y el enfermo tuvo alta de la Unidad de Cuidados Intermedios a enfermería de cirugía, siempre sin registro de dolor.
Discusión
El control del dolor es una parte importante y fundamental de los cuidados asistenciales postoperatorios y un factor determinante en la recuperación de cualquier cirugía.
En ese enfermo el control del dolor asumió una relevancia mucho mayor por su patología cardíaca.
Sabemos que el dolor postoperatorio, especialmente cuando no se controla bien, puede causar la activación del sistema nervioso simpático SNS, que es el responsable de la vasoconstricción coronaria, por la taquicardia y por el aumento del consumo de oxígeno, lo que puede originar la isquemia o el infarto del miocardio.
En la literatura están descritas dos opciones analgésicas estándares para los enfermos sometidos a la cirugía abdominal de gran porte: los opioides EV y la analgesia epidural.
A pesar de que los opioides EV garanticen una buena analgesia en reposo analgesia estática, no son tan eficaces en el control del dolor en movimiento analgesia dinámica.
Además, están asociados con los efectos colaterales náuseas, vómitos, sedación, íleos paralítico, depresión respiratoria, con una particular importancia para la enfermedad hepática y renal, como en el caso que describimos aquí.
Tanto la insuficiencia hepática como la renal, alteran la farmacocinética de los opioides, en particular de la morfina, pudiendo precipitar el aparecimiento de esos efectos adversos por la acumulación de metabolitos activos.
Ya la analgesia epidural ha sido considerada la técnica estándar oro en el control del dolor después de las cirugías que envuelvan incisiones en la pared abdominal, a pesar de las contraindicaciones, de los potenciales riesgos asociados y del porcentaje de fracaso descrito entre un 17% y un 37%.
En ese enfermo las contraindicaciones eran dos: la sepsis relativa y la trombocitopenia absoluta agravada por la probabilidad de multipunción.
En la literatura no existen estudios que garanticen la seguridad del abordaje del neuro eje para los conteos de plaquetas inferiores a 80 mil.µL,
Ningún bloqueo TAP hasta la fecha ha sido superior a la morfina intratecal o a la analgesia epidural, pero se considera como siendo una opción válida si el abordaje del neuro eje está contraindicado.
Considerando lo anteriormente dicho, los autores optaron por hacer un bloqueo TAP continuo bilateral, para prolongar el beneficio analgésico en el postoperatorio.
Existen tres abordajes del espacio TAP relatados: el abordaje posterior, por referencias anatómicas en el Triángulo de Petit, descrito por Rafi y McDonnell para la analgesia de los cuadrantes inferiores del abdomen dermatomas de T11 a L1; el abordaje subcostal ecoguiado, descrita por Hebbard en 2008 para la analgesia periumbilical y de los cuadrantes superiores del abdomen dermatomas de T10 a T6; y el abordaje subcostal, con la inserción oblicua de la aguja desde el apéndice xifoides hasta la crista ilíaca, también descrito por Hebbard en 2010, para analgesia de toda la pared abdominal dermatomas de T6 a L1 una modificación que viene a dar solución a las limitaciones de los abordajes anteriores.
Otros autores consideran que el abordaje combinado posterior y subcostal, con inyección única, es el ideal para una analgesia excelente de toda la pared abdominal.
Aunque el TAP en comparación con el placebo nos ofrezca una analgesia superior, el dolor tipo visceral, del retroperitoneo y de la pared abdominal posterolateral a partir de la línea axilar anterior se mantiene, y por eso es esencial asociar el bloqueo a los opioides endovenosos.
Los bloqueos continuos del espacio TAP ofrecen una analgesia estática y dinámica, con efectos mínimos en el sistema cardiovascular.
Pueden contribuir para la deambulación temprana y para la rápida recuperación de cualquier cirugía abdominal de gran porte, principalmente si está asociada con la analgesia endovenosa.
En este enfermo la cirugía abdominal previa y el edema resultante de la actual laparotomía dificultaron la visualización de los músculos de la pared abdominal, motivo por el cual el bloqueo se hizo en el nivel infracostal anterior, donde la anatomía de los planos musculares se percibía, y no de acuerdo con los abordajes descritos en la literatura.
El abordaje usado a día de hoy y que todavía no ha sido descrito, no es "convencional", trajo como resultado una analgesia de los dermatomas de T6 a L1, sin el recurso de la analgesia de rescate.
En ese enfermo en particular, el hecho de tener como antecedente un transplante hepático con una incisión subcostal bilateral, podría haber influido en la disminución de la sensibilidad de la pared abdominal.
Tampoco sabemos cuál es la difusión real del AL.
Estudios con contraste han demostrado que los abordajes posteriores del espacio TAP permiten que el AL se difunda hasta el espacio paravertebral y por ese motivo el efecto analgésico podrá ser superior al esperado, en términos de dermatomas, analgesia visceral y duración.
En el caso que relatamos aquí, la eventual presencia de adherencias de los planos musculares de la pared abdominal podría haber forzado la dispersión del AL para planos inferiores y posteriores.
Es importante también comprobar la concentración y el volumen ideales para el bolo y la perfusión, en conjunto con el posicionamiento correcto del catéter en el espacio TAP.
Pese a las dudas existentes con relación al bloqueo TAP, su técnica es de fácil ejecución y posee un excelente perfil de seguridad con cualquier abordaje, por eso su práctica deberá ser incentivada.
Existen solamente dos relatos de casos de punción hepática.
A pesar de que ya han sido detectadas concentraciones tóxicas de anestésico local AL en el plasma, tampoco existen relatos de signos clínicos de toxicidad sistémica por AL.
Las contraindicaciones absolutas del bloqueo TAP incluyen: negativa del enfermo, infección de la pared abdominal y anormalidad en la región de punción.
Hasta el momento no existe una evidencia de que las alteraciones en la coagulación sean una contraindicación para el uso de la técnica.
El bloqueo TAP es un componente importante de una analgesia multimodal.
Sus indicaciones clínicas como parte de una técnica anestésica/analgésica combinada son cada vez más aceptadas.
Cuando está aislado y en administración única tiene fragilidades, pero si la técnica es continua y está asociada a los analgésicos endovenosos, se relaciona con puntuaciones bajas de dolor, reducción del consumo de opioides con disminución de las náuseas y vómitos postoperatorios, deambulación y alta hospitalaria más temprana.
Sin embargo, más estudios se hacen necesarios para aumentar la exactitud de esa técnica.
En el caso que describimos aquí, la situación clínica del enfermo, la patología asociada y la cirugía abdominal previa, condicionaron la realización del bloqueo TAP con recurso para un abordaje no descrito, que trajo como resultado el éxito clínico.
Conflictos de interese
Los autores declaran que no existen conflictos de interese.
Introducción
La dinámica de la infección por el papilomavirus humano en el tracto genital femenino abarca una gran variedad de eventos.
A pesar de la existencia de más de 40 tipos genitales y anogenitales, la progresión para el cáncer cervical se asocia con aproximadamente 15 tipos de alto riesgo.
Como la progresión del tejido normal a la enfermedad maligna es continua y puede ser retardada hasta varios años después de la infección, la intervención en las fases precoces de ese proceso prevendrá el desarrollo del cáncer.
La prueba citológica de Papanicolau Pap, una prueba de bajo coste, permite el rastreo, la detección y el manoseo de las neoplasias anormales, previniendo el desarrollo de la enfermedad maligna en las mujeres.
Se estima la sensibilidad de esa prueba en el 75% debido a resultados falsos-negativos o falsos-positivos, pero el uso del rastreo apropiado disminuye fuertemente los niveles de cáncer cervical en la población cubierta.
El conocimiento de la importancia fundamental de la infección por el HPV para el desarrollo del cáncer cervical llevó a la implementación de estrategias adicionales en los programas de prevención del cáncer cervical.
Como una herramienta eficaz, la prueba de DNA del HPV con foco en los tipos de alto riesgo ha sido considerado y es más sensible que el rastreo de Papanicolau, a pesar de su especificidad ser inferior a aquella de la citología.
Para mejorar la exactitud de la detección precoz, el rastreo con pruebas de DNA del HPV en combinación con la citología ayudará en el diagnóstico precoz de la infección por el VIH, protegiendo así las mujeres contra el desarrollo del cáncer cervical.
Además, dados sobre la infección genital por el HPV revelan aspectos importantes de la distribución geográfica del virus, que difiere entre las regiones y de acuerdo con otros factores demográficos.
En Brasil, esta prueba es ofrecida solamente a través de la red particular de atención a la salud por causa de su alto costo y de la necesidad de mayor apoyo logístico que el rastreo citológico.
Por lo tanto, el conocimiento sobre la infección por el HPV entre las mujeres atendidas en los servicios públicos de salud ha sido alcanzado por estudios regionales que detectan el virus y sus genotipos prevalentes, además de los factores culturales actuantes en regiones específicas del país.
En la era de la vacunación contra el HPV, tal información es útil para las estrategias de vacunación.
De acuerdo con un informe del Ministerio de la Salud, la incidencia estimada del cáncer cervical en Brasil en 2012 correspondió a 17.540 casos nuevos.
Entre esos, 2.030 casos ocurrieron en el Estado de Rio de Janeiro.
Las políticas de salud brasileñas recomiendan la prueba de Papanicolau basada en la citología para el control del cáncer cervical en intervalos periódicos para las mujeres con edades entre 25 y 59 años o después del inicio de su actividad sexual.
Como todavía no existe conocimiento completo del impacto de las vacunas contra el HPV, esas fueron aprobadas para aplicación a las mujeres en clínicas privadas, pero no están disponibles a través del sistema de salud pública.
Programas de Salud de la Familia que abarcan la prevención del cáncer cervical han sido implementados en varias ciudades del Estado de Rio de Janeiro.
Esos programas ofrecen las pruebas preventivas en intervalos regulares a las mujeres moradoras de esas ciudades.
En un estudio anterior, analizamos 351 mujeres referenciadas a un Programa de Salud de la Familia del Estado de Rio de Janeiro.
La mayoría de esas mujeres 96,3% presentaban citologías normales o inflamatorias.
Con vistas a proveer datos adicionales para ratificar las estrategias de control del cáncer cervical, identificamos la prevalencia del HPV en esas personas en el momento de la prueba de Papanicolau de rutina.
También investigamos los posibles factores contribuyentes a la infección.
Ante el gran número de tipos de HPV, determinamos la frecuencia de la distribución de los genotipos y agrupamos los tipos identificados por especie.
Efectuamos un estudio transversal con 351 mujeres referenciadas al Programa de Salud de la Familia en la ciudad de Niterói, Estado do Rio de Janeiro, entre marzo del 2009 y noviembre del 2010.
Las mujeres incluidas en este trabajo tuvieron al menos una pareja sexual a lo largo de la vida y estaban registradas en el Programa de Salud de la Familia.
Los factores de exclusión fueron el embarazo y la histerectomía.
Ninguna mujer había sido vacunada contra el HPV.
Los datos demográficos fueron recolectados a través de un cuestionario manual estructurado de viviendas.
El protocolo y el consentimiento informado fueron aprobados por el Comité de Ética de la Escuela de Medicina de la Universidad CEP CMM/HUAP 052/2010, CAAE 0037.0.258.000-10.
Ese método de muestreo y el perfil de la población fueron descritos anteriormente.
Resumidamente, las edades variaron entre 17 y 79 años.
La mayoría recibía renta familiar mensual superior a U$600 y 57,3% poseía solamente nivel educacional elemental o se auto-declaró analfabeta.
El grupo étnico de mayor prevalencia fue de los no-blancos.
La mayor parte de las mujeres mantenían una pareja sexual estable y tuvieron hasta tres parejas sexuales a lo largo de la vida, con una pareja en los últimos tres meses.
Aproximadamente la mitad de ellas inició sus actividades sexuales antes de los 17 años de edad.
Las mujeres fueron sometidas al examen ginecológico de rutina.
Buscaron el servicio por iniciativa propia con consulta marcada, o fueron estimuladas por un profesional de salud a hacer el rastreo.
Muestras cervicales fueron recolectadas tras el examen clínico.
Dos especímenes cervicales fueron recolectados de cada participantes con el uso de una escoba cervical.
La primera muestra fue transferida para una lámina de vidrio para ser procesada mediante la coloración del Papanicolau.
El segundo espécimen, con células ectocervicales y endocervicales, fue puesto en solución Tris EDTA 10 mM Tris pH 7,4, 1 mM EDTA y almacenado a -20ºC hasta la realización de la prueba de HPV.
Según el sistema de Bethesda, las citologías cervicales fueron clasificadas como normales/inflamatorias, células escamosas atípicas de significancia indeterminada ASCUS, lesiones intra-epiteliales escamosas de grado bajo LSIL o lesiones intra-epiteliales escamosas de grado alto HSIL.
El DNA fue extraído de las muestras cervicales con el uso del alcohol fenol-cloroformo-isoamilo.
Fueron usados oligonucleotideos MY09/11 consensuales para detectar el DNA genérico del HPV.
Esos oligonucleotideos son universales y detectan una gran cantidad de papilomavirus epiteliales y de mucosas.
La tipificación del HPV fue realizada a través de la amplificación del DNA mediante la reacción en cadena de la polimerasa PCR seguida por el análisis del polimorfismo de fragmentos de restricción RFLP.
Los productos resultantes de la PCR con 450 pares de bases fueron digeridos por seis enzimas de restricción BamHI, DdeI, HaeIII, HinfI, PstI, RsaI; Invitrogen, São Paulo, Brasil.
El padrón RFLP de cada muestra fue analizado por electroforesis en gel de agar bajo luz ultravioleta y comparado con los padrones RFLP para los HPV de las mucosas.
Los tipos de HPV fueron agrupados de acuerdo con criterios biológicos y filogenéticos.
Los especímenes fueron clasificados como de alto riesgo se poseyeran al menos un tipo de HPV de alto riesgo, y de bajo riesgo si poseyeran solamente tipos de HPV de bajo riesgo.
Un banco de datos fue producido y analizado con el uso del software estadístico Epi Info versión 3.5.1, 2008, CDC.
Los análisis estadísticos consideraron el diagnóstico en laboratorio y factores de riesgo y demográficos para la infección por el HPV.
La asociación entre las variables epidemiológicas y el HPV fue investigada mediante análisis por razones de chance y valores de p. Para investigar asociaciones independientes, variables con p=0.1 fueron incluidas en los análisis de regresión logística múltiple.
Valores de p iguales o inferiores a 0.05 fueron considerados estadísticamente significantes.
Los datos demográficos y de comportamiento fueron descritos en un artículo anterior.
Las edades de las mujeres variaron entre 14 y 79 años, con promedio de edad de 38,43 años y desvío estándar de 14,26.
Encontramos 282 mujeres con edad superior a 25 años 64,95%.
La mayoría recibía renta familiar mensual superior a U$600 y 57,3% poseía solamente nivel educacional básico o se auto-declaró analfabeta.
El grupo étnico de mayor prevalencia fue de los no-blancos.
La mayor parte de las mujeres mantenían una pareja sexual estable y tuvieron hasta tres parejas sexuales a lo largo de la vida, con una pareja en los últimos tres meses.
Aproximadamente la mitad de ellas inició sus actividades sexuales antes de los 17 años de edad.
Respecto al consumo de cigarros y alcohol, 61% y 55,0% jamás habían usado esas sustancias.
Los preservativos no son usados por 67,2% de las mujeres y los métodos anticoncepcionales por 83,5%.
La paridad hasta dos hijos fue relatado por 69,2% de las mujeres, 32,8% de las cuales informaron episodios de aborto.
La mayoría de las mujeres 82,3% no relataron cualquiera enfermedad de trasmisión sexual Tabla 1.
Entre las mujeres remanecientes, 23 6,6% relataron síntomas clínicos de condiloma, 18 5,1% candidiasis, sífilis 14 4,0%, gonorrea 3 0,9%, hepatitis B 2 0,6%, clamidia 1 0,3%, herpes genital 1 0,3%.
La mayoría de las mujeres 338 presentaron citología normal 96,3%, cinco ASCUS 1,4%, tres LSIL 0,9%, un HSIL 10,3% y cuatro fueron excluidas por causa de resultados no concluyentes 1.1%8.
La infección por el HPV fue detectada en 8,8% 31/351 de las muestras.
Conforme esperado, fue encontrada una asociación significativa entre la citología alterada y la infección Tabla 1.
Sin embargo, después del OR ajustado, el resultado perdió significancia OR 4,4, IC [0,96-20,48], p=0,056.
La infección viral fue menos frecuente entre las mujeres sometidas regularmente a la prueba de Papanicolau, pero la realización del examen preventivo al menos una vez a lo largo de la vida no influyó la citología.
A pesar de eso, es importante observar observa que la práctica regular del Papanicolau disminuyó la frecuencia del virus Tabla 1.
Las mujeres con tipos de alto y bajo riesgo correspondieron a 4,0% y 4,8%, respectivamente.
Los genotipos de HPV de alto riesgo solamente fueron asociados con alteraciones celulares OR 14,77, IC [3,26-66,90], p=0,003.
Esa asociación se mantuvo OR 9,97, IC [2,07-47,85], p=0,004 en el modelo multivariado.
A pesar de eso, 11 3,3% mujeres con citología normal o inflamatoria fueron infectadas por HPV de alto riesgo.
No fue encontrada asociación entre los tipos de bajo riesgo y alteraciones citológicas.
Sin embargo, mujeres que no se sometieron al Papanicolau regularmente revelaron mayor probabilidad de adquirir tipos de HPV de bajo riesgo OR 3,94, IC [1,46-10,64], p=0,01.
Entre las variables demográficas, el análisis univariado mostró la edad superior a 24 anos como factor de protección contra la infección Tabla 2.
Las mujeres que mantuvieron la misma pareja sexual durante más de un año estaban menos expuestas a la infección por el HPV cuando comparadas a aquellas sin pareja sexual estable, a pesar de que la frecuencia de la infección no dependió del número de parejas sexuales a lo largo de la vida o de la edad de iniciación sexual Tabla 2.
Aunque sin significancia, el origen étnico no blanco reveló un ligero sesgo.
Los otros factores, tales como educación y condición socioeconómica, no fueron asociados con la infección en esas personas.
Tampoco se identificó asociación con preservativos, métodos anticoncepcionales, aborto o paridad.
El uso del tabaco y el consumo del alcohol no revelaron cualquiera asociación con la detección del DNA para HPV Tabla 2.
Para identificar los factores independientes asociados con la identificación por el HPV, efectuamos un análisis de regresión logística múltiple entre el HPV y las co-variables, con significancia estadística inferior a 0,10.
Los datos del modelo final son mostrados en la Tabla 3.
La infección por el HPV continuó asociada con mujeres con parejas sexuales no estables.
Los factores remanecientes no revelaron significancia Tabla 3.
Aunque sin significancia, la tasa de infección entre los casos positivos varió entre 41,9% en las mujeres con edad inferior a 25 años y 5,9% en las mujeres con edad superior a 55 años Figura 1.
Infecciones por HPV de alto riesgo no dependieron de edad en la distribución dicotómica de edad, a pesar de la mayor frecuencia p=0,09 y diversidad de tipos en el grupo entre 25 y 35 años, conforme mostrado en la Figura 1.
Entre los 21 genotipos diferentes de HPV identificados en este estudio, 11 fueron de bajo y 10 de alto riesgo.
Dos infecciones no pudieron ser tipificadas.
HPV 16 fue el tipo más prevalente 11.5% de todas las infecciones tipificadas.
Encontramos cuatro co-infecciones por HPV mistas 6,16; 6,18;16,52;52,66; 61,54.
Los tipos de HPV de alto riesgo fueron clasificados en los grupos de las especies A5, A6, A7 y A9, según criterios biológicos y filogenéticos, y representaron 47,04% de los genotipos individuales.
La especie oncogénica clásica A9 fue responsable por un tercio de las infecciones detectables e incluyó las infecciones por HPV 16.
Tras agrupar los genotipos individuales por especie, verificamos que los tipos de bajo riesgo pertenecían a los grupos de las especies A3, A7, A8, A10, A13 y A15.
Esos genotipos contribuyeron con 52,92% de las infecciones.
La especie A9 estaba presente en casi todas las categorías de edad, excepto entre las mujeres más viejas, en las cuales no fueron encontradas infecciones de alto riesgo.
La especie A7 solamente fue vista en las participantes más nuevas.
Respecto a los tipos de HPV de bajo riesgo, la prevalencia de esos genotipos fue influida por la edad inferior a 25 años OR 7,14, IC [2,5-20], p<0,0001.
Por lo tanto, ese pico de incidencia fue correspondiente a la infección por HPV en edades más nuevas Figura 1.
La especie A10, incluyendo los tipos 6 y 11, no fue prevalente en ese grupo.
Una mujer con edad superior a 55 años fue infectada por el tipo insólito 40.
Discusión
Este estudio fue desarrollado para reforzar el conocimiento sobre los genotipos de HPV en una población femenina brasileña registrada en el Programa de Salud de la Familia.
Investigamos mujeres con bajo riesgo de infección por el HPV y de desarrollo del cáncer cervical.
De acuerdo con nuestros resultados, 96,3% de ellas mostró citología normal o inflamatoria.
A pesar de la sensibilidad moderada de la prueba Papanicolau, verificamos que 92,9% de las mujeres que hicieron la prueba regularmente no presentaron el DNA detectable y 96,4% no presentaron el HPV de alto riesgo.
Además, entre las mujeres con resultados normales o inflamatorias, 82,6% no estaban infectadas por el HPV.
Un resultado negativo en el test indica una chance muy baja de una mujer tener riesgo de desarrollar el cáncer.
La prevalencia general del HPV encontrada en la presente muestra de mujeres brasileñas 8.8% fue baja en comparación con otros estudios semejantes.
En una revisión sistemática de la literatura, la prevalencia del HPV en Brasil varió entre 13,7 y 54,3%.
Como el promedio de edad de la muestra fue superior a 35 años y la tendencia de la prevalencia del HPV fue linear y disminuyó con la edad, esa tasa de HPV puede ser explicada por la clarificación en edades más avanzadas, prevalentes en esa muestra.
Respecto a los determinantes que influyeron en la positividad para el HPV, fue observada una asociación fuerte entre el HPV y parejas sexuales no estable, confirmada por el análisis de regresión.
Las mujeres que mantuvieron la misma pareja sexual durante más de un año mostraron mayor probabilidad de evitar la infección.
Sin embargo, otros parámetros de estilo de vida, tales como la edad de iniciación sexual y la cantidad de parejas sexuales a lo largo de la vida no fueron significativos para la infección por el HPV.
Ante la característica trasversal del presente estudio, infecciones transitorias podrían ocultar esas asociaciones.
La mayor frecuencia de infección por el HPV estaba presente en mujeres con edades hasta 25 años, de acuerdo con datos previamente descritos.
El número de casos positivos para el HPV disminuyó en edades superiores, probablemente por causa de la mayor probabilidad de infecciones de HPV de bajo riesgo entre las mujeres más nuevas que entre las más viejas, resultado significativo que revela la asociación próxima entre genotipos de bajo riesgo e infecciones transitorias.
La prevalencia del HPV general y de los tipos de bajo riesgo mostró distribución similar, mientras los tipos de alto riesgo mostraron un perfil epidemiológico diferente.
El tipo insólito HPV 40, de bajo riesgo, fue detectado en una mujer de edad avanzada, quizás porque fuera su primera infección para tal tipo.
Los tipos de bajo riesgo estaban dispersados entre seis especies a través de todos los rangos de edad, reforzando la característica transitoria de las infecciones.
En comparación con otros estudios similares en Brasil y globalmente, que indican la prevalencia del HPV de alto riesgo en edades inferiores, nuestros resultados fueron contrastantes.
HPV oncogénico fue asociado solamente con resultados citológicos anormales, pero ese evento representó más una consecuencia que un factor de riesgo.
Podemos interpretar esos dados como resultado de la persistencia de los tipos de alto riesgo en las células cervicales, independiente de cualquiera otra variable.
El gran número de genotipos de HPV encontrados fue semejante a aquella observada en otros estudios desarrollados en la misma área geográfica.
En un levantamiento anterior con jóvenes asintomáticas, encontramos 19 tipos de HPV, mientras otro estudio brasileño relacionado identificó 24 tipos.
De acuerdo con el Ministerio de la Salud, en Brasil, los tipos más comunes encontrados son 16, 31, 18, 6, 35, 58, 33, 11, 54 y 68 en muestras con citología normal; 16, 51, 31, 18, 58, 33, 35, 39, 56 y 59 en lesiones de bajo grado; y 16, 11, 58, 18, 31, 6, 33, 45, 66 y 35 en lesiones de alto grado.
Tipos menos frecuentes, tales como 52, 61, 81 y 84, fueron encontrados en nuestro estudio; la mayoría de esos tipos pertenece al grupo de bajo riesgo.
Ese grupo sugiere la característica transitoria de esas infecciones, que suelen ser eliminadas por el sistema inmunológico.
Por otro lado, la mayoría de las infecciones de alto riesgo pertenecía a la especie A9 y, entre ellas, el genotipo HPV 16 fue dominante.
Entre 338 mujeres con citología normal o inflamatoria, 11 3,3% abrigaron HPV de alto riesgo.
La positividad al HPV de alto riesgo debería indicar la necesidad de seguimiento para verificar la eliminación del virus y el no desarrollo de células anormales.
Se debe mencionar que la especie A9 estaba involucrada en tres de cinco co-infecciones.
Hoy día, la inmunización contra los tipos de HPV genital más comunes está siendo usada como principal medida de prevención contra el cáncer cervical.
Dos vacunas contra el HPV, Gardasil contra los tipos 6, 11, 16 y 18 y Cervarix contra los tipos 16 y 18 fueron concebidas para los niños pre-adolescentes.
Las directivas actuales recomiendan la inmunización para aquellas con edades entre 9 y 26 años.
Es interesante informar que, entre 78 meninas sexualmente activas en la edad de 25 años o menos, cinco tenían al menos el genotipo de HPV A7 o A9.
Por otro lado, la seroconversión natural para el HPV 16 o 18 no protege contra otros tipos de la misma especie.
Ante la ocurrencia local de tales tipos, las mujeres infectadas con el HPV 16 o 18 seguirán susceptibles al HPV 31, 52, 58 y 59.
En Brasil, la vacunación está disponible en la práctica solamente a través de las clínicas particulares.
Uno de los motivos para el gobierno no haber incluido todavía la vacuna contra el HPV en el programa nacional de vacunación se refiere a los pocos tipos oncogénicos cubiertos por las vacunas.
El desarrollo de una vacuna multigénica de segunda generación maximizará la protección contra el HPV.
El rastreo sistemático para el cáncer cervical en un programa de salud pública con buen nivel de cobertura favorece la adquisición de conocimiento sobre la prevención de infecciones sexualmente transmitidas.
Sugerimos que información y apoyo fornecidos por los profesionales de salud en la atención primaria podrían ser asociados al bajo nivel de infección por el HPV encontrado en este estudio.
Así, los enfermeros han desempeñado papel importante al responder a las preguntas de las pacientes sobre la infección y la prevención por el HPV en el área de salud de la mujer.
Este estudio trae varias limitaciones.
La muestra pequeña puede llevar a resultados instables, ya que la cuantidad limitada de infecciones puede distorsionar el análisis.
El diseño trasversal no permite distinciones entre las infecciones persistentes y transitorias.
Aunque así, las participantes fueron sometidas al rastreo del HPV genital a través de técnicas de biología molecular, en complementación a la prueba Papanicolau.
La prueba de DNA del HPV tiene alto coste y está disponible solamente en laboratorios particulares.
Para nosotros, los resultados aportan una base para estudios sobre la filogenía del HPV y variantes de los tipos de vacunación, que están siendo desarrollados en nuestro departamento.
Además, la orientación a las mujeres sobre la prevención del cáncer en el momento de la recolecta de las muestras y de las entrevistas fue una de las principales contribuciones del equipo profesional, con foco en la salud y en la educación.
Conclusión
En esta muestra atendida en el Programa de Salud de la Familia, encontramos un nivel bajo de infección por el papilomavirus.
Sin embargo, la gran variedad de genotipos detectados llama la atención sobre la cobertura de vacunación, que abarca solamente los tipos prevalentes.
Las enfermedades cardiovasculares son la mayor causa de morbilidad y de mortalidad, siendo que la insuficiencia cardíaca es la causa más común de internaciones hospitalarias y de morbimortalidad en la población anciana.
Diversas entidades patológicas son precursoras de la insuficiencia cardíaca como la hipertensión arterial, dislipidemias e infarto del miocardio que, a su vez, no son controladas desde el punto de vista epidemiológico y, por eso, pueden explicar el aumento de la incidencia de esa enfermedad.
Hay aumento de la incidencia de la insuficiencia cardíaca en Brasil y en el mundo, y se estima que 6,4 millones de brasileños sufren de ese mal.
Los síntomas del paciente con insuficiencia cardíaca son la disnea y la fatiga, predominantemente durante el ejercicio, la disnea paroxística nocturna, la ortoapnea, el edema de miembros inferiores y la tos nocturna.
Esos síntomas, especialmente la fatiga y la disnea, llevan a limitaciones funcionales que pueden ocasionar comprometimientos de orden psicológica y social, con prejuicio para la calidad de vida.
Además de que la propia enfermedad causa las limitaciones descritas, hay también la terapia medicamentosa que trae, entre las drogas utilizadas, los betabloqueadores que pueden aumentar el riesgo de hipotensión, bradicardia y vértigo, contribuyendo para las limitaciones del paciente.
La persona con insuficiencia cardíaca está en condición de "cronicidad", convive con una enfermedad para la que no obtendrá cura, precisará hacer el tratamiento de forma continua, estará sometiéndose a los efectos colaterales de las drogas, no quedará libre del agravamiento de su enfermedad y también podrá no estar completamente libre de la sintomatología que traerá cambios en su calidad de vida.
Las medidas no farmacológicas podrán proporcionar mejor adhesión al tratamiento, así como la posibilidad de aliviar condiciones que son frecuentes.
La fatiga es una de las manifestaciones frecuentes en la insuficiencia cardíaca, así como la falta de aire y la ortoapnea, además de ser significativamente relacionada a la evolución desfavorable de la enfermedad.
Este artículo relata una revisión de literatura sobre la fatiga en la insuficiencia cardíaca.
La fatiga ha sido incluida como variable en diversos estudios, probablemente por la alta prevalencia en las diversas poblaciones y también por el impacto en la calidad de vida.
La fatiga, actualmente, es aceptada como fenómeno subjetivo y proveniente de múltiples causas, cuya origen y expresión envuelven aspectos físicos, cognitivos y emocionales y depende de auto relato para ser identificada.
El análisis del concepto de fatiga y sus evidencias clínicas indica que la fatiga es la expresión de diversas sensaciones referidas por los pacientes como cansancio y falta de energía.
La fatiga es un diagnóstico de enfermería, hace parte de la clasificación de la North American Nursing Diagnosis Association - International NANDA-I, introducido en 1988 y es definido como "una sensación de opresión y constante sensación de estar exhausto y de capacidad disminuida para realizar trabajo físico y mental en el nivel habitual".
Por ser fenómeno subjetivo, hay la posibilidad de realizar interpretaciones equivocadas para el diagnóstico de fatiga.
La dificultad para discriminar entre intolerancia a la actividad y fatiga es especialmente importante en el cuidado dirigido al paciente con insuficiencia cardíaca.
La enfermería puede auxiliar en el control de la fatiga con intervenciones que tienen por objetivo mejorar la capacidad de resistencia del paciente e incluyen: evaluación de la salud, control de la nutrición, actividad/ejercicio prescrito, dieta prescrita, establecimiento de metas mutuas, identificación de riesgos, incremento del sueño, promoción del ejercicio.
Los pacientes con insuficiencia cardíaca expresan numerosas respuestas a su condición primaria que interfieren en las esferas biológica, social, psicológica, mental y espiritual.
Es por esto que es necesario describir la fatiga como uno de los síntomas más frecuentes en esa población para que las intervenciones sean propuestas de forma dirigida, sistematizada y fundamentada.
El objetivo de la revisión fue describir características de la fatiga frecuencia, intensidad y factores correlacionados en la insuficiencia cardíaca.
Este estudio de revisión integrador de literatura fue orientado por la pregunta: ¿Cuáles son las características y correlaciones de la fatiga en personas con insuficiencia cardíaca?
En la revisión, fueron incluidas publicaciones de estudios cuantitativos y cualitativos que contenían la fatiga como variable principal o secundaria, cuyas muestras tuviesen incluidos adultos o ancianos, con diagnóstico de insuficiencia cardíaca de cualquier etiología, en cualquier clase funcional, internados, en tratamiento de ambulatorio o en el domicilio, y que tuviesen la fatiga evaluada por cualquier método.
Las estrategias de búsqueda tuvieron la finalidad de localizar estudios publicados en inglés, portugués o castellano, y las bases estudiadas fueron MEDLINE de 1966 a diciembre de 2007 y LILACS hasta diciembre de 2007.
Para buscar en la base de datos MEDLINE, los descriptores utilizados fueron fatigue y heart failure, congestive.
Los títulos y resúmenes, cuando disponibles, fueron recuperados con la estrategia descrita y evaluados en cuento a la pertinencia del contenido a la cuestión orientadora y se eran relatos de investigaciones empíricas cuantitativas o cualitativas o de revisiones.
Los estudios recuperados fueron agrupados en cuantitativos y cualitativos.
De los estudios cuantitativos fueron extraídos resultados sobre el método de evaluación de la fatiga, frecuencia, intensidad de la fatiga y variables correlacionadas a la fatiga.
De los estudios cualitativos, fueron extraídos los temas que expresaron la experiencia de la fatiga y de fenómenos a ella relacionados.
Fueron recuperadas 88 referencias en el MEDLINE y 1 en el LILACS.
La lectura de los títulos y, cuando presentes de los resúmenes, mostró que 36 referencias del MEDLINE y 1 en el LILACS eran pertinentes a la pregunta orientadora; así, sus textos completos fueron buscados.
Las demás referencias no fueron aprovechadas por no ser relatos de investigación, o por no presentar a la fatiga como variable o fenómeno del estudio.
Los 37 textos completos de las referencias encontradas en las bases fueron evaluados en cuento a la pertinencia de esta revisión, permaneciendo 27 referencias.
De las 27 publicaciones, 26 96,3% eran cuantitativas y 1 3,7% cualitativa.
Hasta 1990 hubo 2 7,4% publicaciones, de 1991 a 2000 hubo 7 25,9% y de 2001 a 2007, 18 66,7%.
No se encontró estudios que describiesen la fatiga en muestras de brasileños con insuficiencia cardíaca.
El estudio cualitativo tenía como objetivo comprender la experiencia de la fatiga y sus consecuencias en la vida diaria e identificar aspectos que alivian la fatiga en pacientes con insuficiencia cardíaca.
El método usado fue la Teoría Fundamentada en los Datos, y la muestra fue de 15 pacientes de ambulatorios en tratamiento de insuficiencia cardíaca, sometidos a entrevistas.
Se observó que la fatiga es un proceso circular en el cual las consecuencias acentúan la propia experiencia de fatiga.
Las actividades restauradoras de la fatiga incluyeron estar involuntariamente atento, socialmente interactivo y mentalmente absorto.
La Tabla 1 muestra las síntesis de los estudios cuantitativos.
Las intervenciones de enseñanza y evaluación de los pacientes con insuficiencia cardíaca son fundamentales para mantener su estabilidad y reducir los impactos negativos de la enfermedad en el sistema público de salud.
Los resultados de este estudio ofrecen subsidios para mejor comprender la fatiga, teniendo en vista su impacto en la calidad de esa población.
Hubo aumento en el número de estudios que atendieron los criterios de búsqueda y selección en el transcurso del tiempo, lo que denota creciente interés sobre la fatiga relacionada a la insuficiencia cardíaca.
Los estudios cuantitativos fueron predominantes.
Se observa, en los estudios incluidos, que hubo gran diversidad en las estrategias de evaluación de la fatiga como variable, y en 3 estudios no había descripción de como la variable fue estudiada.
Hubo un estudio en que la fatiga fue evaluada por escala creada o adaptada por el propio autor, estudio en que el autor apenas describe el relato de los pacientes o registro de ficha y estudios en que fueron usados instrumentos estandarizados integralmente, o partes de instrumentos estandarizados.
Dos de los estudios analizados fueron para desarrollar instrumentos de evaluación de la fatiga.
Fueron incluidos cuatro estudios de revisión de literatura que, a pesar de presentar resultados relativos a la fatiga en la insuficiencia cardíaca, no relatan como la fatiga fue evaluada en los estudios incluidos en sus revisiones.
La diversidad de los métodos de evaluación de fatiga en los pacientes con insuficiencia cardíaca impone dificultades a la integración de los resultados sobre su frecuencia, características y factores a ella relacionados.
Con esa restricción y también aquella en que las muestras de los estudios tiene características diferentes, los estudios mostraron que la frecuencia de fatiga en los pacientes con insuficiencia cardíaca es alta varió de 69 a 88%, que la fatiga estuvo entre los síntomas más frecuentes, que fue el más frecuente de los síntomas físicos y que la fatiga es más intensa en pacientes con insuficiencia cardíaca que en grupos de control.
La disnea fue identificada como síntoma de frecuencia semejante al de la fatiga.
La diferencia entre las muestras de los estudios en lo que se refiere a la edad, tipo de tratamiento y clase de insuficiencia cardíaca, por ejemplo, no permite sintetizar la intensidad o frecuencia de la fatiga.
Otra barrera es que algunos estudios presentan la fatiga en términos de intensidad y otros en términos de presencia o ausencia.
Además de eso, no siempre es posible identificar los criterios usados para clasificar la presencia o ausencia de fatiga cuando son usados instrumentos que entregan puntajes ordinales de fatiga, esto es, cuando la fatiga es tratada como variable continua.
La experiencia de fatiga ocurre en otras condiciones agudas y crónicas, así como entre personas sin enfermedades.
Uno de los aspectos importantes para el conocimiento sobre la fatiga en la insuficiencia cardíaca es contrastar su frecuencia y otras características con lo que ocurre en la población en general y en otras enfermedades.
En cuanto a los factores relacionados, fueron estudiadas asociaciones de la fatiga con calidad de vida y evolución de la enfermedad, actividad física, variables sociales y demográficas, enfermedades concomitantes, tratamiento y con el evaluador propio paciente o enfermera.
Calidad de vida y evolución de la enfermedad
La fatiga en la insuficiencia cardíaca es un factor asociado a limitaciones para la manutención de un estilo de vida compatible con un sentido deseable de autonomía e independencia.
En estudio, con 1.906 pacientes con insuficiencia cardíaca, la fatiga explicó 38% de la variancia de los puntajes de calidad de vida.
La intensidad de la fatiga fue observada como factor de predicción independiente del empeoramiento de la insuficiencia cardíaca.
Actividad física
La actividad física fue identificada como uno de los factores de predicción de la fatiga en pacientes con insuficiencia cardíaca al final de 12 meses de seguimiento, junto con disnea, hipertensión y síntomas depresivos.
La fatiga, a su vez, fue identificada como factor limitante de la actividad física y esa limitación puede tener impacto importante en la percepción de calidad de vida de los pacientes con insuficiencia cardíaca.
Esos resultados reiteran el aspecto destacado en el estudio cualitativo, incluido en esta revisión, de que la fatiga es un proceso circular en el cual sus consecuencias la acentúan, ya que sugieren que la actividad física o capacidad para el ejercicio tiene alguna contribución para la ocurrencia o intensidad de la fatiga, así como la fatiga tiene influencia en la actividad física o capacidad para el ejercicio.
Esos resultados también indican la importancia que la asociación entre esas variables y el efecto de intervenciones relacionadas con la actividad física y capacidad para el ejercicio sean más explorados en los estudios con pacientes con insuficiencia cardíaca.
La fatiga relacionada al ejercicio parece ser más influenciada por disfunción muscular esquelética que por reducción del flujo sanguíneo para el sistema muscular esquelético.
Variables sociales y demográficas
Los resultados de estudio con 138 pacientes con insuficiencia cardíaca mostraron que la fatiga fue significativamente más intensa entre las mujeres, en cuanto que en otro estudio, con 158 pacientes con más de 65 años, no hubo diferencia significativa, a pesar de la intensidad promedio de la fatiga entre las mujeres haber sido mayor que la de los hombres.
En cuanto a la edad, en un estudio no hubo diferencia de intensidad de fatiga entre aquellos sobre los 60 y los otros con 60 años o menos.
En ese mismo estudio se observó mayor intensidad en las personas con escolaridad baja y ausencia de diferencia en la intensidad de la fatiga en relación a la convivencia marital.
La percepción del grado de soporte emocional en 227 pacientes con insuficiencia cardíaca con más de 60 años fue asociada a mayores intensidades de fatiga.
Enfermedades concomitantes
La disnea fue el principal síntoma asociado a la fatiga, que también estuvo asociada a disturbios del sueño y a síntomas depresivos.
En estudio con 38 pacientes con insuficiencia cardíaca, el relato de que el estrés era un de los factores que aumentaba la fatiga tuvo alta frecuencia.
Un estudio que comparó la fatiga y otras variables entre muestras con y sin insuficiencia cardíaca demostró que hubo asociación entre fatiga, ansiedad y depresión, independientemente de la muestra, y que los tres explicaron parte de la variabilidad de la disnea en la muestra con insuficiencia cardíaca.
Otro factor correlacionado a la fatiga en un estudio fue el índice de masa corporal - cuando mayor o igual a 25 la intensidad de fatiga fue mayor.
Tratamientos
La relación entre el uso de betabloqueadores y la fatiga en pacientes con insuficiencia cardíaca fue tema de tres de los estudios de esta revisión.
En uno de ellos, se encontró que la fatiga y la hipotensión fueron los motivos más frecuentes para discontinuar el tratamiento; sin embargo, el cambio del betabloqueador disminuyó la frecuencia de discontinuidad.
En un estudio de revisión no se observó asociación significativa entre fatiga y uso de betabloqueador, también que la discontinuidad de betabloqueador fue menor que la del placebo y que la terapia con betabloqueador fue asociada a la reducción en la discontinuidad de medicaciones por todas las causas.
En otra revisión, el uso de betabloqueador fue significativamente asociado al aumento anual en el riesgo de relato de fatiga, equivalente a un relato adicional de fatiga a cada 57 pacientes tratados por año.
En pacientes con insuficiencia cardíaca y en uso de betabloqueadores, la frecuencia de fatiga fue de 33,4% y entre aquellos que no usaban betabloqueadores fue de 30,4%.
En uno de los estudios incluidos, en que fue analizado el efecto del uso de antagonista de receptor de angiotensina II en la tolerancia al ejercicio y en otros síntomas de insuficiencia cardíaca, comparado al uso de placebo, se observó una mejoría significativa de la fatiga.
Evaluador
En un de los estudios, hubo baja concordancia entre las descripciones verbales de los pacientes y el contenido de los registros de enfermería sobre las características de la fatiga.
Los pacientes enfatizaron más las dimensiones físicas de la fatiga, en cuanto las enfermeras enfatizaron más frecuentemente las dimensiones mentales en sus registros.
Características cognitivas de la fatiga, tales como dificultad de concentración y falta de interés en el ambiente próximo fueron raras en los registros y más comunes en los relatos de los pacientes.
Esta revisión permitió identificar un creciente interés sobre la fatiga en la insuficiencia cardíaca y que varias estrategias fueron usadas para caracterizarla, evaluarla e introducirla en condiciones más amplias.
Sin embargo, los datos sobre la frecuencia de la fatiga surgen como informaciones secundarias en los estudios que tienen otros objetivos, lo que indica la necesidad de realizar estudios empíricos dirigidos para la finalidad de investigar la frecuencia e intensidad de la fatiga en pacientes con insuficiencia cardíaca.
La dificultad para integrar resultados sobre las características de la fatiga, proveniente de la diversidad de instrumentos de evaluación, requiere atención de los investigadores.
Tal vez sea interesante establecer puntos de corte para los instrumentos de evaluación de fatiga.
Con eso, además de ofrecer los resultados relativos a la intensidad de la fatiga, también estarán disponibles datos sobre su frecuencia.
A pesar de las limitaciones para integrar los resultados de los estudios analizados, la fatiga tuvo una frecuencia que varió de 69 a 88% e intensidad mayor que en el grupo de control.
Las variables estudiadas como correlacionadas a la fatiga fueron calidad de vida y evolución de la enfermedad, actividad física, variables sociales y demográficas, enfermedades concomitantes y tratamiento.
La fatiga generalmente es acompañada por disnea y se asocia a variables psicosociales.
La preocupación con las variables psicosociales parece ser más reciente, ya que fueron más comunes en los estudios publicados después del año 2000.
Son necesarios estudios bien delineados que acumulen resultados sobre los factores correlacionados a la fatiga, ya que hay resultados controvertidos en los estudios analizados.
La comprensión de la fatiga abarca el estudio de mecanismos potencialmente asociados a su génesis y expresión.
Se atribuía la fatiga en la insuficiencia cardíaca a la baja irrigación muscular.
Hay estudios que destacan la identificación de alteraciones estructurales y funcionales de la musculatura esquelética, además de la baja irrigación, que puedan contribuir para el síntoma de fatiga.
El mayor desafío es encontrar intervenciones capaces de auxiliar a los pacientes con insuficiencia cardíaca a lidiar con síntoma que parece ser frecuente, intenso y que tiene impactos indeseables importantes en la vida de cada uno.
Editora de la Revista Texto & Contexto Enfermería.
Profesora del Departamento de Enfermería y del Programa de Postgrado en Enfermería de la Universidade Federal de Santa Catarina/UFSC.
Postdoctora de la Universidad de Toronto, Canadá.
Líder del Grupo de Estudios de la Historia del Conocimiento de Enfermería y Salud e investigadora del CNPq
En las últimas décadas, las iniciativas para el desarrollo de la investigación en enfermería, ya sea de forma individual, colaborativa o multicéntrica, se han multiplicado en todo el mundo, con el objetivo de mejorar la calidad de la atención, la seguridad del paciente e influir en políticas de salud más eficaces.
Las investigaciones basadas en evidencias, investigaciones clínicas, revisiones sistemáticas, investigaciones convergente asistenciales, estudios fenomenológicos y de representaciones sociales, todas tienen el mismo objetivo: responder a las preguntas de la práctica profesional.
Sin embargo, a pesar de todo el conocimiento producido, de la financiación de la investigación y de la participación de los investigadores, existe un vacío entre ellos y la aplicación que se hace de los resultados de las investigaciones realizadas en los servicios de salud pública u hospitalarios.
La investigación traslacional, en inglés, translational research, ha surgido para tratar de superar ese vacío y aproximar los investigadores al campo de práctica.
Aunque el término es bastante reciente, el concepto "transferencia de resultados de la investigación" no lo es, ya que ha sido discutido en los Estados Unidos y Brasil desde las décadas del setenta y ochenta, en Seminarios Nacionales de Investigación en Enfermería, con especial destaque para el de 1984, cuando se propuso un estudio sobre "la forma de incorporar los resultados de investigación a la práctica profesional de las enfermeras".
En relación al término que ahora se conoce como investigación traslacional, la primera publicación sobre el tema es divulgada en el editorial de la revista Journal of the American Medical Association JAMA en 2002, cuando se declara como esencial para mejorar la salud humana, "la necesidad de traducción de los nuevos conocimientos, mecanismos y técnicas generadas por los avances en la investigación básica para ofrecer nuevas posibilidades para la prevención, diagnóstico y tratamiento de enfermedades".
A partir de esta publicación, otras áreas de la salud, incluida la enfermería, cuestionaron sobre las formas de transferir para la práctica de la salud esta "traducción".
En 2005, se creó el Grupo de Trabajo sobre Investigación Traslacional The Translational Research Working Group TRWG, vinculado al Instituto Nacional del Cáncer, EE.UU., con el fin de fomentar y financiar la investigación traslacional en esta área específica.
La Universidad de Washington creó en 2007, el Instituto de Ciencia Traslacional Institute of Translational Health Sciences ITHS, para fortalecer la medicina genética.
En enfermería, el empleo del concepto de que es esencial que los conocimientos adquiridos sean "traducidos" y se incorporen en la práctica clínica, y que estimulen nuevas iniciativas de investigación para el desarrollo y crecimiento de la ciencia de enfermería, tuvo su punto culminante en 2005, cuando la Sociedad de investigación en Enfermería, vinculada a la Escuela de Enfermería de la Universidad de Columbia/EE.UU., celebró su 17 ª Reunión Científica Anual, y destacó como tema central "La importancia de la 'traducción' académica e interdisciplinaria' de las investigaciones, para promover la calidad de la atención al paciente".
Los organizadores decidieron seleccionar las mejores investigaciones translacionales para premiarlas financieramente, además de su publicación en la revista Nursing Research.
Para esa publicación se seleccionaron once estudios.
Al año siguiente, el Instituto Nacional de Investigación en Enfermería National Institute of Nursing Research/EE.UU., forma un consorcio con instituciones de la salud y centros de investigación involucrados en la investigación traslacional, y crean el Premio a la Ciencia Clínica y Traslacional Clinical and Translational Science Awards CTSAs.
La idea de este consorcio es financiar la investigación traslacional en todo el país, a fin de acelerar la "traducción" de los resultados de los tratamientos de laboratorio para la realidad de los pacientes, e involucrar las comunidades locales en la investigación, así como para formar una nueva generación de investigadores y clínicos translacionais.
En ese sentido, un aspecto que ha sido destacado por los investigadores que apoyan la investigación translacional es la importancia del trabajo interdisciplinario para el desarrollo de estudios que puedan resolver, no sólo los problemas de salud de los pacientes y las comunidades, sino también influir en la formulación de políticas de salud acordes con las necesidades de la población.
Creo que la comunidad científica de la enfermería brasileña, aunque todavía no haya asumido la investigación translacional como el objeto central de su producción científica, ha expresado la misma preocupación por promover, financiar y fomentar el desarrollo de investigaciones de intervención, o, en otras palabras, investigaciones que produzcan cambios en la práctica asistencial, en la conducción de importantes problemas de salud, tales como: el cáncer, las enfermedades cardiovasculares, la diabetes, la obesidad, el SIDA, entre otros.
En mi opinión, el vacío que aún no se ha llenado es el fortalecimiento de estudios que realmente tengan como objetivo la transformación y la integración entre la comunidad científica y la comunidad asistencial.
Para ello, las asociaciones entre escuelas, organizaciones comunitarias, los servicios de salud y los científicos son esenciales para un cambio de roles del que produce el conocimiento y del que aplica ese conocimiento producido.
Las revistas científicas también tienen la responsabilidad de ofrecer a los lectores artículos originales que realmente contengan innovaciones, medidas simples, y resultados prácticos y eficaces que puedan ser replicados con éxito en todas partes del país e incluso internacionalmente.
Este es uno de los principales compromisos de la Revista Texto & Contexto Enfermería al seleccionar los artículos originales que serán publicados trimestralmente en cada número.
La información en este mundo globalizado del tercer milenio es vital para las personas y instituciones.
La rapidez y la agilidad hacen la diferencia en cualquier area del conocimiento humano.
La Enfermería, como una ciencia de atención la cual dirije sus acciones e tomas de decisión envolviendo personas, requiere eficiencia y eficacia en en uso de la información, tornandola rapidamente disponible, y más do que esto, incorporandola en sus procesos de trabajo de manera agil y competente.
La area de salud vivencia diariamente nuevas conquistas, nuevas descobiertas, las cuales al seren incorporadas al cotidiano de los servicios de salud traen beneficios a las personas.
Prevenir enfermedades, promover la cura, restituir la salud y bien-estar, entre otros, tornanse más posibles gracias a la información confiable que las pesquisas disponiblizan en el mundo todo.
El enfermero, como un profesional de salud compromisado com la salud y bien-estar de sus clientes necesita tener aceso a la información correcta, confiable que sirva como guía para las acciones planeadas de enfermería.
Tener donde buscar de manera rapida lo que se necesita mejora las acciones de pesquisar, enseñar, gerenciar y cuidar, que son proprias del enfermero.
Desde el 2003 un grupo de trabajo compuesto por representantes de la ABEn y de diversas Escuelas de Enfermería del país, bajo la dirección del Professor Francisco Lana de la Universidade Federal de Minas Gerais, en continución a las inciativas anteriores BDEnf y SuREnf, tienen dedicado a el trabajo de construyr el Proyecto de la Biblioteca Virtual em Salud - Enfermería BVS-Enfermagem.
Esto proyecto, compuesto por14 sub-proyectos listados en el Editorial 584, durante el Congreso Brasilero de Enfermería en Goiânia, 2005, ha sido entregue al Director de la BIREME, garantizando su concretización.
En aquella ocasión, un importante paso ha sido tomado a favor de la información para la Enfermería Brasilera.
El año seguiente ha sido arduo y de muy trabajo para el crecimiento de los sub-proyectos ligados a la BVS-Enfermagem, aunque las enormes restriciones financeras y dificuldades operacionales.
Pero la persistencia de toda la equipe de las instituciones envolvidas terminará con la presentación oficial de la BVS-Enfermagem a la comunidad durante el Congreso Brasilero de Enfermería, en Noviembro en Salvador, BA.
Ya disponible en el sitio de la BIREME www.bvs.br clica en "Brasil" y "Enfermagem", la BVS-Enfermagem disponibiliza acceso a bancos de datos, textos-completos de los principales periódicos de enfermería brasileros, informaciones de cursos, eventos y links interesantes pala la area.
Ainda en fase de construcción, ya constituye una importante herramienta para la diseminación de la información para la enfermería.
Accese, divulgue, sancione y sobre todo utilize en su práctica las informaciones través de la BVS-Enfermagem, promoviendo cambios en la ciencia del cuidar y diseminando el conocimiento en Enfermería.
Introducción
En las organizaciones de atención a la salud se pone en cuestión la necesidad de disminuir los costos y aumentar la prestación de servicios en los niveles de profesionales de enfermería, ya que dichas organizaciones tienen una mayor cantidad de profesionales de enfermería más que otros profesionales y, por lo tanto, los profesionales de enfermería les representan un mayor costo operacional.
Se investigó en diversos estudios la carga laboral de enfermería en las unidades de terapia intensiva con una variedad de herramientas, a saber elTherapeutic Intervention Scoring System - 28 TISS-28 y elNursing Activities Score NAS.
Los autores desarrollaran un modelo de factores humanos para la carga laboral especificándola en tres diferentes niveles de análisis, además de la enfermería múltiple y de los resultados de los pacientes.
En los estudios se identificó que un aumento de la carga laboral con menos enfermeros y un ambiente inestable en la unidad de enfermería se vinculan a los resultados negativos de los pacientes, en los cuales incluían caídas y errores en la medicación en las unidades médicas/quirúrgicas.
Asimismo se realizaron estudios en enfermería en salud comunitaria en que se analizaron los niveles de dependencia de las personas mayores y del impacto en la carga laboral de enfermería.
En diversos estudios se mostró la relación entre la carga laboral de enfermería y la calidad de vida en el trabajo de los enfermeros y la calidad/seguridad de los cuidados, a incluir la mortalidad de los pacientes.
En un estudio que analizó la relación entre el equipo de enfermería, la formación de los enfermeros y el ambiente laboral de enfermería con la evolución del paciente mostró que a cada nuevo paciente sumado a la carga laboral de un equipo de enfermería de un hospital se asociaba al aumento del 7% en la mortalidad y a la mala recuperación tras los procedimientos quirúrgicos comunes.
Se encontró una relación semejante en los hospitales ingleses.
Se identificó en estudios una relación entre la alta tasa enfermera-cama y baja mortalidad quirúrgica.
Aunque estos contribuyen para el campo del conocimiento y proporcionan evidencias para la necesidad de una adecuada carga laboral en los centros quirúrgicos, se señala la necesidad de identificar las intervenciones y las actividades en las cuales los profesionales de enfermería se dedican su tiempo, durante el periodo transoperatorio, desde el momento en que lo admiten al paciente en el centro quirúrgico hasta su traslado a la Recuperación Postanestesia RPA.
La norma de cuidados de enfermería en centros quirúrgicos, durante el periodo transoperatorio, se refleja directamente en la política del nivel del equipo, por lo que es fundamental establecer un nivel adecuado de recursos humanos con un perfil de habilidades suficientes para atender a los pacientes de modo seguro.
El conocimiento de la distribución del tiempo usado en intervenciones y actividades de enfermería, las que están dirigidas a los pacientes a través de procedimientos anestésico-quirúrgicos, puede reforzar los argumentos acerca de los niveles adecuados del equipo profesional y de las representaciones para con los órganos decisorios en organizaciones sanitarias.
A lo largo de los últimos años, las intervenciones de enfermería durante el periodo transoperatorio se volvieron demasiadamente complejas debido a los grandes avances tecnológicos y de las nuevas técnicas quirúrgicas y anestésicas.
De esta forma, es necesario que el equipo de enfermería sea constantemente entrenado y actualizado, con el fin de cuidar eficientemente de los pacientes sometidos a las intervenciones anestésico-quirúrgicas.
Además, se necesita determinar, utilizándose de las evidencias de las investigaciones, cuáles intervenciones pueden ser delegadas al equipo de apoyo, bajo la supervisión de enfermería, y cuáles exigen una enfermería profesional con el fin de obtener los mejores resultados para el paciente.
Desde esta perspectiva, el uso de la Clasificación de Intervenciones de Enfermería CIE proporciona apoyo a la planificación y evaluación de la fuerza de trabajo identificándose la carga laboral de enfermería, expresada en intervenciones, clases y dominios, ya que la CIE es utilizada en distintos contextos relacionados al cuidado de enfermería.
En consonancia con el reto de ampliar el uso de la CIE, los estudios que la utilizaron como base de medición de la carga laboral indicaron que es un importante recurso para la planificación de la fuerza laboral; no obstante, la revisión bibliográfica mostró que solo Brasil la utiliza, donde las cuestiones del tamaño de la fuerza laboral de enfermería es el origen de los conflictos entre los gestores.
La CIE puede constituir en un importante punto de referencia teórico-metodológico para que se tracen intervenciones y actividades de enfermería hechas durante el periodo transoperatorio con el fin de identificar la carga laboral.
Al identificarse las intervenciones utilizadas en determinados grupos de pacientes, es posible establecer los recursos necesarios, el nivel de cuidados, la categoría de los profesionales involucrados, el tiempo necesario, los costos y la eficiencia.
Se destaca que identificarlas es el primer paso para una mayor eficiencia futura en la planificación y uso de los recursos.
En una revisión del PubMed de los últimos 10 años se encontró solo un estudio que buscaba determinar la utilidad de la taxonomía CIE para la clasificación de las intervenciones de cuidados de enfermería de la medición de la carga laboral.
Los autores hicieron comparaciones entre el tiempo para completar las intervenciones de enfermería y los tiempos publicados en la CIE, así como exploraron qué intervenciones de cuidados se podrían tener rutinariamente en una unidad de cirugía ortopédica.
No se encontró ningún estudio que tendría en cuenta la CIE, la carga laboral de enfermería y la oncología quirúrgica.
Este estudio tuvo por objetivo analizar la distribución de la carga laboral de los profesionales de enfermería relacionadas a las intervenciones y actividades durante el periodo transoperatorio en un centro quirúrgico especializado en oncología basándose en la CIE.
Este estudio es del tipo transversal cuantitativo, observacional y descriptivo, llevado a cabo en el centro quirúrgico del Instituto del Cáncer del Estado de São Paulo ICESP, que es un hospital terciario ubicado en la ciudad de São Paulo.
Se eligió este local por la importancia de la oncología en el ambiente de la salud en ese país así como en todo el mundo, ya que el cáncer es la segunda causa principal de muerte, y por la falta de estudios sobre la planificación de los recursos humanos en este campo.
Se fijó el tamaño de la muestra necesaria para determinar la frecuencia en que aparecen las intervenciones/actividades de los profesionales de enfermería durante la operación en el centro quirúrgico, considerando los siguientes criterios: el intervalo de confianza del 95%; un error del 5% del valor de la muestra media y valor medio de la población; un intervalo de 15 minutos entre las muestras; la relación probabilidad en que aparece cada intervención/actividad; no se consideraron las intervenciones/actividades cuya frecuencia fue de <1/1000; se obtuvo el valor del tamaño de la muestra igual a 1000 por la extrapolación de los valores de >15 categorías operaciones de las propuestas para la distribución multinomial, la jornada laboral tiene 1440 minutos, divididos en cuatro turnos con duración media de 360 minutos cada.
La cantidad media diaria/turno de la categoría profesional que compone el equipo de enfermería del centro quirúrgico para el periodo perioperatorio fue calculada desde el promedio del número de profesionales que trabajan en cada turno.
El proyecto de investigación fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de la Universidad de São Paulo USP bajo en número 884/2009, y la recolección de datos fue autorizada por el Directorio Clínico del ICESP bajo el nº 611/2010.
La privacidad de los pacientes y enfermeros fue asegurada por la ausencia de identificadores de los pacientes o enfermeros en todos los formularios de recolección de datos.
Se llevó a cabo el estudio según las siguientes fases:
Desarrollo y validación del instrumento Intervenciones/Actividades de Profesionales de Enfermería en Centro Quirúrgico Identificar y trazar las actividades: todas las actividades hechas por los profesionales fueron obtenidas a través de los informes en los prontuarios de los pacientes así como mediante observación directa de dichos profesionales.
Este conjunto de actividades fue clasificado en una de las siguientes categorías: intervenciones de enfermería, actividades relacionadas y actividades personales.
Las intervenciones de enfermería incluían, según la CIE, los cuidados directos e indirectos.
Ya las actividades relacionadas eran las que no exigían rendimiento de un profesional de enfermería, sino que eran relacionadas al trabajo de la enfermería.
Y las actividades relacionadas a las pausas del trabajo de los enfermeros con el fin de atender a sus necesidades fisiológicas y de descanso fueron clasificadas como personales.
Se utilizó la técnica de asignación con referencias cruzadaspara clasificar las distintas actividades como intervenciones de cuidado directo o indirecto.
Mientras las intervenciones de cuidado directo se refieren a tratamientos implementados a través de la interacción con el usuario paciente/familia, acciones caracterizadas como de naturaleza fisiológica y psicosocial y que incluyen medidas prácticas de apoyo y acciones de asesoramiento, las intervenciones de cuidado indirecto se caracterizan por tratamientos que no se realizan en la proximidad con el cliente, sino que en su beneficio, las cuales incluyen acciones hechas junto a la gestión de la unidad y la colaboración interdisciplinaria.
Se llevaron a cabo tres talleres con el fin de que los enfermeros y técnicos de enfermería del centro quirúrgico del ICESP validasen los conjuntos de intervenciones y actividades en cuanto a la adecuación, comprensión y alcance de dichas intervenciones y a las actividades hechas por los profesionales de enfermería.
Tras la validación del contenido, se construyó un registro para la medición del tiempo gastado por los profesionales en la realización de las intervenciones y actividades durante el periodo transoperatorio.
En este estudio se utilizó una técnica de trabajo estructurado con un intervalo de tiempo de 15 minutos para la medición del tiempo gastado por los profesionales en cada actividad de intervención.
La muestra se conformó por 11 enfermeros, 25 técnicos de enfermería que hacían diversas funciones en la sala quirúrgica, 16 técnicos de enfermería que trabajaban con el instrumental quirúrgico y 2 técnicos de enfermería de recepción de los pacientes que trabajaban en el centro quirúrgico durante el periodo transoperatorio, durante los turnos de la mañana y de la tarde.
La recolección de datos se llevó a cabo entre el 16 y 20 de agosto de 2010.
Se los recolectaron los datos a través de un instrumento específicamente construido para contener dos columnas en un listado de intervenciones/actividades de enfermería y para registrar las observaciones de la investigación hecha en intervalos de 15 minutos.
Todos los días, tras la conclusión de la recolección de datos, se insertaban los registros de las recolecciones en hojas de cálculo para que facilitasen la verificación y la reorganización de los datos así como permitiesen los cálculos necesarios.
Las intervenciones o actividades que no componían la muestra, o que la componía solo una vez, se las rechazaron.
La mayoría de los participantes de la muestra eran mujeres, que tenían menos de 30 años de edad, con menos de cinco años como profesional capacitado y menos de tres años trabajando en el ICESP.
Las actividades de cuidado directo e indirecto validadas por los enfermeros y técnicos de enfermería participantes de los talleres y representantes de la sala quirúrgica, instrumental quirúrgico y áreas que recibían los pacientes resultaron en un listado de 266 actividades de enfermería.
Se las analizaron y las asignaron en 49 intervenciones de enfermería, 7 dominios y 20 clases según la CIE.
La distribución de las 4.831 muestras de las intervenciones y actividades hechas por los enfermeros y técnicos de enfermería, que trabajan en las tres áreas quirúrgicas previamente identificadas, se puede verla en la Tabla 1.
Se observó la relación entre el tipo de intervención si directa o indirecta o actividad y la categoría profesional.
Los técnicos de enfermería que trabajan con el instrumental quirúrgico realizaron un número de las intervenciones de cuidado directo significativamente mayor que las que realizaron otros profesionales.
Las Tablas 2 y 3 muestran los porcentajes del tiempo gastado por el equipo de profesionales de enfermería en la ejecución de las intervenciones de cuidado directo e indirecto.
Se encontró 99 muestras 2,05% de actividades asociadas llevadas a cabo por dicho equipo, en que la más frecuente eran las llamadas telefónicas a otros profesionales o servicios.
En cuanto a las actividades personales relacionadas a sus necesidades fisiológicas comer y evacuar se encontró 225 muestras 4,66%.
La Tabla 4 muestra la distribución porcentual del tiempo laboral de enfermeros y técnicos de enfermería que trabajaban en los ambientes perioperatorios de la sala quirúrgica SC, del instrumental quirúrgico IC y de la recepción a los pacientes RP durante las intervenciones de enfermería, según los dominios de la CIE.
Discusión
Del total de las 49 intervenciones de enfermería identificadas, las intervenciones de cuidado directo fueron 34, mientras que 15 fueron clasificadas como intervenciones de cuidado indirecto, según la CIE.
De las 280 actividades validadas, solamente 14 no correspondían a las intervenciones de la CIE, lo que las clasificó como actividades asociadas o como actividades personales.
Estos resultados son consistentes con el estudio, pues utilizándose de la CIE dentro de una unidad de cirugía ortopédica se observó que este término presentaba el objetivo del trabajo de enfermería.
De las 51 intervenciones que recomienda la CIE a los centros quirúrgicos, en este estudio no se identificó las siguientes: autotransfusión 2830; coordinación en el preoperatorio 2880; preparación quirúrgica 2930; enseñanza: preoperatorio 5610; sutura 3620; mediciones láser 6560; inducción de hipotermia 3790 y planificación del alta 7370.
Sin embargo, se han sumado otras intervenciones las que fueron identificadas y ejecutadas por el equipo de enfermería del centro quirúrgico del IECSP: sonda urinaria 0580; cuidados posmuerte 1770; apoyo a la familia 7140; tutor: estudiante 7726; desarrollo del equipo 7850 e informes de cambio de turno 8140.
Los investigadores no observaron las intervenciones posmuerte 1770 y tutoría: estudiante 7726 durante el periodo de la recolección de datos, porque la primera no fue a óbito en la sala quirúrgica y la segunda porque no tenían estudiantes de grado y posgrado en el centro quirúrgico.
El dominio CIE que más prevaleció fue el Fisiológico: Complejo 61,68%, con la intervención del cuidado directo de Atención quirúrgica 2900 30,61%; en seguida fue el dominio Sistema de salud 22,12% contando con la intervención del cuidado indirecto Documentación 7920 11,47%.
Este resultado fue igual al de otros estudios, en los que se analizó la distribución de la carga laboral de los profesionales de enfermería, en distintos tipos de unidades, y se identificó la intervención indirecta Documentación 7920 como la más frecuente.
La atención dedicada por el equipo de enfermería en el centro quirúrgico incluía seis dominios de la CIE, lo que mostraba la gran variedad de intervenciones de cuidado prestadas a los pacientes quirúrgicos.
Según se esperaba no se identificaron intervenciones dentro del dominio Comunidad.
Es importante señalar que las intervenciones en los dominios relacionados al cuidado psicosocial fueron poco frecuentes probablemente por el poco tiempo que permanecen despiertos los pacientes en el periodo perioperatorio.
Aunque se observó la baja frecuencia de las actividades asociadas, se las consideró que podrían ser realizadas por el personal administrativo bajo la supervisión de enfermería, con el fin de distribuir las acciones según las competencias específicas de cada profesional.
El corto periodo de tiempo que los profesionales atienden a sus necesidades personales 4,66% es alarmante, pues creemos que esto debe llamar la atención de los gestores, a causa de la tensión física y emocional que puede ser resultado de una excesiva carga laboral.
Además resulta en una alta productividad 95,34% para el equipo de enfermería del centro quirúrgico del ICESP, lo que puede indicar una sobrecarga de trabajo.
Los niveles de productividad superiores al 90% aumentan los costos y disminuyen la calidad del atendimiento.
Al analizar los datos se recomienda una evaluación del nivel personal de los enfermeros y técnicos de enfermería para que se garantice la calidad de la atención prestada y para que les proteja la salud física y mental.
Conclusión
Este estudio tuvo como objetivo analizar la distribución de la carga laboral de los profesionales de enfermería respecto a las intervenciones y actividades, según propone la CIE, llevadas a cabo durante el periodo transoperatorio en un centro quirúrgico especializado en oncología.
Además de identificadas y clasificadas según proponen las normas de la CIE, las intervenciones y actividades y la medición de las frecuencias a través de la técnica del muestreo permitieron dicha distribución, lo que muestra que el uso de la CIE es un indicador más exacto ya que pudo identificar dichas intervenciones y actividades durante el periodo transoperatorio.
El conocimiento de las intervenciones y actividades de los profesionales de enfermería que influyen en su carga laboral contribuye en la discusión sobre los niveles de los profesionales adecuados para las necesidades de atención de los pacientes durante el periodo transoperatorio.
Asimismo lo contribuye en la cuantificación de los costos de enfermería y, por lo tanto, muestra la relación costo-beneficio en la participación de dichos profesionales en el ambiente estudiado.
En estudios complementarios que buscarían relacionar la CIE con los resultados del paciente, basándose en un cuadro tal cual la Clasificación de Resultados de Enfermería, también proporcionarían datos en que se mostraría el impacto de la intervención de enfermería en los resultados positivos del paciente.
Este estudio tiene limitaciones que son, en parte, basadas en la complejidad del tema estudiado.
Sus resultados reflejan datos que no pueden ser generalizados porque son sólo de una institución, además, se debe señalar que el periodo de recolección de datos debe ampliarse para aumentar la fiabilidad de las mediciones de las intervenciones y actividades de enfermería.
Sin embargo, los resultados aquí presentados son innovadores y pueden apoyar el comienzo del diseño de un algoritmo en tiempos de atención según las distintas necesidades de los pacientes quirúrgicos durante el periodo transoperatorio.
Los resultados también pueden proporcionar una línea de base para la construcción de un software capaz de calcular las cargas laborales de enfermería en el centro quirúrgico.
Por último, es esencial señalar que la enfermería no es solo una profesión orientada hacia una tarea.
Aunque creemos que la CIE, de hecho, captura diversas dimensiones de la carga laboral de enfermería, se debe considerar dentro de la carga laboral global el tiempo necesario para que se obtenga y examine críticamente el conocimiento de ese campo que les exige a los profesionales habilidades de juicio/razonamiento clínico.
En los futuros estudios que relacionarían la carga laboral de enfermería con las decisiones clínicas llevadas a cabo por los enfermeros - basándose en las evidencias de los diagnósticos de enfermería del NANDA Internacional - y que pretenderían buscar un mecanismo para que se incluya el tiempo en los cálculos de la carga laboral y así reconozca la importancia de la evaluación y del juicio clínico serán esenciales para una gran discusión de la carga laboral de las prácticas profesionales en enfermería.
Introducción
La literatura sobre la utilización de juegos educativos en el área de la salud discute su aplicabilidad en diversas situaciones, que envuelven niños, adolescentes y adultos.
De manera general, se puede decir que internacionalmente el uso de ese recurso pedagógico sobresale en la enseñanza de profesionales del área de la salud y particularmente de la enfermería.
En Brasil, se destaca la utilización de juegos educativos como estrategia de educación en salud.
Entre tanto, no fueron encontrados estudios que evalúan la utilización de juegos en situación de recolección de datos con adolescentes.
El juego viene siendo considerado por sus proponentes, en el área de la salud, un instrumento educativo potencialmente capaz de contribuir tanto para el desarrollo de la educación como para la construcción del conocimiento en salud.
Ya para los participantes, el juego es visto como una actividad divertida, estimulante, interactiva, innovadora e ilustrativa, que responde a la doble tarea de aclarar dudas y facilitar el aprendizaje.
Así, los juegos son percibidos como actividades que perfeccionan la creatividad de los participantes y propician un ambiente placentero de aprendizaje, necesario para traer a tono potencialidades que facilitan la dinamización del contexto de aprendizaje y la construcción del conocimiento a partir de la realidad.
Las actividades lúdicas, además de ser fuente de placer y descubrimiento para los participantes, constituyen también una forma de traducir el contexto socio-histórico reflejado en la cultura, lo que contribuye significativamente para el proceso de construcción crítica del conocimiento de los participantes.
Aprender jugando enriquece la visión del mundo y estimula la relación con los pares, constituyendo un proceso de intercambio de experiencias y de socialización.
Los juegos son de esa forma tomados, en el área de la salud, como recursos que facilitan la discusión de temas relevantes, como diabetes, infecciones respiratorias infantiles, cuidados en el puerperio, e inclusive temas sensibles, como el de las drogas y del SIDA.
A pesar de que la utilización de juegos en educación en salud no es algo nuevo, ella representa una perspectiva pedagógica innovadora en el sentido de que tiene origen en la crítica a los modelos pedagógicos tradicionales más autoritarios y rígidos.
Se trata de una vertiente que toma por referencia la multidimensionalidad del proceso salud-enfermedad, que tiene por objetivo que los participantes del proceso educativo puedan ejercer la crítica a la realidad de la salud y buscar mecanismos colectivos para transformarla.
Los juegos educativos, lúdicos e interactivos, son instrumentos que valorizan las experiencias y los conocimientos de los participantes e incentivan la expresión individual, en situación de grupo, rescatando el diálogo entre educadores y participantes.
El desarrollo de tecnologías educacionales innovadoras, dirigidas a la educación en salud, no puede prescindir de procesos de evaluación, capaces de ofrecer subsidios para programas preventivos.
De manera general, se puede decir que la literatura retrata los juegos educativos como instrumentos del proceso educativo en salud que favorecen la participación y la construcción colectiva de conocimientos, a través de debates y de intercambio de experiencias en una perspectiva crítica en relación a la educación tradicional.
Tales proposiciones son coherentes con la perspectiva teórico-metodológica de la Salud Colectiva, que ampara esta investigación.
Ese campo de conocimientos y prácticas reitera el carácter histórico y social del proceso salud-enfermedad y propone que el proceso educativo en salud tenga un carácter emancipatorio, constituyéndose de esa forma en un movimiento de comprensión de la realidad de la salud y de atención a la salud.
La perspectiva educacional emancipatoria, conforme formulada a partir del campo de la Salud Colectiva, se ampara en un cuadro teórico-metodológico de carácter crítico.
En la dimensión filosófica, los formuladores buscan las fuentes en el concepto de praxis - aplicación de la teoría en la acción práctica del hombre de transformación de la naturaleza.
Esa transformación se materializa a través de la acción consciente del hombre, que tiene la propiedad de que su práctica sea intencional y que la realiza a través de la praxis del trabajo y de otras prácticas sociales.
También, se parte del concepto de educación como apropiación del conocimiento históricamente acumulado, capaz de transmitir la cultura de una generación para la otra, que incide sobre la transformación de diferentes praxis sociales; los educandos son considerados sujetos y productores de su propia educación, capaces de intervenir en la realidad social y de salud.
La pedagogía histórico-crítica, fundamentada en la perspectiva dialéctica, consiste también en un marco teórico-metodológico, que procura incentivar el diálogo entre alumnos y educadores, valorizando la dimensión cultural acumulada históricamente y los determinantes sociales de la educación, en busca de transformaciones sociales y de una sociedad igualitaria.
En esa pedagogía, a pesar de que el método sea esencial al proceso pedagógico, este no garantiza por sí sólo una alteración cualitativa de comprensión de la práctica social.
En ese sentido, reitera la importancia de una posición activa de los agentes sociales, responsables por la mediación de la acción pedagógica, ya que son elementos transformadores de la práctica social.
Así, en este trabajo, se parte de la idea de que los juegos educativos son instrumentos metodológicos capaces de generar reflexiones, discusiones críticas sobre cuestiones complejas y construcción de opiniones colectivamente, a partir de la realidad de los participantes y en última instancia capaces de generar nuevas prácticas sociales.
El objetivo de este estudio fue conocer y analizar la potencialidad de un juego educativo como estrategia de recolección de datos con adolescentes.
Este estudio descriptivo y exploratorio de abordaje cualitativo-cuantitativo proviene de una investigación más amplia titulada Jóvenes, valores y consumo de drogas: políticas públicas bajo la perspectiva de la Salud Colectiva, que procuró levantar los valores de adolescentes de diferentes grupos sociales del municipio de Santo André RMSP.
Fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de la Universidad de Sao Paulo y por el Comité de Ética en Investigación de la Secretaría de la Salud de Santo André.
El trabajo utilizó la adaptación de un juego educativo utilizado en investigaciones sobre valores juveniles.
Con la intención de sensibilizar a los adolescentes para la discusión y explorar los valores del grupo, las autoras utilizaron un esquema continuo de atribución de valores para determinadas situaciones propuestas por el investigador.
Este estudio tiene valor como un elemento fundamental para orientar elecciones, deseos, aspiraciones y acciones.
En las sociedades de clases, los valores acumulados por la cultura son heterogéneos, ya que constituyen cualidades atribuidas a las cosas y situaciones por los seres humanos en sociedad, no son naturales o universales, dependen de la posición que cada clase ocupa en la dinámica de la vida social.
Así, para hacer parte de la recolección de datos, fueron seleccionadas escuelas de enseñanza media, obedeciéndose a una proporcionalidad previamente definida para abarcar regiones desiguales del municipio clasificadas en otro estudio como Central, Casi central, Casi periférica y Periférica, de forma que cuanto más los adolescentes y sus familias disponían de acceso a la riqueza y ciudadanía, más centralmente ellos se localizaban en la ciudad.
Los grupos fueron realizados en las 10 escuelas seleccionadas que aceptaron participar de la investigación.
Después de la explicación de la investigación para los trabajadores de las escuelas directores, coordinadores pedagógicos, profesores, entre otros, adolescentes y responsables, fueron convidados a participar de la investigación.
Los adolescentes que aceptaron participar de la investigación y que tenían más de 18 años y los responsables de los que todavía no tenían 18 años firmaron el Término de Consentimiento Libre y Esclarecido.
El juego es realizado de acuerdo con las estrategias para conducción de grupos focales, una técnica de investigación cualitativa que utiliza discusiones grupales para la obtención de datos sobre cuestiones específicas de interés del investigador, posibilitando a los participantes la expresión, en sus propios términos, de experiencias, puntos de vista, creencias, valores, actitudes y representaciones.
El grupo focal es conducido por un moderador, que asume una posición de facilitador del proceso de discusión y procura incentivar el debate y limitar sus intervenciones, actuando principalmente en la introducción de nuevas cuestiones y dirección de la discusión.
Además de eso, su trabajo es auxiliado por un observador, que, en este caso, acompañó y anotó la conducta de los participantes del grupo en una planilla.
El juego utiliza los siguientes materiales: cartulina con un diseño de una línea continua que va de la posición concuerdo plenamente para la posición en desacuerdo integralmente Figura 1, frases que expresan valores escritas en pequeños pedazos de papel, saquito para colocar los papeles doblados con las frases, adhesivos coloridos, lápices y distintivos.
Las sillas son posicionadas formando un círculo y la cartulina colocada en el centro de la sala, de preferencia, sobre una mesa.
En este trabajo, después de la presentación del moderador, los distintivos y adhesivos coloridos fueron entregados para todos los participantes de la rueda que escribieron sus nombres, para facilitar la identificación e interacción grupal.
Un conjunto de expresiones utilizadas originalmente en el juego fue preseleccionado y traducido por los investigadores, de acuerdo con los marcos teóricos que orientaron la investigación.
En ese proceso, las expresiones escogidas fueron agrupadas de acuerdo con su relación con: éxito; seguridad, confianza y futuro, drogas y otras formas de bienestar y placer.
Para promover una mejor adaptación a la realidad brasileña, las expresiones pasaron por el juzgamiento de 3 grupos de jóvenes de diferentes regiones de la Gran Sao Paulo, que afinaron el lenguaje, retiraron algunas expresiones inicialmente seleccionadas e incluyeron otras.
La lista final fue compuesta por 73 expresiones.
Cada participante tuvo la oportunidad de sortear una expresión.
Después de la lectura de la frase sorteada, cada uno posicionó su adhesivo en un punto de la línea continua.
Fue necesario aclarar que cada participante podía colocar su adhesivo sobre el de otros, en el caso de compartir la misma opinión.
En un segundo momento, los participantes explicaron sus elecciones, procediéndose a la discusión sobre el tema.
Todos los participantes fueron alertados sobre la posibilidad de cambiar de opinión durante el proceso de discusión y varios así procedieron.
Antes de dar inicio a las actividades propiamente dichas, las normas de funcionamiento del grupo fueron discutidas: respetar el derecho de todos para decir lo que piensan; incentivar las opiniones divergentes y no reprimirlas; no superponer declaraciones, buscando expresarse en su tiempo; evitar discusiones paralelas para que todos puedan participar; mantener la confidencialidad de los datos; procurar no dominar la discusión; tener seguridad de que el grupo expresa sus opiniones y, por lo tanto, no hay opinión correcta o equivocada.
Al final de cada encuentro, los jóvenes relataron la experiencia de participar del grupo y fueron convidados a llenar un formulario de evaluación, con las siguientes preguntas: De 1 a 10 - ¿Qué nota usted le daría al juego?, ¿El juego promovió la reflexión?, ¿Los asuntos abordados fueron de su interés?, ¿Usted cambió de opinión sobre algún asunto?, ¿Usted se sintió confortable durante el juego?
¿Usted participaría nuevamente del mismo tipo de juego?
¿Qué es lo más le gustó de la actividad?
¿Qué es lo que menos le gustó de la actividad?
Sugerencias.
Las observaciones y anotaciones hechas por los investigadores en la planilla del observador también fueron consideradas.
La muestra fue compuesta por 209 adolescentes de 15 a 19 años, que frecuentaban la enseñanza media, siendo 57,6% del sexo femenino y 42,4% del sexo masculino, en un total de 29 grupos.
Resultados y Discusión
El número de participantes por juego varió de 5 a 11, siendo en promedio 7,1.
Ya la duración de cada grupo varió de 40 minutos a 2 horas y estuvo relacionada principalmente con el número de participantes.
Los adolescentes atribuyeron al juego, en promedio la nota fue 9,5, siendo que la menor nota alcanzada fue 7.
Grupos pequeños con 5 o menos integrantes no fueron bien evaluados por los adolescentes, así como, con más de 10 integrantes por juego.
La literatura preconiza que el grupo focal tenga entre 6 y 10 participantes, sin embargo diversos estudios ya utilizaron entre 4 y 12 participantes, dependiendo de cuestiones relacionadas al objetivo, finalidad, tiempo y presupuesto.
Entre tanto se sabe que un número menor que 6 puede dificultar la sustentación de la discusión y mayor que 10 puede dificultar el control del grupo, conforme ocurrió en este estudio.
Hubo expresiva aceptación del juego por parte de los adolescentes, lo que estimuló el debate acerca de los valores sociales.
La mayoría se expresó sin dificultades, discutiendo cada una de las frases con desenvoltura, envolvimiento y respeto a las opiniones divergentes.
En relación a la reflexión sobre los temas abordados, 99,5% de los adolescentes revelaron que este método es capaz de promover la reflexión y 64,1% afirmaron haber cambiado de opinión sobre algún asunto después de la actividad.
Los adolescentes afirmaron que el clima relajado y la libertad para expresar las opiniones facilitaron la reflexión sobre los asuntos abordados y el respeto en relación a la opinión del compañero.
La promoción del diálogo y el debate de temas actuales a través de juegos pueden facilitar el abordaje y la inclusión de esos temas en las instituciones sociales y en la familia, ya que hay cierta dificultad de tratar tales asuntos, considerados importantes para la formación de los individuos.
Un estudio que objetivó evaluar un juego educativo sobre drogas constató que los adolescentes valorizan el enfoque interactivo de los juegos, una vez que favorece el diálogo, estimula el compartir problemas y soluciones y la participación activa en la actividad.
Entre las ventajas del grupo focal, la literatura reitera justamente que la actividad grupal permite una discusión crítica y centralizada del grupo sobre un asunto y una mayor posibilidad de la construcción de opiniones y reflexión en la interacción con otras personas.
La reflexión de los participantes sobre problemas cotidianos colabora para el encuentro de soluciones en conjunto.
Además de eso, se resalta que el proceso de reflexión acaba resultando en la superación de prejuicios y mitos culturalmente arraigados, con cambios de posición en el proceso.
La mayoría de los adolescentes 99,5% afirmó que los temas abordados fueron de su interés; 96,8% respondieron que no se sintieron presionados durante el juego; a 96,6% le gustaría participar del juego nuevamente.
Fue posible relacionar el hecho de que pocos adolescentes refirieron no querer participar nuevamente debido al elevado número de participantes en sus grupos y a la prolongada duración, lo que también se reflejó en la nota atribuída al juego.
Los resultados positivos de este estudio son coherentes con otras ventajas levantadas por la literatura, que resaltan también la potencialidad de los juegos para desarrollar discusiones sobre cuestiones delicadas y personales, que guardan fuertes componentes subjetivos.
El carácter lúdico desinhibe, lo que estimula a los participantes a proponer, justificar y defender algo en que creen, además de posibilitar el intercambio de vivencias con base en contenidos temáticos sobre el asunto a ser trabajado, buscando aproximarse de la realidad vivida de los participantes.
En lo que se refiere la limitaciones y aspectos negativos, alguns participantes consideram que el debate es desestimulado cuando existe el dominio por parte de miembros del grupo, además de la ocurrencia de conversaciones paralelas, lo que sucede en grupos muy numerosos.
El moderador debe realizar un conjunto de tareas que tienen por objetivo canalizar adecuadamente el debate.
La importancia de las reglas debe ser enfatizada en el início del grupo y monitorada durante las discusiones.
Otra limitación se refiere a la ausencia de salas adecuadas para la realización de los grupos, ya que algunos ocurrieron en ambientes con ruidos externos, en horario de recreo, y/o fueron interrumpidas diversas veces, por profesores que querían utilizar las salas o por otros adolescentes curiosos con la actividad.
Se sabe que la dinámica debe suceder en un lugar tranquilo, confortable, accesible, sin movimiento, asegurando la privacidad y silencio para la grabación de las cintas y comunicación entre los participantes.
El ambiente interfiere en la calidad de los resultados y el moderador debe estar atento la factores que impiden la discusión abierta y expresión libre de los participantes para que las diferentes percepciones y puntos de vista no dejen de ser manifestadas.
La discusión con los adolescentes también hace notar que no está habiendo una discusión monitorizada en las escuelas sobre los valores juveniles y permitió la reivindicación por parte de los adolescentes de realizar más debates y de forma constante, en el ambiente escolar.
Además de eso, ellos solicitaron la inclusión de debates en la escuela de temas más polémicos y de otros asuntos, como ética, derechos humanos, ciudadanía, política y calentamiento global.
Los datos por grupo social revelan que los adolescentes de los grupos Casi Periférico y Periférico evaluaron mejor el juego, ya que la mayoría atribuyó la nota 10 80% y 65,8%, respectivamente, comparándose a los demás adolescentes de los grupos Central y Casi Central 41,2% y 48%, respectivamente.
La menor nota alcanzada en todos los grupos sociales fue 7.
En relación al cambio de opinión, también hubo diferenças entre los grupos sociales.
La mayoría de los adolescentes del grupo Central 82,3% afirmó que cambió de posición después de la participación en el juego, lo que difiere de los adolescentes del grupo Periférico, en el cual apenas 56,1% relataron cambio de opinión.
Ya en los grupos Casi Central y Casi Periférico, los adolescentes también en su mayoría afirmaron que cambiaron de opinión 80% y 68,5%, respectivamente.
Al incorporar la realidad de los participantes, las discusiones en grupo posibilitan el análisis crítico de la situación en que los participantes se encuentran, una vez que permite la complejificación de los conocimientos, la superación de concepciones y prácticas ingenuas y el desarrollo de una nueva consciencia.
Conclusión
El juego fue muy bien recibido por los adolescentes, que enfatizaron la importancia de las discusiones realizadas.
Es posible afirmar que esa estrategia es provechosa para recolectar datos junto a adolescentes, propiciando un momento de interacción, socialización y concentración para realizar una discusión crítica y a partir de ella construir opiniones colectivamente.
El juego se mostró adecuado para la obtención de datos, como un instrumento de investigación, ya que alcanzó los objetivos propuestos con la obtención de resultados satisfactorios de una forma práctica y relativamente rápida.
Además de eso, los resultados indican que es pertinente el uso de juegos en la investigación de cuestiones complejas y en la identificación de la variabilidad que puede surgir entre grupos situados en diferentes contextos sociales.
Entre tanto, como instrumento de investigación, la adopción de recolección de datos en grupo debe ser cuidadosamente seleccionada, ya que también hay desventajas y limitaciones.
El carácter lúdico permitió la participación de los adolescentes, de forma intensa, informal, placentera e interactiva, lo que facilitó el profundizarse en las discusiones y posibilitó los cambios de opinión, lo que fue resultado del movimiento de reflexión más profundo sobre el tema propuesto.
A través de las discusiones en grupo, los adolescentes tuvieron la oportunidad e interés de exponer sus actitudes, creencias y valores, además de obtener nuevas y diferentes percepciones, estimulando nuevas ideas.
De esa forma, se recomienda que el juego sea utilizado cuando se desea aprehender datos empíricos que envuelven aspectos subjetivos de los participantes relativos a ideas, opiniones, creencias, prejuicios, mitos, entre otros.
Así mismo, se recomienda la utilización para recolección de datos junto a adolescentes, considerando la dinámica que fue particularmente apreciada por los participantes.
Se puede concluir que grupos pequeños con 5 o menos integrantes no son bien evaluados por los adolescentes y pueden no alcanzar los objetivos propuestos y esperados de una actividad grupal.
De la misma forma, se debe evitar la participación de más de 10 integrantes por juego, ya que la conducción se hace más difícil y factores como el tiempo, cansancio y otras actividades interfieren en el resultado final.
La evaluación mostró que esa estrategia tiene potencial para favorecer la discusión de valores sociales, señalada por los adolescentes de las diversas instituciones como importantes en la formación, sin embargo casi siempre ausente del espacio escolar.
La fuerte motivación de los adolescentes para discutir valores sociales colabora para la formulación de propuestas de educación en el área.
Se indica también la pertinencia del juego como instrumento educativo de aproximación entre educadores y adolescentes; esta es capaz de proporcionar un espacio de discusión y examinar a fondo cuestiones que parecen pasar de largo en la formación de la mayoría de esos jóvenes, especialmente de los que se encuentran en contextos sociales marcados por la negatividad.
De esa forma, se recomienda que el juego sea utilizado también en actividades grupales educativas junto a jóvenes, que acogen emocionados discusiones democráticas y que traten de temas actuales, que se refieren a problemáticas que ellos están experimentando en la realidad social.
La utilización de trabajos grupales tiene importancia reconocida en diversas situaciones en el área de enfermería, tanto como un recurso en la asistencia al usuario, como en la producción de conocimientos.
Se espera que, con nuevas evidencias de la buena aplicabilidad y potencialidad de los juegos, el uso de ese instrumento haga parte de la práctica del enfermero y de investigadores, como una estrategia dialógica y crítica capaz de consolidar las acciones educativas en una perspectiva emancipadora.
Introducción
Estudios actuales han demostrado una creciente preocupación con la dosis de radiación asociada a los procedimientos médicos de imagen.
En los Estados Unidos, la cámara gamma de perfusión miocárdica llega a ser responsable por más de 22,0% de la dosis efectiva total de radiación para la población de adultos no añosos.
Además de eso, a consecuencia de los procedimientos médicos de imagen, casi 20,0% de los hombres y 18,0% de las mujeres reciben dosis de hasta 20 mSv por año, límite máximo anual permitido para trabajadores expuestos a la radiación ionizante.
Una de las mayores limitaciones a la precisión de la cámara gamma miocárdica es la atenuación de los fotones por los tejidos blandos.
Hay un consenso de que las técnicas de corrección de la atenuación reduzcan el número de exámenes de perfusión miocárdica falso positivos.
Las técnicas de corrección de la atenuación de los fotones consisten en el uso de fuentes externas de radiación acopladas para generar mapas de corrección no uniformes o en el uso de procedimientos matemáticos que permitan la corrección de atenuación, siendo que los primeros son los más ampliamente empleados en la práctica clínica.
Por el hecho de que métodos aplicados para corrección de la atenuación ocasionan exposición a dosis adicionales de radiación, estudios de cálculos de dosis con aparatos de cámara gamma acoplados a aparatos de tomografía computarizada con baja dosis de Rayos-X han sugerido un aumento de hasta 10,0% en la dosis efectiva de radiación para cada paciente.
Las técnicas de simulación de Monte Carlo se volvieron muy importantes en el estudio de la física médica en los últimos 50 años.
Se trata de un modelo matemático utilizado para evaluar varios parámetros de las imágenes de medicina nuclear, visto que no existe solución analítica para resolver las ecuaciones que describen la interacción de los fotones con las estructuras atenuadoras no uniformes del cuerpo y las geometrías complexas de los detectores y colimadores.
El propósito de este trabajo es determinar la influencia de la atenuación de fotones por las mamas, en estudios de perfusión del miocardio con Tc-sestamibi, para mamas de diferentes composiciones y volúmenes, llevando en consideración factores, como composición afectada por la edad y espesor, utilizando el método de Monte Carlo para emprender la corrección de atenuación por procedimientos matemáticos.
Todas las simulaciones fueron hechas empleando el código EGS4 Electron Gamma Shower - versión 4.
EL estudio de la atenuación de fotones por las mamas en estudios de perfusión del miocardio fue realizado utilizando el Tc como fuente de radiación.
En la posición supina, en la cual es realizado el estudio de perfusión del miocardio, las mamas asumen forma piramidal, que en analogía puede ser simplificada para la forma cúbica.
Esa forma fue la adoptada en la reproducción.
El cubo tuvo su lado variando de 5 cm a 10 cm, en intervalos de un centímetro, con el objetivo de simular mamas de diversos tamaños.
Las mamas son heterogéneas y compuestas de diversos componentes de tejidos básicos, los cuales tienen sus composiciones elementales conocidas.
Desde que algunas simplificaciones puedan ocurrir, es aceptable que las mamas sean adecuadamente representadas por una suma de sus dos principales componentes: tejido adiposo y tejido fibroglandular.
En este estudio, consideramos la presencia apenas de esos dos tejidos fundamentales para fin de las simulaciones.
Conociéndose la composición química y la densidad de cada uno de esos compuestos, se pueden representar adecuadamente las mamas a través de las ecuaciones 1 y 2:
Donde Cm es la composición química de una mama, fa es la fracción en peso de tejido adiposo, Ca es la composición química de tejido adiposo, fg es la fracción en peso de tejido fibroglandular, Cg es la composición química de tejido fibroglandular, rm es la densidad de una mama, rla es la densidad de tejido adiposo y rg es la densidad de tejido fibroglandular.
A partir de las ecuaciones 1 y 2, fueron simuladas 6 tipos de mamas.
Tales simulaciones buscaron verificar no sólo la influencia del espesor, como también los efectos de la composición de las mamas en la atenuación de los fotones.
El porcentaje de tejido adiposo fue modificado de 0 a 100,0%, en intervalos de 20,0%.
Así, fueron adoptados 0, 20, 40, 60, 80 y 100,0% de tejido adiposo en la composición de una mama.
Las densidades y las fracciones en peso para la composición elemental de tejido adiposo y fibroglandular fueron retiradas de la ICRU 44 y son presentadas en el Cuadro 1.
Considerando las mamas como siendo compuestas apenas de tejido adiposo, fueron realizadas 6 simulaciones.
Cada una para un tamaño diferente de espesor cubo.
En seguida, el procedimiento fue repetido para las demás situaciones.
En todos los casos, fue considerado un haz de fotones incidiendo directamente en una mama cubo con energía de 140 keV.
La mayoría de los equipamientos SPECT utilizan cristales cintiladores de yoduro de sodio con impurezas de Talio NaI[Tl].
Una vez que los fotones precisan perder energía en el cristal para ser registrados, apenas una pequeña parte de estos fotones es aprovechada en función de las pobres características de detección del NaITl.
Además de eso, debido a la atenuación del medio entre la fuente y el detector, la mayor parte de los fotones llega al cristal cintilador con energía inferior a 140 keV.
Por ese motivo, se suele adoptar una ventana alrededor de la energía de fotopico.
En este trabajo, fue considerada una ventana de energía de 14,0%.
Los datos son presentados como media ± desviación-estándar.
Fueron utilizados tests de cálculo del coeficiente de correlación lineal para evaluar la asociación entre el número de fotones atenuados y los varios espesores de las mamas y sus composiciones.
El test t de Student para datos no pareados fue utilizado para analizar las medias de fotones no detectados de acuerdo con la variación de espesor y composición de las mamas.
Valores de probabilidad < 0,05 fueron considerados estadísticamente significativos.
El primer análisis realizado fue la correlación entre el porcentaje de fotones que atravesaron las mamas y los espesores y características de estas.
La Figura 1 demuestra la relación entre el número de fotones que atraviesan las mamas, expresados en porcentaje, con sus respectivas energías, en una mama con tejido 100,0% fibroglandular y diferentes espesores del tejido.
Podemos observar que, en la franja de energía del fotopico del Tc 140 keV, el espesor de 5 cm de tejido fibroglandular permite el pasaje de 55,7% de los fotones con la energía de 140 keV.
Variando tal espesor para 10 cm, el pasaje de fotones con 140 keV es reducido a 30,8%, demostrando una reducción del orden de 45,0% de los valores previos.
Cuando hacemos los mismos cálculos para los fotones con energía menor que la del fotopico <140 keV, observamos que el aumento de espesor de la glándula de 5 cm para 10 cm acarrea un aumento del porcentual de fotones que son registrados con energías < 140 keV, efecto contrario al visto con los fotones de 140 keV.
Para la energía de 100 keV, el porcentual de fotones registrados pasa de 12,2% para 17,2%.
En la Tabla 1, está listado el porcentaje de fotones no detectados dentro de la ventana energética en función de la atenuación de una mama.
En esa tabla, fueron consideradas variaciones en el espesor de la mama y en la composición tisular de esta.
Aun en la Tabla 1, vemos que, para una misma composición de una mama, hay un aumento de casi 6,0% en el número de fotones perdidos al aumentar el espesor de la mama de 5 para 6 cm. Mientras tanto, manteniéndose inalterado el espesor, una variación de 20,0% en la composición de tejido glandular no acarrea diferencias significativas en el número de fotones perdidos el valor máximo de pérdida fue de 0,6%.
En una situación extrema, al cambiar de una mama compuesta apenas de tejido adiposo para una compuesta apenas de tejido fibroglandular la pérdida de fotones aumenta a lo máximo en 2,3%.
Valor, comparativamente, bien menor del que la variación de apenas un centímetro de aumento en el espesor de una mama Tabla 1.
La pérdida de fotones llega a ser más de 36,0% para una mama de 5 cm de espesor, llegando a 60,5%, cuando la mama posee 10 cm de espesor.
Tal pérdida puede inducir un área de hipocaptación en áreas que deberían ser de captación normal.
Hubo una fuerte correlación, inversamente proporcional, entre la variación del contenido glandular mamario y el número de fotones atenuados: r = - 0,999 para espesor de 5 cm y r = -0,989 para espesor de 10 cm.
Comparando las medias de los números de fotones no detectados para los espesores de 5 y 10 cm, fue observado un aumento significativo en los números de fotones no detectados 35,45 ± 0,68 versus 59,48 ± 0,84; p < 0,00001.
Al comparar una variación de un centímetro en el espesor, de 5 y 6 cm, fue observado un aumento significativo en las medias de los números de fotones no detectados 35,45 ± 0,68 versus 41,08 ± 0,78, p < 0,00001.
Mientras tanto, al doblar el porcentual de tejido fibroglandular de 20 a 40,0% 47,62 ± 9,02 versus 48,03 ± 9,04 y de 40 para 80,0% 48,03 ± 9,04 versus 48,77 ± 9,03, las medias de los números de fotones no detectados no sufrieron modificación significativa, p = 0,4689 y p = 0,4455, respectivamente.
Considerando, aun, un caso extremo, en el cual el porcentual de tejido fibroglandular pasa de 0 a 100,0% 47,03 ± 8,90 versus 49,15 ± 9,06, no hay cambios estadísticos significativos en la media de los números de fotones no detectados, p = 0,3459.
Discusión
Nuestros resultados demuestran que la simulación de Monte Carlo puede ser extremamente útil en el análisis de los efectos de la atenuación de los fotones en cámaras gamma del miocardio con SPECT.
Observamos que exámenes que emplean el Tc sestamibi tienen como principal determinante para la atenuación de fotones, consecuencia de la interacción con una mama, el espesor y, en menor grado, la composición.
Una limitación significativa para obtención de las imágenes de perfusión miocárdica por el método cintilográfico es la frecuente presencia de artefactos de atenuación en las imágenes, consecuencia de la interacción de los fotones durante la travesía en los tejidos blandos corporales.
Las causas comunes de artefactos de atenuación son las mamas en las mujeres y los tejidos subdiafragmáticos en los hombres.
La técnica de Monte Carlo ha sido ampliamente aplicada para estudios de la influencia de las mamas en exámenes de imagen y para el cálculo de dosis consecuencia de tomografías computarizadas o de radioterapia.
Estudios con la técnica de Monte Carlo también se han mostrado muy valiosos en el área de medicina nuclear.
La aplicación de esas simulaciones al análisis de los efectos de la atenuación de fotones en cámara gamma del miocardio puede contribuir al desarrollo de la calidad de las imágenes y permiten simulaciones que serían poco prácticas en estudios experimentales, con exposición a la radiación para pacientes e investigadores.
El real objetivo de la corrección de atenuación es disminuir la gran variabilidad en la distribución de conteos en las paredes del miocardio.
De esa manera, una de las aplicaciones potenciales de nuestro estudio es la utilización de índices de atenuación para corregir los efectos de las mamas sobre la imagen de cámara gamma a través de la generación de factores de corrección unitarios.
Con tales factores, podremos determinar la atenuación para cada tipo de mama, sin la necesidad de exámenes adicionales.
La creación de esos algoritmos de atenuación permitirá una reducción, o hasta la abolición, de exámenes adicionales, que han sido empleados para obtención de los mapas de atenuación, que, además de exponer las pacientes a dosis adicionales, aumentan el tiempo del examen, maximizando el número de pacientes atendidos al día.
En conclusión, los resultados demostraron que la influencia de los espesores de las mamas en la atenuación de fotones en cámaras gamma del miocardio con Tc es mucho mayor que la influencia de sus composiciones.
Nuevos estudios, entre tanto, deben ser realizados para extrapolar esos datos en modelos de aplicabilidad clínica para corrección de la atenuación mamaria en cámaras gamma de perfusión miocárdica. Agradecimientos No hubo financiamiento externo en este estudio.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
En octubre pasado de 2014, el 53.o Consejo Director de la Organización Panamericana de Salud, compuesto por los ministros de salud, o de sus representantes, de todos los países de las Américas, aprobó la Resolución CP53.14 sobre la "Estrategia para el acceso universal a la salud y la cobertura universal de salud" .
La cobertura de salud se define como "la capacidad del sistema de salud para responder a las necesidades de la población, lo cual incluye la disponibilidad de infraestructura, recursos humanos, tecnologías de la salud incluyendo medicamentos y financiamiento.
Acceso universal se define como la ausencia de barreras geográficas, económicas, socioculturales, de organización o de género" .
El acceso universal se alcanza con la eliminación progresiva de las barreras que impiden que las personas utilicen los servicios de salud integrales, establecidos en el nivel nacional, equitativamente.
El acceso universal a la salud y la cobertura universal de salud son necesarios para mejorar los resultados de salud y otros objetivos fundamentales de los sistemas de salud, y se basan en el derecho de toda persona al gozo del grado máximo de salud, de la igualdad y solidaridad.
La estrategia de cobertura universal de salud está siendo utilizada para traer todos los intereses programáticos en salud bajo un paraguas inclusivo y explicar su relación con el aumento en la expectativa de vida sana, según discusiones más actuales de las metas de desarrollo del milenio post-2015 .
Los recursos humanos de salud son uno de los pilares centrales para el Acceso Universal a la Salud y la Cobertura Universal de Salud.
Siguen persistiendo profundos desequilibrios y lagunas en la disponibilidad, distribución, composición, competencia y productividad de los recursos humanos de salud, principalmente en la atención primaria.
Once países de la región enfrentan un déficit absoluto de profesionales de salud menos de 25 médicos, enfermeras y parteras certificadas por 10.000 habitantes.
Para la expansión de la cobertura de salud efectiva y equitativa, muchos países de América Latina deberán perfeccionar la capacitación y distribución de los recursos humanos en salud .
La enfermería tiene papel fundamental para que los países alcancen la meta de Cobertura Universal de Salud y Acceso Universal a los servicios de salud.
Enfermeros y personal de enfermería pueden actuar en los servicios de salud en todos los niveles de atención.
La formación de los enfermeros debe prepararles para la utilización y aplicación de conocimientos científicos, para el análisis crítico y reflexivo de su práctica y ambiente profesional, y para el empleo de las habilidades técnicas, científicas y de relacionamiento personal en el cuidado humano.
Todavía hay retos internos y externos a la profesión.
Estos retos, algunos históricos, son del tipo cultural, de género, de campo de conocimientos y de lucha incansable por un espacio profesional ni siempre reconocido, atribuido y valorizado dentro del sistema de salud.
Hay insuficiencia y mala distribución de enfermeros y personal de enfermería en la mayoría de los países, además de falta de motivación y de desempeño, que puede impactar en términos de calidad y seguridad a los pacientes.
Los cuidados de enfermería ni siempre están siendo prestados por los profesionales con mayor formación técnica y científica, haciendo con que la población no distinga el enfermero como el profesional con formación universitaria.
Además, existe tensión entre los grupos dentro de la profesión por el espacio de trabajo.
Sin embargo, hay una fortaleza que debe ser reconocida, que es la capacidad, la voluntad y la fuerza de trabajar conjuntamente, por la profesión, para lograr una meta.
La creación y el éxito de comunidades de práctica en la enfermería de la región de las Américas, más conocidas como las Redes Internacionales de Enfermería, coordinadas por la Organización Panamericana de Salud/Organización Mundial de la Salud, son un ejemplo de esta fortaleza de los enfermeros.
La voluntad de contribuir, de hacerse conocer, de intercambios de conocimientos y de actividades, de asociar y de crecer colectivamente tiene producido un movimiento social y político intenso entre enfermeros, principalmente aquellos provenientes de las universidades, en los países latino americanos, a través de las redes nacionales e internacionales de Enfermería.
La OPAS/OMS supo reconocer, apoyar y estimular en su debido momento el trabajo que la organización de enfermeros en Redes viene desarrollando y que constituye hasta hoy más de 25 redes internacionales, congregando más de 3000 enfermeros.
Por esa formación y trabajo, las redes internacionales de enfermería pueden y deben ser reconocidas como un potencial y una de las contribuciones de la enfermería y de los enfermeros hacia el alcance de la cobertura universal de salud y el acceso universal de salud a todos los pueblos.
Introducción
El educación de enfermería en Brasil fue institucionalizado en el 1923, con la creación de la Escuela de Enfermeras del Departamento Nacional de Salud Pública, oportunidad en que emergieron los primeros trazos de una política de salud como atribución del Estado.
El proceso de reorganización económico-política, a partir de la década de 1930, evidenció la necesidad de una fuerza de trabajo calificada y con salud, lo que implicó la demanda por servicios de salud y un consecuente aumento del número de cursos de enfermería en el país.
Ese crecimiento fue intensificado en la década de 1940 con la aceleración del proceso de substitución de las importaciones y fortalecimiento de la industrialización.
En ese contexto, el Estado, respondiendo a la lógica de producción de servicios de salud, edita la Ley nº 775/49 que reglamenta la educación de enfermería como materia de Ley, proponiendo la ampliación del número de escuelas y haciendo obligatoria la existencia de la educación de enfermería en todo centro universitario o sede de facultades de medicina.
En el 1961, fue editada la Ley nº 4.024/61 Ley das Directivas y Bases de la Educación Nacional LDB/61, en la cual la educación pasó a ser comprendida como obligación del poder público y libre a la iniciativa privada, favoreciendo la intensificación de la expansión cuantitativa de la educación superior en el país.
Las medidas derivadas de la LDB/61 no fueron suficientes para atender a las expectativas de capacitación de recursos humanos para la modernización del país.
Se inició entonces un estudio para la Reforma Universitaria, que culminó con la Ley 5.540/68 que, entre otras medidas, favoreció la expansión de la educación superior.
Esta Ley, a su vez, exigió mayor formación del cuerpo docente, respondiendo a las necesidades de especialización para atender al área tecnológico y a una demanda mayor del proceso productivo.
Así, además de expandir el número de cursos y plazas, la Reforma Universitaria institucionalizó los programas de Postgrado Maestría y Doctorado con objeto de calificar personal para abastecer a la educación superior.
Todavía en el 1972, el Plan Decenal de Salud para las Américas definió como una de sus metas el aumento cualitativo de enfermeras, haciendo necesaria la ampliación del número de plazas y la apertura de nuevos cursos de enfermería en el país.
La década de 1990 evidenció el cambio del modelo económico, con el fortalecimiento de la política neoliberal, que posee en la lógica del mercado y en la minimización del Estado sus pilares más dañinos, generando la universalización de la exclusión social y la primacía del económico en detrimento del social.
Además, en la década de 1990, profesores, funcionarios y estudiantes de las instituciones de educación superior públicas brasileiras denunciaban las precarias condiciones de organización y funcionamiento a que fueron sometidas las universidades del país.
Es en ese contexto que ocurre un cambio de marco legal que transformó profundamente la educación superior en el país - la Ley de Directivas y Bases de la Educación LDB en el 1996 - Ley 9.394/96, que estableció las directivas y bases de la educación nacional, abriendo espacios para la introducción de alternativas del tipo organizacional, curricular y de autonomía en el panorama del sector educacional, además de viabilizar la ampliación cuantitativa de Instituciones de Educación Superior IES, de cursos y de plazas.
En ese mismo sentido, el Plan Nacional de la Educación PNE para el decenio 2001-2010, de acuerdo con la Declaración Mundial sobre Educación para todos, presentó una política gubernamental centrada en la expansión de la educación superior como una estrategia para el desarrollo del país.
A partir de esos dos marcos legales LDB y PNE, el sistema educativo en el país empezó a mostrar gran crecimiento de su oferta, con la apertura indiscriminada de nuevos cursos, sin control, por ejemplo, de la necesidad y demandas específicas de cada región, causando una desigualdad geográfica desequilibrio regional y intra-regional de esa oferta y, además, la privatización del sistema y la proliferación descontrolada de cursos e instituciones cada vez más distantes de la idea de universidad y de estándares mínimos de calidad.
Como parte del aparato universitario, el área de enfermería siguió la tendencia expansionista encorajada por la LDB y por el PNE, mostrando una expansión acelerada de la oferta de cursos, crecimiento de las matrículas en el sector privado y de la racionalización de recursos en las instituciones públicas de educación superior.
En fin, una expansión sin planificación estratégica que estuviera ancorada en políticas públicas, en donde fueran consideradas las necesidades y las especificidades regionales de salud.
Se debe destacar que la literatura existente sobre esa expansión de cursos de enfermería todavía no avanza, con objetividad, y no ha sido discutida en todas sus implicaciones para el proceso de formación dela enfermeroa.
Así, la presente investigación es necesario y relevante, buscando llenar un agujero en la literatura, particularmente en los periódicos del área, además de posibilitar la promoción de un debate sobre el proceso de formación ante el movimiento de expansión de cursos/plazas en el área de enfermería, favoreciendo la construcción de nuevos conocimientos para esa área y subsidiando las políticas públicas de educación y salud.
Ante esas consideraciones, la finalidad de este estudio fue analizar la ampliación del número de cursos de pregrado en enfermería, en las dos últimas décadas, en el contexto de las políticas públicas de educación, considerando el movimiento de expansión de la educación superior en el país.
Se trata de una investigación exploratoria y descriptiva con aproximación cualitativa y cuantitativa.
La etapa cualitativa abarcó el estudio de interpretación de los marcos legales LDB y PNE que impulsaron el movimiento de expansión de la educación superior, en las dos últimas décadas, y sus reflejos y la cantidad de cursos de pregrado en enfermería.
La etapa cuantitativa constó de identificar y caracterizar los cursos de enfermería en el país y su trayectoria en el contexto de las políticas públicas, considerando el movimiento de expansión de la educación superior en el país.
Fue adoptada la investigación documental, que posibilitó ampliar la comprensión del movimiento de expansión, cuya comprensión demandó contextualización histórica y sociocultural.
El uso de documentos en investigación permite añadir la dimensión temporal a la comprensión del social, además de favorecer la observación del proceso de análisis de la evolución de individuos, grupos, conceptos, conocimientos, comportamientos, mentalidades y prácticas.
El contenido de los documentos fue analizado, buscándose aspectos relevantes que aparecen y reaparecen en contextos variados, orientando la codificación de la unidad de análisis que refleja los propósitos de la investigación.
Para recolectar los datos cuantitativos fue utilizado un formulario con informaciones sobre las Instituciones de Educación Superior IES y los cursos de pregrado en enfermería ofrecidos por esas instituciones, a saber: categoría administrativa de la IES, año de creación del cursos, unidad federativa y región geográfica.
Los datos fueron recolectados a lo largo de 2005 a 2011, inicialmente a través de la página del Instituto Nacional de Estudos e Pesquisas Educacionais Anísio Teixeira del Ministerio de la Educación INEP/ME de Brasil, que colocaba a disposición acceso a un banco de datos con el registro de todas las IES de Brasil.
A partir del 2010, esa página dejó de ofrecer el acceso virtual a ese banco de datos, que pasó a ser publicado a través del Sistema e-Mec, de donde los datos pasaron a ser recolectados.
Las informaciones referentes al número de cursos de enfermería en el período del 1991 al 2004 fueron obtenidas a través del estudio desarrollado por INEP/ME, que analizó la trayectoria de los cursos de pregrado en salud durante este período.
Para presentar los datos cuantitativos fue utilizada la estadística descriptiva a través del análisis gráfico para mejor expresar la expansión y tendencias de los cursos de pregrado en enfermería.
El estudio se fundamentó en el referencial metodológico de la dialéctica, que proporcionó la aproximación de la realidad estudiada, reconociéndola y relacionándola con el proceso histórico, en su peculiar dinamismo, provisionalidad y transformación.
El método dialéctico es considerado como un estrategia de aprensión y comprensión de la práctica social empírica de una dada realidad social, con sus contradicciones y desdoblamientos.
En esa comprensión, el movimiento de expansión de cursos fue analizado en su dinámica y contradicciones, a partir del contexto histórico que lo involucró, y también en la totalidad de su inserción en las políticas públicas de educación.
Para el análisis cualitativo fueron elegidos dos documentos que se caracterizaron como marcos legales del movimiento de expansión de la educación superior en Brasil en las dos últimas décadas: la LDB/1996 y el PNE decenio 2001-2010.
El análisis de esos documentos evidenció las dimensiones política, económica e ideológica del movimiento de expansión de la educación superior en Brasil, mediante una totalidad histórico-social que configura la sociedad en donde las IES están insertadas.
Marcos legales del movimiento de expansión de la educación superior en Brasil
La LDB/1996 determinó las directivas y bases de la educación nacional y reafirmó la educación como un deber del Estado, que debe ser inspirada en los "principios de libertad y en los ideales de solidaridad humana", visando al "pleno desarrollo del educando, su preparación para el ejercicio de la ciudadanía y su calificación para el trabajo".
Evidenció la "coexistencia de instituciones públicas y privadas de educación", definiendo que "la educación es libre a la iniciativa privada", sin dejar de asegurar, sin embargo "la garantía de estándares mínimos de calidad de educación", la "vinculación entre la educación, trabajo y prácticas sociales", además del "incentivo al trabajo de estudio e investigación científica, visando al desarrollo de la ciencia, de la tecnología y de la creación y difusión de la cultura y, así, desarrollar la comprensión del hombre y del medio en que vive".
Garantizó también la autonomía a las IES, posibilitando a las mismas "la creación, expansión, modificación y extinción de cursos; ampliación y disminución de vagas y elaboración de programas de cursos".
Se estableció, solamente para las Universidades, la obligación de la indisociabilidad de la educación, investigación y extensión.
En ese mismo texto legal fue establecida, para la Unión, la competencia para "garantizar el proceso nacional de evaluación de las instituciones de educación superior [...]; autorizar, reconocer, acreditar, supervisar y evaluar, respectivamente, los cursos de las instituciones de educación superior y los establecimientos de su sistema de enseñanza" y la incumbencia de "elaborar el Plan Nacional de Educación", además de asegurar el proceso nacional de evaluación de las instituciones de educación superior".
El Plan Nacional de Educación PNE, Ley nº 10.172 de 9/01/2001, presentó una política de Estado para el decenio 2001-2010, apoyado en tres ideas básicas, o sea, la educación como derecho de todos; como factor de desarrollo social y económico del país; y como instrumento de combate a pobreza y de inclusión social.
Estableció, entre otras metas, una ampliación de la oferta de plazas en cursos superiores, compatible con el 30% de los jóvenes entre 18 y 24 años, en consonancia con la Declaración Mundial sobre Educación para todos.
Ese Plan definió, además, la necesidad de "institucionalizar un sistema amplio y diversificado de evaluación interna y externa que englobe los sectores público y privado, y promueva la mejora cualitativa de la educación, investigación, extensión y gestión académica".
Aún reconociendo la necesidad de expansión de cursos y plazas, el PNE recomendó cautela y planificación de esa expansión con vistas a una educación de calidad, evitando "el camino fácil de la masificación".
Ese Plan reconoció además la contribución del sector privado, que ya ofrecía la mayor parte de las plazas en la educación superior y que "tiene papel relevante a cumplir, desde que respectados los parámetros de calidad establecidos por los sistemas de educación".
Destacó la "distribución de vagas muy desigual por región", y que esta desigualdad "resulta de la concentración de las matrículas en instituciones particulares de las regiones más desarrolladas".
Para corregir esa desigualdad, la meta del PNE fue "establecer una política de expansión que disminuya las desigualdades de oferta existentes entre las diferentes regiones del país".
Por otro lado, ese documento legal destacó que "es necesaria la expansión de las universidades públicas para atender a la demanda creciente de los alumnos, sobretodo los carentes, y también al desarrollo de la investigación [...] que depende de esas instituciones, ya que desarrollan más que el 90% de la investigación y de los programas de postgrado nacionales".
El sector público en ese movimiento de expansión debe garantizar un aumento de plazas que, al mínimo, mantenga una proporción jamás inferior al 40% del total.
La expansión de los cursos de pregrado en enfermería en Brasil
Los gráficos a seguir muestran la expansión de los cursos de pregrado en enfermería como resultado del movimiento de expansión de la educación superior en Brasil en las dos últimas décadas.
Discusión
Los datos mostrados sobre la trayectoria de los cursos de pregrado en enfermería evidenciaron una fuerte y desordenada expansión del número de cursos, entre el 1991 y 2011 y, particularmente, a partir del 2001, como reflejo de la LDB y del PNE, demostrando enormes asimetrías entre las diferentes regiones, como un reto a ser enfrentado por la categoría.
El número de cursos de pregrado en enfermería saltó de 106 en 1991 para 799 en 2011, representando un crecimiento del 754% Figura 1.
Se pudo percibir, también, que la oferta de cursos de enfermería entre los sectores público y privado ha sido muy desigual Figura 2.
Ese hallazgo contraria la determinación en el PNE que defiende un aumento del sector público en una proporción jamás inferior al 40% del total de cursos, manteniendo un equilibrio entre esos dos sectores.
La expansión del sector público adquirió aún mayor relevancia cuando se considera que este es responsable por el 90% de la investigación y de los programas de postgrado en Brasil.
Contradictoriamente, la LDB, basándose en las prerrogativas de la autonomía universitaria, estableció para las universidades el derecho de crear nuevos cursos y ampliar libremente el número de vagas en los cursos ya existentes, incentivando la expansión de la educación superior, incluso sin atender al modelo de universidad, centrado en la indisociabilidad entre educación, investigación y extensión, lo que hizo con que decenas de universidades crearan nuevos cursos y ampliaran libremente el número de plazas, sin la regulación debida del Ministerio de la Educación.
Tal acción legal favoreció el movimiento expansionista creciente, restringiendo la educación superior a la función de enseñanza.
Esa realidad evidenció que, mientras se favoreció la ampliación cuantitativa de instituciones de educación, del número de cursos y de la oferta de plazas, se posibilitó la formación de profesionales sin el soporte de la investigación y de la extensión, contribuyendo a una formación dislocada del eje de la indisociabilidad de la enseñanza con la investigación y con la extensión y, consecuentemente, sin estimular la creación del pensamiento nuevo, sin la curiosidad que lleva a la descubierta del nuevo.
La indisociabilidad entre enseñanza, investigación y extensión representa una estrategia para hacer frente a las exigencias de la sociedad que se presentan y se modifican rápidamente, aproximando la educación en enfermería de las demandas contemporáneas, de la complejidad y de la imprevisibilidad, características del proceso de trabajo en salud.
La desigualdad continuó cuando fue analizada la distribución de los cursos entre las regiones de Brasil Figuras 3, 4 y 5, hecho que ya había sido indicado por el PNE que se proponía, entre otras cosas, a establecer una política para disminuir esa distorsión.
Esa realidad reflejó el desarrollo económico de las regiones.
Se debe considerar que el crecimiento del número de cursos está directamente proporcional a la concentración de inversiones públicas, donde la capacidad instalada de recursos humanos cualificados y de infra-estructura pre-existentes ya es considerablemente elevada.
Donde existe el mayor Producto Interno Bruto o mayor número de cursos, el valor de las inversiones absolutas ha sido proporcionalmente mayor.
Se debe destacar incluso que la LDB buscó orientar caminos, pero no indicó proposiciones o correcciones para el sistema, esto es, no quedaron evidenciadas acciones de inducción a la mejora de la calidad de la educación y/o su transformación.
Además, las acciones de evaluación de la educación superior adoptadas por el Ministerio de la Educación, aunque bien intencionadas, no han sido suficientes para inducir y/o mantener la calidad de la enseñanza en el proceso de constitución de un nuevo panorama para la educación de enfermería en el país.
Las políticas de seguimiento y evaluación de la educación superior han sido dirigidas por mecanismos formales y burocráticos, para un proceso de autorización y acreditación de cursos, sin indicar, con todo, un mecanismo sistemático de acompañamiento de su desempeño, contrariando las premisas del PNE.
La expansión de cursos/plazas sin control de su calidad está, así, lejos de ser la única o la mejor forma de enseñar y producir conocimiento.
La oferta de cursos sin acompañamiento de su calidad puede significar un riesgo, principalmente para el área de la salud, donde está en juego la vida de la población.
La evaluación no debe servir solamente a la observación, al diagnóstico de una situación, pero esencialmente a la auto-evaluación de quien vive y participa de la institución, siendo educativa en la medida en que provee oportunidades de acción y de transformación.
Conclusión
La política expansionista de educación superior, implementada en Brasil en las últimas dos décadas, ha evidenciado el cumplimiento con las exigencias de mercado y presiones de grupos de la sociedad civil para abrir nuevos cursos y oportunidades de acceso a la educación superior, y no para atender a la necesidad de formación de profesionales calificados para solucionar las desigualdades regionales.
Esa política, al segmentar la educación superior mediante el estímulo a la expansión de cursos, naturalizó ese sector como servicio y, en la mayoría de los cursos, restringió la educación superior a la función de enseñanza, sin el foco de calidad.
Las acciones propuestas por esa política expansionista buscó recrear el sistema, indicando direcciones sin, con todo, evidenciar acciones de inducción a la mejora cualitativa de la educación y/o su transformación.
El movimiento de expansión de los cursos de pregrado en enfermería no fue acompañado por un estudio de las necesidades y demandas específicas de cada región.
Por el contrario, ese movimiento viene reflejando la lógica de mercantilización de la educación, que considera las necesidades y demandas del mercado de salud y educación.
Esa constatación implica la necesidad de recuperación de la capacidad del poder público para regular, evaluar y supervisar adecuadamente las instituciones de educación superior, sean ellas privadas o públicas.
Sin eso, es imposible considerar la mejora de la calidad y el establecimiento de marcos regulatorios compatibles con las metas de hacer de la educación superior, y más específicamente de la enfermería, un elemento esencial en la calidad de la atención a la salud de la población.
La necesidad de nuevos profesionales enfermeroas es una realidad.
Sin embargo, mientras que es necesario ampliar el número de enfermeros en el país, también es necesario que esos profesionales sean formados en cursos de calidad reconocida, que puedan formar enfermeros con perfil y competencia para intervenir propositivamente en los modelos de atención de salud.
Introducción
La cefalea pospunción dural CPPD es la complicación más frecuente tras una anestesia neuroaxial.
Por su parte, el hematoma subdural HSD es una complicación infrecuente, pero potencialmente grave de la punción dural, que exige un diagnóstico y tratamiento precoz.
Inicialmente el diagnóstico de un HSD es complicado puesto que los primeros síntomas son similares a los de una CPPD, pero ante una cefalea que no responde al tratamiento médico habitual, que pierde sus características posturales o que se acompaña de otras alteraciones neurológicas, es necesario sospechar la presencia de una patología intracraneal y realizar de manera urgente una prueba de neuroimagen que permita un diagnóstico y tratamiento certero.
Mujer de 25 años, tercípara, en la semana 39 de gestación, que ingresó en el hospital por inicio de dinámica uterina.
Entre los antecedentes personales destacaba que en su primer parto no recibió analgesia epidural por imposibilidad de realizar la técnica.
Con una dilatación cervical de 2 cm, y tras valoración ginecológica, la paciente solicitó analgesia epidural para controlar el dolor del trabajo de parto.
Previa explicación de los riesgos y tras firmar el consentimiento informado, se procedió a realizar una técnica epidural.
Tras varios intentos, utilizando una aguja Touhy 18 G y pérdida de resistencia con aire, se localizó el espacio epidural a nivel L3-L4 y se dejó el catéter en dicha posición.
Después de un test de aspiración negativo, se administró una dosis prueba de 3 mL de bupivacaína 0,25% con adrenalina 1:200.000 sin que aparecieran alteraciones hemodinámicas ni bloqueo sensitivo o motor inmediato.
La dosis inicial fue de 10 mL de levobupivacaína 0,25% y posteriormente se conectó una perfusión epidural de levobupivacaína 0,125% + fentanilo 2 µg/mL a 10 mL/h.
El trabajo de parto transcurrió sin incidencias y 2 h después, tras un parto eutócico, nació una mujer de 3.090 g, con test de Apgar de 8 al minuto y 9 a los 5 min.
Tras cumplir una estancia protocolizada para vigilancia en el área de posparto se retiró el catéter epidural y la paciente pasó a la planta de hospitalización.
A las 24 h posparto avisaron al servicio de Anestesia porque la paciente presentaba cefalea intensa, con una valoración del dolor en escala verbal simple EVS 9/10, que empeoraba con la bipedestación y que cedía con el decúbito.
Pese a no haberse advertido punción de la duramadre, se sospechó una posible CPPD y con dicho diagnóstico de presunción se inició tratamiento analgésico con paracetamol 1 g iv/6 h y dexketoprofeno 50 mg iv/8 h. Pasadas 48 h del inicio de la cefalea, por persistencia de los síntomas a pesar del tratamiento médico administrado y con el diagnóstico de CPPD, se realizó un parche hemático epidural PHE sin incidencias.
Inicialmente se obtuvieron resultados satisfactorios, puesto que la paciente refirió mejoría de la cefalea durante las primeras horas, pero al siguiente día presentó cefalea no ortostática, con intensidad máxima en decúbito, en EVS 10/10, asociada a acúfenos y contractura cervical.
Ante la ausencia de mejoría clínica, con cambio en las características de la cefalea y tras descartar focalidad neurológica en la exploración física, se solicitó resonancia magnética nuclear RMN cerebral y de columna lumbar, que evidenció HSD bilateral intracraneal Figura 1 and Figura 2.
Se consultó al Servicio de Neurocirugía, quienes pautaron tratamiento con corticoides iv dexametasona 4 mg iv/8 h y solicitaron tomografía computarizada TC de control en una semana.
A las 24 h de iniciada la pauta corticoidea, la paciente refirió mejoría de la cefalea, con EVS 3/10 y 48 h después relató ausencia de cefalea u otra sintomatología.
La paciente permaneció ingresada durante una semana más, para tratamiento médico y vigilancia clínica.
La TC craneal de control mostró mejoría de las lesiones y dada la evolución satisfactoria, con remisión total de la cefalea y sin presencia de focalidad neurológica, se decidió alta hospitalaria con tratamiento corticoideo vía oral en pauta descendente durante 20 días y control por Neurocirugía.
Discusión
La incidencia descrita en la literatura de punción dural inadvertida tras la realización de una técnica epidural varía del 0,4-6%, pero solo un 60% de dichos pacientes desarrollan CPPD.
Según los criterios diagnósticos establecidos por la International Headache Society, la CPPD se caracteriza por su carácter postural, empeorando a los 15 min de la bipedestación o sedestación y mejorando en un tiempo similar con el decúbito; se desarrolla dentro de los 5 días siguientes a la punción dural y desaparece espontáneamente en un plazo de una semana en el 95% de los casos o en las siguientes 48 horas tras la realización de un PHE .
El HSD es una complicación infrecuente pero potencialmente fatal de la punción dural, como consecuencia de una anestesia raquídea o de una punción dural accidental durante una técnica epidural.
Aunque la literatura solo recoge casos aislados de HSD secundarios a la anestesia neuroaxial, se estima que la prevalencia de dicha entidad es de 1/500.000-1/1.000.000 .
Los mecanismos postulados para la CPPD y el HSD son similares: la pérdida de líquido cefalorraquídeo LCR, a través del orificio creado en la duramadre, causa una reducción en el volumen y posteriormente en la presión espinal e intracraneal.
Esta hipotensión intracraneal provoca un desplazamiento caudal de la médula y el cerebro, con tracción de las estructuras cerebrales sensibles al dolor, originando así la cefalea.
El drenaje venoso del cerebro se realiza a través de las venas puente durales, que se dirigen desde el cerebro hacia los senos durales y que poseen su parte más débil en el espacio subdural, y es precisamente la tracción de estas venas la causante de su desgarro y la posterior aparición de un HSD y un incremento en la presión intracraneal.
De esta manera, en los pacientes con HSD se pueden observar 2 fases clínicas como consecuencia de los cambios generados en la presión intracraneal: inicialmente presentan cefalea con un claro componente postural relacionada con la hipotensión intracraneal.
En una fase posterior presentan incremento de la intensidad de la cefalea, con pérdida del componente ortostático, sin mejoría con el tratamiento habitual de una CPPD e incluso con empeoramiento clínico tras la realización de un PHE y que puede acompañarse de signos de focalidad neurológica relacionados con hipertensión intracraneal.
El tratamiento convencional de la CPPD incluye la administración de analgésicos y antieméticos.
En caso de cefalea persistente a pesar de estas medidas, puede realizarse un PHE, el cual se considera actualmente el tratamiento definitivo de esta entidad clínica.
El mecanismo postulado para su efectividad es dual: inicialmente comprime el saco tecal, incrementando la presión en el canal lumbar neuroaxial, lo que conduce al paso de LCR del canal espinal al cráneo y con esto provoca mejoría de la cefalea; por otro lado, el mantenimiento del efecto terapéutico se atribuye a la formación de un coágulo que frena la fuga de LCR.
En nuestro hospital realizamos el PHE en caso de CPPD severa que persiste 48 h tras la punción e inicio del tratamiento analgésico.
El procedimiento consiste en realizar una punción epidural, preferiblemente en el mismo espacio intervertebral en el que se produjo la punción dural accidental o uno por debajo, y una vez localizado el espacio epidural se extraen de manera aséptica 15-20 mL de sangre autóloga provenientes de una vena del antebrazo y se procede a su inyección vía epidural, teniendo precaución de detener la inyección si la paciente se queja de dolor lumbar o en miembros inferiores.
Posteriormente la paciente debe permanecer en decúbito supino durante una hora en el área de Reanimación.
Con relación al diagnóstico de un HSD pospunción dural accidental, es importante resaltar que ante una cefalea que no responde al tratamiento habitual para una CPPD, que pierde su carácter postural ortostática a no ortostática, que empeora tras la realización de un PHE o que reaparece tras haber remitido, se debe sospechar una complicación intracraneal y realizar un estudio de neurorradiología -TC o RMN cerebral- para descartar la presencia de un HSD.
En cuanto a estas pruebas diagnósticas, se ha demostrado que tanto la TC como la RMN en fase isodensa pueden no evidenciar la presencia de un HSD, por lo que deben realizarse con contraste para evitar los falsos negativos en sus resultados .
Este fue el procedimiento que se siguió en el caso de nuestra paciente.
El tratamiento del HSD puede ser médico o quirúrgico, dependiendo del tamaño del mismo y de la gravedad de los síntomas.
La mayoría de las veces, hematomas pequeños < 5 mm y poco sintomáticos responden clínica y radiológicamente de manera satisfactoria con el tratamiento médico conservador.
Por otro lado, pacientes con hematomas de mayor tamaño y deterioro neurológico marcado requieren habitualmente drenaje quirúrgico urgente .
En nuestro caso, la paciente no presentó focalidad neurológica, por lo que se decidió una actitud conservadora, obteniendo buenos resultados clínicos.
En conclusión, tras una punción dural accidental, la presencia de una cefalea intensa, progresiva, con cambio en su componente postural, sin mejoría o incluso con empeoramiento tras la realización de un PHE y asociada a otros signos neurológicos, debe considerarse una señal de alerta para una complicación intracraneal, tal y como es el HSD.
Esta situación es infrecuente, pero puede llegar a ser catastrófica, produciendo secuelas neurológicas persistentes e incluso la muerte.
Por todo esto, es necesario insistir en el diagnóstico y tratamiento precoz de esta entidad clínica.
Introducción
El cáncer viene incidiendo sobre la población de forma avasalladora, producto de la transición demográfica que se vive en los días actuales, así como de la creciente exposición de la población a agentes cancerígenos del medio ambiente.
El cáncer ginecológico, destacándose el cáncer de mama y el del cuello del útero, continúan siendo los más incidentes entre las mujeres, con estimativas, para el Brasil, de más de 70.000 nuevos casos para el año 2010.
La utilización de la quimioterapia antineoplásica, como recurso terapéutico sistémico contra el cáncer, se viene mostrando siempre más promisora, dadas las purificaciones de las drogas, y la elaboración de protocolos de administración que permiten la utilización de más de un compuesto concomitantemente, así como el contorno de los efectos colaterales mediante aplicación de terapia sintomática, de rescate y protectora.
En este contexto, la enfermería viene participando de las iniciativas de control del cáncer y asumiendo de forma consistente las acciones de cuidado en la administración de las varias modalidades de tratamiento de la enfermedad, en especial de la quimioterapia antineoplásica.
Existe un énfasis creciente en la evaluación de la calidad de vida de personas tratadas por cáncer, decurrente de factores como el avance en la detección y tratamiento de la enfermedad, las actitudes sociales más optimistas, el aumento del número de sobrevivientes, la preocupación con la autonomía y los derechos de los pacientes, el papel de los aspectos psicosociales, la extensión de la sobrevivencia, entre otros.
La Organización Mundial de la Salud OMS define la calidad de vida como "la percepción que el individuo tiene de sí mismo, de su posición en la vida dentro del contexto de cultura y sistemas de valores en los cuales él vive y en relación a sus metas, expectativas y patrones sociales".
Sin embargo, evaluar o mensurar calidad de vida es tarea compleja, dado el carácter subjetivo del tema.
Delante de eso, la propuesta de utilizar un instrumento de evaluación de calidad de vida, válido para todos los grupos humanos, por parte de la OMS, busca homogenizar el concepto y también instrumentalizar los profesionales con una herramienta técnica-científica estandarizada y consistente.
El instrumento propuesto por la OMS evalúa la calidad de vida en dominios denominados físico, psicológico, relaciones sociales y medio ambiente, los que interpretan la percepción que el individuo tiene de sí y del ambiente que lo rodea, como favorable o no.
En nuestra trayectoria profesional nos hemos preocupado en desarrollar estudios y prácticas relacionados a los efectos colaterales inmediatos y tardíos de la quimioterapia antineoplásica, así como evaluar el impacto de este tratamiento en la vida de pacientes portadores de cáncer ginecológico.
Sin embargo, carecemos de un estudio profundo y sistemático, basado en un instrumento consistente y consolidado para evaluar la calidad de vida de las pacientes durante el tratamiento, a fin de que se pueda dar respuestas siempre más efectivas y eficaces a las necesidades de las mismas, considerando también, el aspecto integral del individuo, teniendo en vista una propuesta terapéutica holística.
Nuestra propuesta se justifica por contribuir con la construcción del conocimiento de la enfermería oncológica acerca de la calidad de vida de aquellos que se someten a los tratamientos agresivos contra el cáncer, así como se ha buscado conocer la situación de vida de personas con cáncer.
El presente estudio, por lo tanto, tiene por objetivo evaluar la calidad de vida de pacientes portadores de cáncer ginecológico sometidas a quimioterapia antineoplásica, mediante aplicación del instrumento propuesto por la OMS, el WHOQOL-bref.
El presente estudio, de carácter descriptivo y delineamiento transversal, fue desarrollado en la Central de Quimioterapia del Hospital de Clínicas de la Universidad Federal del Triángulo Mineiro UFTM, que tiene por finalidades la asistencia, la enseñanza y la investigación.
La población fue constituida por todas las pacientes portadores de cáncer ginecológico mayores de 18 años, sometidas a quimioterapia antineoplásica, que estuvieron de acuerdo en participar del estudio mediante comprensión y firma de los Términos de Esclarecimiento y Consentimiento respectivamente, en el período de agosto de 2007 a abril de 2009.
Se entendió como momento oportuno para la realización de la entrevista, 10 a 14 días después de la administración del tercer ciclo de quimioterapia.
La elección de ese momento para aplicar el instrumento de recolección de datos sucedió por ser este un momento por el cual todas las pacientes pasarían, ya que algunos tratamientos se componen de tres, cuatro, seis o más ciclos, siendo tres el mínimo.
La recolección de los datos fue realizada en dos etapas: primeramente, se entrevistaron todas las pacientes en tratamiento quimioterapéutico residentes en Uberaba, siendo que las entrevistas fueron realizadas en visitas domiciliares programadas de agosto de 2007 a julio de 2008; en un segundo momento, se introdujeron en el estudio pacientes no residentes en Uberaba, y la recolección de datos pasó a ser realizada en la Central de Quimioterapia durante el tratamiento en el período de julio de 2008 a abril de 2009.
Esta extensión del estudio se justificó por el reconocimiento de que la recolección de datos podría ser realizada durante el tratamiento, con esto abordando un número mayor de pacientes.
En el período descrito, había 71 pacientes en tratamiento quimioterapéutico en el local de la investigación, siendo que dos se recusaron a participar del estudio, una no tenía condiciones cognitivas para responder a la entrevista y 18 fueron excluidas por no residir en Uberaba en la primera etapa de la recolección, totalizando, así, una población de 50 individuos.
Los datos fueron recolectados en situación de privacidad, siendo las entrevistas realizadas en la sala donde las pacientes recibían quimioterapia, ya que la infusión puede durar algunas horas y según la experiencia de los investigadores en el servicio y los funcionarios del local, era el mejor local para la entrevista.
A pesar de que, en la mayoría de las veces, hubo algún mimbro de la familia presente en el recinto, el mismo era orientado a no intervenir.
Antes de iniciar las entrevistas, todos eran nuevamente informados de los objetivos de la investigación, del sigilo de las informaciones obtenidas, así como del modo de aplicación y del destino de los datos, siendo solicitada la firma del término de consentimiento.
Para la recolección de los datos, se utilizó el instrumento WHOQOL-bref, versión abreviada en portugués del Instrumento de Evaluación de Calidad de Vida de la OMS, validado para la cultura brasileña.
Ese instrumento se compone de dos partes, primero, por la Ficha de Informaciones sobre el declarante, la cual se destina a la recolección de datos socio-demográficos y de salud de los sujetos.
Ya la segunda parte, sobre calidad de vida propiamente dicha, se compone de 26 preguntas, siendo dos sobre calidad de vida general y las 24 restantes representan cuatro dominios y sus respectivas facetas que componen el instrumento original, de dominios físico, psicológico, relaciones sociales y medio ambiente.
Las respuestas para todas las preguntas del WHOQOL-bref son obtenidas a través de una escala del tipo Likert de cinco pontos, en la cual la puntuación puede variar de 1 a 5.
Tanto los dominios como la calidad de vida general son medidos en dirección positiva, o sea, puntajes más altos denotan mejor calidad de vida.
Para el cálculo de los puntajes de los dominios, se utilizó la sintaxis ofrecida por el WHOQOL Group para ser usada en el programa SPSS Statistical Package for Social Science.
Con él, el programa puede verificar, re-codificar y establecer los puntajes de los dominios y de las preguntas de calidad de vida general.
Para el análisis de los datos, se utilizó estadística descriptiva frecuencia, porcentajes, medidas de posición y dispersión y el coeficiente de Pearson para evaluar la correlación de cada dominio con la calidad de vida general.
El valor de p< 0,05 a=5,0% fue adoptado como nivel crítico.
Para el desarrollo del estudio fue solicitado y obtenido parecer y aprobación del Comité de Ética en Investigación con Seres Humanos de la Institución protocolo nº 709/2006.
Fueron entrevistadas 50 pacientes, entre los cuales 12 24,0% tenían edad entre 20 y 39 años, 24 48,0% entre 40 y 59 años y 14 28,0% edad de 60 años o más con edad promedio de 48,4 ±12,0 años.
En lo que se refiere al nivel educacional, tres 6,0% eran analfabetas, 31 62,0% poseían Enseñanza Fundamental Incompleta, cuatro 8,0% Enseñanza Fundamental Completa, una 2,0% Enseñanza Media Incompleta, nueve 18,0% Enseñanza Media Completa, una 2,0% Enseñanza Superior Incompleta y una 2,0% Enseñanza Superior Completa.
Ya en relación al estado civil, 11 22,0% eran solteras, 26 52,0% casadas, cuatro 8,0% vivían como casadas, dos 4,0% separadas, dos 4,0% divorciadas y cinco 10,0% viudas.
En lo que se refiere al tipo de cáncer, 29 58,0% eran portadoras de cáncer de mama, 11 22,0% de cáncer de cuello del útero, ocho 16,0% de cáncer de ovario, una 2,0% de cáncer en el endometrio y una 2,0% de cáncer en la vagina.
Cuestionadas en cuanto a la auto-evaluación de la salud, 20 pacientes 40,0% la clasificaron como "muy buena" o "buena", 16 32,0% como "ni mala ni buena" y 14 28,0% como "muy mala" o "débil".
Ya en lo que se refiere a la satisfacción con la salud, 27 54,0% estaban "satisfechas", 14 28,0% "ni satisfechas, ni insatisfechas" y nueve 18% "insatisfechas" o "muy insatisfechas".
En relación a los protocolos de tratamiento, 20 pacientes 40,0% hacían uso de epirrubicina y ciclofosfamida EC, 11 22,0% usaban cisplatina, etoposide y bleomicina PEB, nueve 18% paclitaxel y diez 20% hacían uso de otros protocolos.
Las distribuciones de las frecuencias del uso de los protocolos con los puntajes obtenidos para cada uno de ellos están descritas en la Tabla 1.
Los resultados obtenidos en la evaluación de la calidad de vida con el WHOQOL-bref se encuentran en la Tabla 2.
Observamos que los dominios más comprometidos fueron los dominios físico y ambiental, y el más preservado, el dominio social.
Todos los dominios se correlacionaron positivamente y significativamente con la calidad de vida general, siendo el dominio psicológico con fuerte magnitud, y los demás con moderada magnitud, como podemos observar en la Tabla 3.
Discusión
El análisis de los datos permitió comprender que el intervalo de edad de mayor incidencia se encuentra por sobre los 40 años para cánceres ginecológicos, lo que está de acuerdo con las informaciones ofrecidas por el INCA - Instituto Nacional del Cáncer.
Se destaca aquí la importancia de acompañar esta población para realizar exámenes preventivos y dar orientaciones en lo que se refiere al estilo de vida, prevención y detección precoz del cáncer en los intervalos de edad de 20 a 49 años.
En lo que se refiere a la neoplasia más frecuente entre las mujeres, se destacó el cáncer de mama, seguido del cáncer del cuello del útero, corroborando la literatura.
Según el INCA, el cáncer de mama se destaca como el más incidente en la población femenina del Sureste, con estimativa para 2010 de 65 casos nuevos para cada 100 mil mujeres.
Sin considerar los tumores de piel no melanoma, este tipo de cáncer también es el más frecuente en las mujeres de las regiones Sur 64/100.000, Centro-Oeste 38/100.000 y Noreste 30/100.000, siendo que en la región Norte es el segundo tumor más incidente 17/ 100.000.
Ya el cáncer de cuello del útero es la segunda localización más frecuente en la población femenina brasileña y representa una de las causas de muerte más frecuente en la población femenina de la América Latina, donde las tasas de incidencia se encuentran entre las más altas del mundo.
En relación a la auto-evaluación de la salud, gran parte de las entrevistadas la clasificaron como muy buena o buena y consideraron estar satisfechas con ella.
Este resultado apunta que, en vista de la perspectiva de progreso de una enfermedad crónica, ellas están satisfechas con el momento que están experimentando.
En lo que se refiere a la calidad de vida, se observó que el dominio físico fue el más comprometido puntaje 56,0.
Ese hecho puede ser explicado por las toxicidades de las drogas utilizadas en la quimioterapia, relacionadas a la no-especificidad celular, que pueden generar efectos como dolor, cansancio, náuseas y vómitos, además de anorexia, dificultando las actividades diarias y disminuyendo la calidad de vida.
De esa forma, se debe investigar y proponer acciones de control cada vez más eficaces contra esos efectos.
Ya el segundo dominio más comprometido fue el ambiental puntaje 58,1, apuntando que esas clientes consideraron tener algunas dificultades relacionadas a las condiciones del local donde viven, a la seguridad, al transporte, a las condiciones económicas y a las oportunidades recreativas.
Algunos estudios muestran que las actividades recreativas sufren alteraciones después del cáncer de mama, principalmente en pacientes con linfoma, ya que sienten incomodidad social debido al aumento del volumen del miembro y también por la disminución en intensidad, cantidad y tiempo dedicados a las actividades antes practicadas, como exposición al sol, jardinería y actividades físicas.
Además de eso, diversas mujeres dejan o disminuyen sus trabajos profesionales, lo que acaba influenciando en la condición financiera familiar.
Ayudar a las mujeres a encontrar alternativas de oportunidades recreativas, así como orientarlas en lo que se refiere a sus derechos como portadoras de cáncer son formas de minimizar el impacto ambiental en su calidad de vida.
En consecuencia de los diversos cambios que ocurren en la rutina familiar, además del impacto causado por el diagnóstico de cáncer y quimioterapia, el dominio psicológico también fue afectado, a pesar de que en menor escala, en la calidad de vida de esas mujeres.
La experiencia del tratamiento en toda su trayectoria es experimentada de forma particular por cada mujer.
Además de eso, la edad de la mujer acometida también influye en su adaptación y en las secuelas biopsicosociales provocadas por el cáncer.
Dependiendo del ciclo de vida de la mujer, sus actividades y planificación, en relación a la familia y al trabajo, son totalmente afectados, destacándose la feminidad y la autoestima en mujeres más jóvenes.
Sin embargo, angustias, temores, preocupaciones y ansiedad son sentimientos que acompañan toda esa clientela, desde el diagnóstico hasta el fin del tratamiento del cáncer.
Entonces, se destaca aquí la necesidad de apoyo psicológico ofrecido por toda el equipo multiprofesional, terapéutico con psicólogos, además del apoyo familiar y del compañero, que tiene un papel importante en la adaptación de esas pacientes.
A pesar de que algunos estudios muestran que el cáncer ginecológico y la quimioterapia antineoplásica pueden dificultar las relaciones personales, debido a la mayor dependencia de otras personas para realizar diversas tareas y/o por las posibles alteraciones en la apariencia física o en la autoimagen corporal, el dominio social fue el menos comprometido en este estudio, seguido por el dominio psicológico.
En trabajo semejante, con pacientes ostomizados acometidos por cáncer de colon-rectal, se observó también que el dominio más acometido fue el físico, y el menos acometido el social.
Se observa, entonces, que, mismo con las alteraciones impostas por la enfermedad y tratamiento, esas mujeres están satisfechas con sus relaciones personales, sus actividades sexuales y, principalmente, con el apoyo que reciben de parientes y amigos, contribuyendo así, significativamente, para enfrentar de buena manera ese proceso.
En lo que se refiere a la calidad de vida general, se verificó que el puntaje obtenido en este estudio, además de codificar una buena calidad de vida, también se mostró superior a los obtenidos en otros estudios.
En relación a la influencia de los dominios en la calidad de vida general, se verificó que el dominio psicológico presentó correlación más alta, seguido por el dominio físico, en esa población.
Ya los dominios ambiental y social fueron los que presentaron correlaciones más bajas, a pesar de que significativas.
Estos hallazgos contribuyen en parte para comprender los altos valores encontrados para la calidad de vida general en nuestra casuística, ya que el dominio psicológico presentó el segundo puntaje más alto y el ambiental el más bajo.
Este estudio contribuye con otros relacionados a la evaluación de la calidad de vida de pacientes con enfermedades crónico-degenerativas de un modo general, más específicamente en oncología, que han demostrado ser una eficaz herramienta para la enfermería oncológica por contribuir con la construcción del conocimiento científico y desarrollo de habilidades en la área de la oncología.
Conclusiones
Con base en los datos recolectados y analizados, se puede decir que la percepción de calidad de vida de las mujeres acompañadas en el desarrollo de este estudio es satisfactoria ya que, delante del reconocimiento de la gravedad del pronóstico, consideraron positivo no haber sido afectadas en su capacidad física, psicológica, sus relaciones sociales y su medio ambiente en la medida en que pensaron que lo sería, posibilitando así el desarrollo de sus actividades prácticas en la vida diaria.
Este estudio permitió concluir también que los dominios con puntajes más bajos deben ser objeto de observaciones más exactas así como de intervenciones más eficaces y efectivas, a fin de proporcionar una mejor calidad de vida durante el tratamiento quimioterapéutico.
Introducción
La incorporación de tecnologías para el cuidado de los recién nacidosRN contribuyó para el aumento de la sobrevivencia, sin embargo transformó las unidades neonatales UN en locales muy ruidosos.
Los ruidos presentes en esos ambientes pueden afectar a los RN desencadenando: aumento en las frecuencias cardíaca, respiratoria y caída en la saturación periférica de oxigeno; menor tiempo de permanencia en los estados de sueño y dificultad para mantener el estado de sueño profundo; y, alteraciones en la actividad motora.
Organizaciones de salud y de expertos han tratado de establecer recomendaciones en cuanto a los niveles de ruido en las UN.
La OMS recomienda que en los ambientes hospitalarios estos no deben ultrapasar 30 dBA.
El comité interdisciplinar norteamericano indica tratamiento acústico a fin de que el ruido habitual no exceda los parámetros recomendados: Leq Equivalent Continuous Sound Level horario de 45 dBA, L10 también horario de 50 dBA y Lmax de 65 dBA.
En Brasil la NBR 10152 apunta como aceptables para salas cuna niveles de hasta 45 dBA, pero no especifica límites para las UN.
A pesar de que sea preciso ampliar el conocimiento sobre los daños provocados por la exposición precoz a niveles elevados de ruido, la permanencia en la UN por un período mayor de 48 horas es considerado factor de riesgo para déficit auditivo.
Además de eso, alteraciones observadas en el desarrollo de los prematuros ha estimulado la implantación de nuevos abordajes de cuidado que incluyen modificaciones en el ambiente físico de las UN, con especial atención para la monitorización y control de los niveles de ruido, cuestión en la cual los profesionales de enfermería han desempeñado un papel fundamental tanto internacional como nacionalmente.
Por el riesgo potencial que el ruido representa para la clientela asistida en las UN es preciso que los niveles sonoros presentes en esos locales sean conocidos, ya que ese conocimiento es fundamental para la implantación de cambios que posibiliten su control y reducción.
Debido a las características físicas, cantidad de equipamientos y movimientos de personal, la medición del ruido en UN es una tarea compleja y un gran desafío.
Algunos autores y organizaciones han estudiado los conceptos teóricos de la acústica y las preguntas metodológicas que atienden la especificidad de esta mensuración.
Además de eso, desde la década del 70, diversos investigadores se han dedicado a evaluar los niveles sonoros en el ambiente y en las incubadoras de diferentes UN.
Conocer como la mensuración fue hecha por ellos puede proporcionar una base más sólida para el desarrollo de nuevas investigaciones.
De esa forma el presente trabajo presenta una revisión sistemática de literatura RSL para evaluar la calidad metodológica de los estudios que midieron ruido sonoro en el ambiente y en las incubadoras de las unidades neonatales.
Se realizó una RSL con busca bibliográfica en las bases electrónicas Medline, Scielo, Lilacs, BDENF, WHOLIS, BDTD, Science Direct, NCBI y Scirus, sin limitación temporal, a través de múltiples combinaciones de las palabras clave en portugués, castellano e inglés: ruido, neonatal, ambiente, unidad de cuidados intensivos neonatales, incubadora, recién nacidos, mensuración, nivel sonoro, nivel de presión sonora, metrología, polución sonora.
Se realizó también levantamiento de tesis y disertaciones además de las referencias citadas en los artículos seleccionados, búsqueda manual y consulta a expertos.
Sobre los estudios recuperados a través de las estrategias de búsqueda, una primera selección fue realizada por medio de lectura de sus títulos, formándose el conjunto de estudios identificados.
A partir de la lectura de los resúmenes de los estudios identificados se aplicó el criterio de inclusión "mensurar ruido en el ambiente de las unidades neonatales y/o incubadoras", resultando en los estudios seleccionados que fueron leídos totalmente, siendo incluidos aquellos en que se confirmó el criterio establecido.
Además de los estudios que no atendieron al criterio, fueron excluidos artículos de revisión de literatura, notas de investigación, notas editoriales y cartas al lector.
Fue elaborado un instrumento para evaluar la calidad metodológica de los estudios el cual tuvo como base la revisión de literatura sobre acústica, en las normas brasileñas y citas de las normas internacionales pertinentes y en discusiones con expertos en neonatología, epidemiología e ingeniería acústica.
La validación de contenido, hecha por tres expertos en neonatología y tres en acústica a través de un cuestionario, evaluó los ítems del instrumento en cuanto su aplicabilidad, claridad en la formulación, especificidad de las instrucciones, potencialidad de sesgo, redundancia y estado de incompleto.
Cada uno de esos conceptos fue relacionado a una escala numérica - tipo Likert - donde la selección de la mayor puntuación correspondía al mejor juzgamiento.
Fueron obtenidas las siguientes medidas como resumen de las puntuaciones finales de la validación: amplitud, mediana, media y desviaciones estándar.
La confiabilidad interobservador del instrumento fue evaluada por tres investigadores en una muestra aleatoria de 43% de los artículos incluidos enmascarados.
Para su análisis fue utilizado el coeficiente de correlación intraclases ICC con límite de confianza de 95%.
Cada ítem del instrumento fue considerado un criterio de calidad de mensuración de ruido en ambiente neonatal, siendo calculado el porcentaje de estudios que atendió a cada criterio.
La busca bibliográfica para esta RSL ocurrió entre Julio de 2005 y Agosto de 2006 y entre Diciembre de 2007 y Marzo de 2008.
El proceso de búsqueda y el número de artículos en las fases de recuperación, identificación y selección pueden ser visualizados en la Figura 1.
La versión final del instrumento de evaluación de los artículos se compone de 5 módulos: Módulo I - identificación del estudio; Módulo II _ caracterización de los ambientes neonatales; Módulo III _ metodología de mensuración; Módulo IV - mensuración en el interior de las incubadoras con RN; Módulo V - diseño del estudio.
Las notas finales de la validación de contenido variaron de 6,3 a 9,9, con mediana de 7,6 y media 7,9 DE=1,3.
Los promedios de las evaluaciones por módulo variaron de 7,6 DE=1,2 a 8,1 DE=1,6, y fueron muy próximas de las medianas.
El módulo II obtuvo el concepto promedio más elevado 8,1, seguido de los módulos III con 7,9, IV con 7,8 y V con 7,6.
La nota promedio obtenida por cada pregunta del cuestionario de validación presentó mayor variabilidad: entre 6,0 a 9,6.
Entre las contribuciones significativas de los expertos se resalta la inclusión de ítem sobre calibración de los instrumentos y la retirada de algunos ítems pertinentes al área arquitectónica.
La evaluación de la confiabilidad interobservador en 18 artículos resultó en un ICC global de 0,89 intervalo de confianza 0,75 - 0,95.
Para el módulo II fue 0,28 -0,58 - 0,71, para el módulo III fue 0,89 0,76 - 0,96, para el módulo IV fue 0,65 0,22 _ 0,86 y para el módulo IV fue 0,83 0,63 - 0,93.
Los 40 estudios incluidos fueron divididos en Grupo A, con 24 estudios que realizaron medidas solamente en el ambiente de la unidad neonatal y Grupo B, con 16 estudios que realizaron medidas tanto en el ambiente como en la incubadora.
Los porcentajes de adhesión a los criterios de calidad evaluados por el instrumento están en la Tabla 1.
Discusión
El instrumento de evaluación de los estudios incluidos alcanzó un grado de validez de faz satisfactorio 79%.
También se reveló confiable en lo que se refiere a la variabilidad interobservador, conforme los valores de ICC, excepto en el módulo II, donde fueron observadas dificultades en la caracterización del ambiente neonatal.
Los criterios de calidad evaluados fueron más atendidos en los estudios que mensuraron el ruido sonoro solamente en el ambiente de la UN Grupo A que en aquellos que realizaron la medida también en la incubadora Grupo B. Tal hecho demuestra la complejidad de esa tarea, que exige proyectos específicos y detallados.
Caracterización de los ambientes neonatales
Debido a la forma de propagación de las ondas sonoras, la comprobación de las dimensiones físicas y la evaluación detallada de la arquitectura de los locales donde el ruido es medido son etapas que posibilitan una planificación adecuada de las estrategias de mensuración.
En esta revisión la mayoría de los estudios del Grupo A tuvo mayor rigor en relación a esos aspectos que los del Grupo B.
El número de camas ocupadas en los momentos de la medida es otro aspecto que precisa ser considerado, ya que circunstancias que interfieren en los niveles sonoros tales como el nivel de actividad, el número de personas circulando y de equipamientos de soporte vital en funcionamiento, son directamente proporcionales a la tasa de ocupación.
Esa información fue localizada en apenas 25% de los estudios del Grupo A y en 6% de los estudios del Grupo B.
Los equipamientos de soporte vital en uso constituyen una de las principales fuentes de ruido en las UN.
Una proporción de 57% de los estudios consideró la presencia de esos equipamientos en las estrategias de mensuración.
Los que más detalladamente abordaron esta cuestión fueron aquellos cuyo objetivo estaba relacionado a la identificación de las fuentes, asociada a la adopción de intervenciones para la reducción del ruido ambiental.
La utilización en las UN de materiales con capacidad de absorción sonora surge y se consolida recientemente.
Anteriormente, se utilizaban revestimientos y pisos de fácil limpieza, debido a la necesidad de prevención y control de infecciones, sin embargo con alto grado de reflexión de las ondas sonoras.
Tal hecho puede explicar que la descripción de tratamiento acústico hubiese sido encontrada apenas en 33% de los estudios de ambos grupos, realizados a partir del año 2000, en unidades que efectuaron cambios estructurales para disminuir los niveles de ruido.
La NBR 10.151 establece que en el levantamiento de niveles de ruido se debe medir también externamente los límites del local que contienen las fuentes.
Un número mínimo de estudios 10% del total hace referencia al nivel de ruido en el área externa próxima al ambiente neonatal, siendo mayor en el Grupo A que en el Grupo B.
Metodología de mensuración
La descripción del equipamiento de medida fue encontrada en la totalidad de los estudios, habiendo sido observada la utilización principalmente de medidores de NPS nivel de presión sonora, como recomendado por la NBR 10.151.
Se destaca en estudios más recientes el uso de sistemas computacionales, con programas de captación y de procesamiento de la señal sonora, que permiten mayor tiempo de captación y mayor flexibilidad en la análisis de la señal.
El análisis de diferentes frecuencias sonoras motivó el uso de bandas de octava.
Todos los estudios evaluados realizaron la medida en dB mostrando el seguimiento de las recomendaciones encontradas en las normas y en la literatura específica.
Sin embargo, las citas de las normas utilizadas fue encontrada en un número reducido de estudios tanto del Grupo A como del Grupo B. Es importante resaltar que esas recomendaciones son muchas veces genéricas y pueden no atender a toda la complejidad específica de la mensuración de ruidos en los ambientes neonatales, debido a la diversidad de las características físicas de las unidades, de las fuentes emisoras y del tipo de asistencia necesaria.
Un ejemplo es la recomendación de medir en por lo menos tres posiciones distintas, siempre que posible, con alejamiento de por lo menos 0,5 m entre ellas y distancia mínima de 1 metro entre el micrófono y cualquier tipo de superficie como pared, techo, piso y muebles para evitar interferencias y reflexiones.
A pesar de que el local de colocación del micrófono hubiese sido informado en 75% de los estudios del Grupo A el detalle no fue hecho.
La ausencia de descripción del tipo de filtro de compensación y del tipo de escala temporal utilizados impide la comparación de los resultados y su inadecuación lleva a sesgo de medida.
Una alta proporción de los estudios 88% informó el tipo de filtro de compensación.
El filtro A, más indicado para mensuración en ambiente con RN, fue el más utilizado.
Para la medida de ruidos intensos de corta duración es indicado el uso del filtro C o L. De los ocho estudios que tenían como objetivo medir ruidos con esas características, tres utilizaron el filtro C y dos el L. Un poco más de la mitad de los estudios de los Grupos A y B informaron el tipo de escala temporal utilizada.
Para evaluar el ruido en las UN la escala más recomendada es la slow, pero determinadas situaciones de mensuración como la medida de picos de ruido demandan la utilización de la escala fast o impulse.
La medida en Leq, fuertemente recomendada, fue utilizada en 71% de los estudios en el Grupo A y en 44% en el Grupo B. Vale resaltar que una mayor frecuencia de este tipo de medida fue observada a partir de la década de 90, tal vez por el desarrollo tecnológico de los equipamientos de mensuración y posterior disponibilidad de microcomputadores personales y programas computacionales.
Identificar fuentes de ruido de impulso es un aspecto fundamental en la decisión de cuales intervenciones serán necesarias para reducir los niveles sonoros.
En 75% de los estudios de ambos grupos hubo discriminación de ese tipo de fuente.
En el Grupo A fueron identificados: alarmas de los aparatos de soporte vital; conversación del equipo; manoseo de armarios, gavetas, latas de basura y puertas; caídas de objetos; movimiento de muebles y aparatos; campanillas de teléfono; manoseo de lavatorios y transito de profesionales.
En el Grupo B, además de las alarmas de los aparatos y de la conversación, también fueron identificadas las actividades del equipo en las proximidades de la incubadora, la abertura y cierre de las puertas de la incubadora, los contactos voluntarios o involuntarios con la cúpula y el manoseo de puertas y gavetas.
Para esas identificaciones la estrategia más empleada fue el registro, en instrumentos específicos, de los momentos de emisión del ruido de impulso y de sus respectivas fuentes, con posterior asociación a los niveles sonoros medidos .
Otro aspecto importante consiste en la asociación de los niveles de ruido medidos con los días de la semana y períodos del día debido a las oscilaciones de la rutina asistencial en las UN.
Eventos frecuentes que ocurren en momentos aleatorios como discusiones de casos, situaciones de urgencia y admisiones también deben ser considerados.
Tal asociación fue observada predominantemente en los estudios del Grupo A, entre niveles medidos y días de la semana o períodos del día y entre niveles medidos y diferentes eventos.
En el Grupo B apenas dos estudios asociaron los niveles medidos a días de la semana o períodos del día.
La mayor dificultad de esta revisión fue conferir el tiempo de adquisición de la señal sonora y evaluar su representatividad, expuesta con claridad y concretamente en apenas un estudio.
La variabilidad relacionada a los diferentes períodos del día, días de la semana y turnos de trabajo precisa ser considerada, como también la frecuencia de los diferentes eventos que hacen parte de la rutina asistencial de las UN.
Aspectos específicos de la mensuración en el interior de las incubadoras con RN
Debido al espacio reducido, el local de colocación del micrófono en las incubadoras es una cuestión todavía más crítica que en el ambiente y no hay ningún reglamento específico.
La mayor parte de los estudios del Grupo B informó haber colocado el micrófono próximo a uno de los oídos del recién nacido sin describir exactamente la posición.
Para evitar interferencia de la vibración producida por la incubadora, se sugiere mantener el micrófono suspenso sin contacto con cualquier superficie.
Dos tercios de los estudios consideraron las situaciones que interfieren directamente en los niveles de ruidos captados en el interior de las incubadoras: utilización de dispositivos de soporte vital para el neonato y exposición al ruido de la unidad a través de la posición de la porta central y de las puertas de la incubadora.
Sin embargo, apenas un porcentaje pequeño describió asociación entre el manoseo de la incubadora y la ocurrencia de picos de ruido en su interior.
Situaciones como abrir y cerrar de las puertas de la incubadora u otras de cuidados intensivos, movimientos de la bandeja del colchón y colocación de objetos sobre la cúpula pueden provocar ruidos que varían de 78 a 93 dB.
Toda y cualquier exposición sonora continua de baja frecuencia, como el motor de la incubadora, de media frecuencia voces humanas, de alta frecuencia alarmas de los aparatos, campanillas de los teléfonos y también los ruidos provenientes del manoseo de las incubadoras debe ser considerados durante la mensuración en el interior de las mismas, ya que representan un riesgo potencial a la salud del RN.
Diseño del estudio
El rigor metodológico necesario para garantizar la validez interna y externa, así como la confiabilidad de los resultados obtenidos no fue observado en la mayoría de los estudios.
La calibración del equipamiento, procedimiento obligatorio antes de la realización de las medidas, fue referida en 67% de los estudios del Grupo A y en 56% del grupo B.
El número de personas presentes en la unidad durante la mensuración fue informado en un número reducido de estudios.
Ese indicador es considerado un importante determinante de los niveles de ruido, debido a las actividades desarrolladas por las personas, específicamente la conversación.
En la mayoría de los estudios no hubo preocupación en enmascarar el real momento de realización de las medidas, lo que puede causar sesgo en los resultados, ya que el comportamiento de las personas en general se altera durante la observación.
La información sobre entrenamiento/sensibilización de las personas antes de la mensuración fue encontrada principalmente en los estudios cuyo objetivo consistía en evaluar los niveles de ruido antes y después de intervenciones para modificar el comportamiento del equipo.
Verificar como se hizo el muestreo de los ruidos y la representatividad de esas muestras fue otra gran dificultad encontrada en esta revisión.
Un importante obstáculo consiste en el establecimiento de un concepto de representatividad de la muestra, ya que los niveles de ruido oscilan de acuerdo con la realidad dinámica de funcionamiento de las UN.
Una posibilidad sería considerar apenas los eventos pasibles de intervención.
En los estudios analizados, 37% describieron una muestra considerada representativa por el instrumento .
En los demás no fue posible saber cuál fue el diseño del muestreo, si este existió o si no fue descrito.
Inclusive cuando el objetivo no es el de intervenir, un aspecto importante para la calidad del diseño del estudio es la descripción clara del diseño del muestreo.
En el tamaño de la muestra se resalta que cuanto mayor el tiempo de captación y menor el tiempo de integración de la señal sonora mayor es la posibilidad de que esta sea representativa.
Son muchas y de naturaleza diversa las posibles fuentes de variabilidad de mensuración que serían objeto de análisis de confiabilidad.
Se destaca en algunos estudios el análisis de confiabilidad de los registros de campo para identificar fuentes de ruido y eventos relacionados.
Los investigadores fueron previamente entrenados y los resultados de la observación concomitante comparados para evaluar a reproductibilidad.
Consideraciones finales
Esa revisión evidenció gran variabilidad en relación a los métodos empleados para la mensuración de los niveles sonoros en el ambiente de las UN y en las incubadoras, con destaque para inconsistencias en el tamaño y representatividad de las muestras, en las configuraciones de los aparatos de medida, en los locales de captación de la señal sonora y en la evaluación de las circunstancias que contribuyen para los niveles presentes.
Mostró también que a lo largo del tiempo ocurrieron avances y mejorías significativas en la calidad metodológica de los estudios debido al perfeccionamiento de las tecnologías disponibles para la mensuración del ruido y al trabajo de estudiosos de ese campo.
Debido a la vulnerabilidad de la clientela asistida el control del nivel de ruido ambiental debe ser una práctica adoptada por todas las UN.
Como cada unidad posee características físicas y de funcionamientos propios, la mensuración de este, mismo siendo una tarea compleja, precisa ser realizada en cada una de ellas.
Además de eso, más investigaciones son necesarias para que sean establecidos los niveles sonoros que no coloquen en riesgo la salud de los RN, principalmente de los prematuros.
El primero paso para conducir esas investigaciones es el conocimiento, de forma precisa, de los niveles de ruido presentes tanto en el ambiente de las unidades como en las incubadoras.
Las recomendaciones apuntadas en la discusión del presente trabajo pueden contribuir para la estructuración de nuevas investigaciones en las cuales la mensuración de los niveles sonoros sea realizada con la mayor calidad posible en relación a la etapa actual del conocimiento en ese campo.
Fue posible observar que la producción nacional de trabajos en el área temática en cuestión es todavía incipiente, ya que la mayoría de los estudios fue realizada en otros países.
Sin embargo, es importante resaltar que de los siete trabajos brasileños analizados, seis fueron desarrollados con la participación directa de enfermeros investigadores.
Tal hecho muestra que la enfermería brasileña, en consonancia con los nuevos abordajes del cuidado neonatal, está preocupada en adecuar el ambiente de las UN para la permanencia de los RN, particularmente en lo que se refiere a los niveles del ruido sonoro.
Este trabajo puede ser una importante fuente de consulta para el desarrollo de esta tarea.
La estructura atómica propuesta por el danés Niels Bohr en el inicio del siglo pasado tiene una fantástica semejanza con el arreglo planetario del sistema solar, en el cual cada planeta gira alrededor de su propio eje, al mismo tiempo que trasladase alrededor del sol.
El efecto del campo gravitacional entre los cuerpos celestes de grande masa también muestra analogía con el de las fuerzas electromagnéticas que garantizan el arreglo organizado de electrones en sus orbitas en torno del núcleo atómico.
Estudiando el átomo de hidrógeno, Bohr comprendió como el electrón puede transitar entre orbitas con absorción ó emisión de energía.
Así, ha establecido los conceptos quantum y fotón, siendo la base de la Física Quántica, razón por la cual le fue otorgado el Premio Nobel de 1922.
Manteniéndose las debidas proporciones, tales comprensiones morfológicas y estructurales en diferentes magnitudes representan la esencia de la discriminación detallada de los materiales.
Actualmente, al mismo tiempo que calculamos y medimos en toneladas las fuerzas necesarias para la conformación macroscópica de materiales en productos de utilidad para la Ingeniería, diseñamos fases en detalle del arreglo atómico, en escala nanométrica, para lograr tener las propiedades desafiadoras requeridas por aplicaciones modernas.
La nanociencia, avanzada en formulaciones consistentes, inicia su transborde para la nanotecnología de uso corriente, sin que esa especialización sea aún perceptible al usuario precoz.
Hay la perspectiva que a lo largo de ese siglo muchas aplicaciones de la nanotecnología van a hacer parte integrante de nuestro día a día.
Una de las más significativas refiriese a la posibilidad de producirse computador cuántico, con velocidades de procesamiento muy elevadas.
Un paso importante para eso fue dado por los ganadores del Premio Nobel de Física de 2012, el francés Serge Haroche y el norteamericano David Wineland, que desarrollaran métodos experimentales que permiten la medición y manipulación de sistemas cuánticos individuales.
Pero, la aurora de los computadores cuánticos como un elemento físico real aún depende que sean producidos materiales que permitan su fabricación.
Así, la transformación de parte de la Física cuántica o de la Química conceptual en realidad de Ingeniería es aún pendiente de desarrollos teóricos y experimentales sobre materiales, resultado de intensa actividad científica actual.
La revista Materia invítale a ofrecer su contribución incremental en cualesquiera sujetos asociados al área de materiales.
Introducción
Desde 1999 la Organización para la Cooperación y Desarrollo Económico OCDE/Europa, viene realizando esfuerzos para comprender mejor el proceso del aprender humano.
Con esta meta, lanzó un amplio proyecto en dos fases de ejecución por el Centro para la Investigación e Innovación en la Enseñanza CERI.
La primera tuvo inicio en 1999 y terminó en 2002, resultando en el texto 'Comprender el cerebro: para una nueva ciencia del aprendizaje', que reunió grupos de investigadores internacionales en varios fórums para examinar las implicaciones de las recientes descubrimientos en lo que se refiere a las ciencias del cerebro y del aprendizaje, y ofrecer datos más fidedignos para apoyar el proceso de toma de decisiones políticas en escala global sobre el proceso de aprender en todos los niveles de enseñanza.
En la segunda fase del proyecto 2002 - 2006, los trabajos fueron realizados a partir de redes transdisciplinarias internacionales en las cuales los neurocientíficos de la cognición confrontaron cuestiones de interés directo de la educación.
El apogeo del proyecto fue la publicación en 2006 del texto 'Comprender el cerebro - nacimiento de la ciencia del aprendizaje', que se constituye en lectura esencial para todas los que participan en la educación - padres, profesores, investigadores y formuladores de políticas públicas, como también aprendices.
Uno de los objetivos de comprender el cerebro es incentivar el diálogo entre educadores y neurocientíficos, para un mejor entendimiento de los intrincados procesos que el aprendizaje exige.
Desde el punto de vista de las neurociencias la competencias más exigidas en el ámbito del cerebro para que podamos aprender son denominadas como cognitivas, técnicas, relacionales y finalmente las emocionales, que nos interesan particularmente aquí en este artículo.
Es importante resaltar que "cada uno de esos campos de competencias presenta su modo de aprendizaje particular, su sistema de memoria particular y hasta mismo sus estructuras nerviosas específicas", o sea, demandan áreas específicas de funcionamiento del cerebro.
Son diferentes áreas del cerebro a responder a cada tipo de aprendizaje, pudiendo o no haber interdependencia entre estas diferentes áreas para que el aprendizaje ocurra.
Existen diferencias muy acentuadas en las áreas del cerebro conectadas a un u otro tipo de competencia.
De esta forma, las competencias cognitivas son procesadas por las estructuras cerebrales del hipocampo y de las cortezas prefrontales.
Estas son las principales áreas cerebrales implicadas y solicitadas para este tipo de competencias.
Ya en la adquisición de las competencias definidas como 'técnicas' o 'de procedimientos' tenemos la participación directo de las estructuras de la corteza parietal y de la circunvolución fusiforme.
La competencia de procedimientos se refiere a las habilidades y "se apoya en la memoria del procedimiento, o sea, en la memoria de las acciones y de los conocimientos operativos", su función principal es el hacer.
La competencia relacional, accionada en la corteza, "nos permite interactuar con otras personas" y tiene como función principal el comunicar.
Para adquirir y desarrollar las competencias emocionales accionamos los lóbulos prefrontales izquierdo y derecho, intermediados por la estructura denominada amígdala del cerebro, que trabaja estrechamente vinculado con los lóbulos prefrontales.
La amígdala puede "abrigar recuerdos y repertorios de respuestas que interpretamos sin comprender bien porque lo hacemos, [...] nuestras emociones pueden tener una mente propia que puede tener opiniones bastante independientes de nuestra mente racional".
Se cree que, a pesar de poseer funcionamiento del cerebro independiente, esas competencias son interdependientes, y los estudiosos de las neurociencias defienden, que la "esencia del aprendizaje no está en las competencias cognitivas, ella está en las competencias emocionales".
Las neurociencias caminan a grandes pasos en el conocimiento sobre los mecanismos que nos ayudan a aprender, y también ya identifican algunos elementos que impiden o perjudican este proceso.
En esta investigación tratamos de aspectos directamente relacionados a las competencias emocionales, que nos pueden apoyar o perjudicar en el proceso de aprender, y que precisan hacer parte de los conocimientos y del dominio técnico del profesor universitario.
¿Cómo podemos tornarnos profesores más comprometidos con la gestión emocional en el entorno del aprendizaje?
¿Cómo obtener mejores resultados en la enseñanza de enfermería, área del conocimiento de la cual hablamos?
Esas preguntas nos conducen a la idea de que, como docentes, precisamos abrirnos para aprender, e incorporar nuevos conocimientos que están más en el campo de la pedagogía y de la psicofisiología del aprendizaje, que van más allá de los contenidos específicos y del dominio de las habilidades técnicas que la formación en nuestra área exige. ¿Cómo aprendemos?
¿Qué nos impide o nos perjudica en el proceso de aprender cosas nuevas y perfeccionar conocimientos que ya tenemos?
¿Cuál es el lugar y las exigencias para el profesor en estos procesos?
¿Cómo este profesional puede facilitar o dificultar el aprendizaje de sus alumnos?
Es preciso 'sentir' para 'aprender'.
¿Cómo interpretar esta simple frase?
Partimos de la idea de que diversas emociones atraviesan las prácticas pedagógicas, y pueden interferir en nuestras formas de aprender, y además, que la acción de enseñar puede y debe ser mediada a partir de esta constatación.
Así, "no es apenas por comprender lógica y racionalmente las cosas que nos tornamos capaces de modificarlas.
No es por comprender ciertas cosas 'con la cabeza' que cambios de comportamientos irán a producirse automáticamente".
La gestión de las emociones en el aprendizaje pasa por la comprensión de como se procesa el funcionamiento del cerebro, en el momento en que este adquiere o desarrolla un nuevo conocimiento, en los aspectos relativos a la cognición o nueva habilidad técnica, formas diferenciadas de aprendizaje.
El aprendizaje depende, en buena parte, de las vivencias anteriores de cada individuo con determinado objeto de aprensión.
"Esos conocimientos previos siempre forman la base para la construcción de un nuevo conocimiento, a veces ellos deben ser integrados a nuevos conceptos e informaciones y a veces, deben ser corregidos".
El proceso de aprender es singular para cada ser humano, y lo que facilita el aprendizaje de algunos, puede dificultar el de otros.
Así "precisamos conocer la forma de entendimiento del mundo que el alumno trae para la sala de aula, para poder modificarlo o contribuir para su desarrollo".
El aprendizaje de las emociones contiene mecanismos complejos, en el cual existen divisiones entre las emociones primarias y las emociones secundarias.
Las emociones primarias tienen su origen en la red de circuitos neuronales del sistema límbico, siendo la amígdala y el cíngulo sus disparadores, y se sabe que ellas son esenciales para la sobrevivencia individual y colectiva.
Son ellas el miedo, la rabia, la tristeza, la aversión, la sorpresa, la alegría y el menosprecio.
Sabemos, por ejemplo, que la sensación de miedo es disparada siempre que una amenaza potencial se anuncia, y tenemos como respuesta un comportamiento de fuga o enfrentamiento, después de evaluar la situación y nos colocar en atención máxima.
La rabia se conecta con el obstáculo de consecución de un objetivo, y su surgimiento hace que nos preparemos para eliminar la fuente de frustración.
La alegría es disparada cuando tenemos una situación deseada y que acontece por obra de alguien, que pasa a ser visto por nosotros como un aliado, lo que induce un comportamiento de aproximación.
Para procesar cada emoción primaria utilizamos varias estrategias que consumen energía, y desvían nuestro enfoque, lo que perjudica o puede impedir completamente el aprendizaje de algo nuevo, cuando este ocurre.
Las emociones primarias son como una materia prima a partir de la cual podemos producir todas las demás que se clasifican en el campo de las denominadas emociones secundarias o sociales, que reflejan nuestro comportamiento.
Estas últimas 'provienen de representaciones disposicionales adquiridas' pero que resultan de la influencia de las emociones primarias, y varían de sujeto a sujeto.
Con base en lo expuesto, el objetivo de este estudio fue comprender, en la percepción de docentes y discentes de graduación en enfermería, aspectos de la interacción que ocurre entre el sentir y el aprender.
Las contribuciones del artículo serán en el sentido de aprender a conocer un poco más y también a valorizar el papel y la importancia de las emociones en el proceso de enseñar y de aprender en enfermería, desde la perspectiva de las neurociencias.
Se trata de una investigación con abordaje cualitativo utilizando el estudio de caso, escogido por mostrarse útil para generar conocimientos sobre las características significativas de eventos experimentados en locales diferentes, pero que guardan algunas similitudes.
Los escenarios de investigación fueron dos cursos de Enfermería, uno de la Universidad Federal de Mato Grosso UFMT y el otro de la Universidad Federal Fluminense UFF.
Los sujetos investigados fueron docentes y discentes de los dos cursos, que consintieron en participar del estudio.
El criterio de inclusión en la investigación, para docentes, fue pertenecer al cuadro regular de las instituciones, y tener por lo menos dos años de práctica en la actividad docente; para discentes, estar regularmente matriculados a partir del segundo semestre.
Excluimos a los alumnos del primer semestre, debido su poca vivencia en relación a los aspectos que nos interesaban en la investigación.
El proyecto fue aprobado por el Comité de Ética en Investigación del Hospital Universitario Julio Muller bajo el número 316/2006.
Basándonos en la triangulación de técnicas para la recolección de datos, utilizamos el cuestionario, entrevista individual y grupo de enfoque.
La recolección de datos ocurrió de abril a octubre de 2008, iniciada por la aplicación de cuestionario - en la UFF a 25 docentes y a 64 estudiantes, y en la UFMT a 19 docentes y 26 discentes.
En esta etapa, tratamos de presentar los objetivos, conocer datos generales de la población e incentivar el interés en participar, de alumnos y docentes.
La segunda técnica aplicada fue la entrevista abierta con 25 docentes en la UFF y 19 en la UFMT.
Entre los discentes, fueron entrevistados 15 en la UFF y 18 en la UFMT.
Los datos fueron entonces organizados y analizados con la intención de, a partir de ese primer análisis, levantar e identificar elementos de interés a ser explorados y profundizados en los grupos de enfoque.
La etapa siguiente consistió en la construcción del tercero y más importante instrumento de recolección de datos, el de grupos de enfoque, estrategia a través de la cual procuramos explorar la visión y los valores de los sujetos acerca de la temática central de la investigación, o sea, los procesos de cambio e innovaciones que generaron nuevas subjetividades en la formación en las dos escuelas.
En la UFMT realizamos 4 grupos de EnfoqueGE con docentes y 3 con discentes, totalizando respectivamente 19 y 12 participantes.
En la UFF fueron realizados 2 grupos de enfoque con docentes y 2 con discentes, con un total de 10 docentes y 12 discentes.
Las diferencias numéricas en los GE de la UFMT y UFF se dieron por el hecho de que la participación en la investigación era voluntaria.
La UFMT tenía, en la época de la recolección, un total de 45 docentes en el cuadro permanente, en cuanto que la UFF contaba con 70.
En cuanto al cuerpo discente, en la misma época, eran 234 estudiantes en la UFMT y 540 estudiantes en la UFF.
Los grupos de enfoque fueron grabados y transcritos ipsis litteris.
Las declaraciones de los sujetos fueron identificadas como EDO1, siendo que E significa entrevista, DO docente y 1 el número del sujeto.
Los grupos de enfoque fueron identificados como GEDO1 hasta GEDO4, o sea: GE de Grupo de Enfoque, DO de docente y 1 el número del grupo.
Para los académicos, utilizamos GE Grupo de Enfoque, DIS Discente y 1 el número del grupo.
Los datos brutos fueron analizados en principio, bajo el marco de referencia del Análisis Institucional, del cual resultaron los primeros productos de la investigación.
El camino metodológico trazado, tornó posible una revisita a los datos, de esta forma analizándolos con el nuevo referencial, el de la neurociencias.
Para esta producción, revisitamos los discursos de los sujetos - profesores y alumnos, buscando identificar fragmentos en los cuales se referían a lo que sentían en el acto de aprender, y como la mediación de ese proceso por el profesor o por la estrategia pedagógica por él pensada, facilitaba o dificultaba el aprendizaje.
A partir de la identificación de esos trechos en el vasto material acumulado por la recolección, pasamos a analizar sus sentidos y significados bajo el marco de referencia de las neurociencias.
Existen en las declaraciones dos versiones - una que apunta para una buena experiencia anterior, y recuerda que ser bien acogidos en nuevas situaciones de vida, puede facilitar el aprendizaje.
Es extremadamente impactante salir del primero, segundo y tercero y entrar en el cuarto semestre, porque usted realmente se siente acogida por los profesores. [...] porque él sabe lidiar mejor con nosotros, cuando comenzamos con los profesores de la enfermería, ¡tiene un punto muy bueno! [...] el profesor que se comporta de manera más próxima, de manera accesible y él viene y crea oportunidades para cambios, él concibe medios de observar a los alumnos [...], él ve la situación como un todo, nos observa, mira a la enfermería GEDIS5.
La otra versión apunta aspectos diversos.
Si la experiencia arriba relatada se revela para algunos como una práctica pedagógica respetuosa y productiva, existen interpretaciones divergentes y destacadas como negativas para el aprendizaje. [...] no me está gustando la experiencia, puede ser hasta con una intención buena, los profesores sortearon la sala y forman grupos escogidos por ellos para trabajar con tutoría por grupo.
Solo que nosotros acabamos alejándonos de nuestro grupo, a veces son personas con las que nosotras no acostumbramos a trabajar en la sala, tiene el lado bueno en esa historia que te prepara para el mundo profesional.
De repente cuando estás trabajando en un grupo que es diferente, que no escogiste, tiene ese otro lado para articular.
Es fatigoso trabajar en grupo.
Pero tienes que trabajar toda esa parte fatigosa, hace parte de la formación, ¡solo que a veces acaba causando mucho estrés!
Al informar sobre situaciones de aprendizaje en grupo en las cuales se utilizó la estrategia de la tutoría, los participantes refieren que al depender de la forma como explican a los alumnos los objetivos de la misma, pueden recolocarlo como centro del proceso o no.
Existen alumnos que comprendieron ser la 'persona' para la cual los esfuerzos del profesor se dirigían, pero para otros vino a la memoria el poder y la jerarquía que recordaban el 'lugar de autoridad del profesor', que los colocaba en la posición de 'subalterno' o pasivo.
La figura de 'autoridad' registrada en el cerebro emocional de alumnos, asociada a la memoria de relaciones de la infancia, con personas de autoridad, cuando era negativa, contenía contornos negativos y viceversa.
Los resultados permiten comprender que la interacción establecida entre profesores y alumnos, interfiere en el aprendizaje.
Comprendemos también que el cerebro aprende la contornar las dificultades para aprender, desde que sea estimulado y preparado para eso. [...] yo me identifico con todas las docentes que tiene una comunicación buena con los alumnos, pienso que la interacción es buena, pienso que un nivel bien horizontal, entonces pienso que eso marca bastante, nos sentimos más confortables, no solo para resolver dudas, siendo que la relación con el profesor mejora, termino confiando más.
Entonces, cuando un profesor así te llama la atención y te exige, ¡usted se exige!
Las interacciones en que el miedo está presente, como emoción primaria, nos pueden impactar, hacer con que quedemos parados y sin acción o sin voluntad de actuar, por recelo de represalias que pueden haber ocurrido en nuestras vivencias semejantes anteriores, y que guardan relación con los tipos de memoria que tenemos de situaciones semejantes que estamos viviendo en el momento. [...] Aquella posición más vertical del docente, cuando él te exige, tú te siente más reprimido, te sientes inferior, tienes miedo de preguntar las dudas GEDIS1.
Existen docentes que piensan el enseñar más como un programa a ser ejecutado de que como una estrategia del sujeto que enseña, y valorizan la práctica repetitiva, o sea, se concentran en formas de aprender que son más mecánicas que sensibles o emocionales.
Estar abierto a lo nuevo, a lo creativo, al enlace que surge con el discente en el acto de aprender a cuidar, y se muestra como una estrategia por él creada para preservar al otro que es cuidado, son actitudes que precisan ser valorizadas por los docentes que asisten y orientan alumnos, ya que cuando una acción propicia otros caminos cerebrales - que no son aquellos conectados con la memoria apenas de procedimiento, hace que la interacción con el aprendizaje sea más efectiva para el futuro profesional de enfermería.
Pero la práctica que nosotras encontramos así loable, que despertaba, fue la de una profesora del primer semestre, de llevarnos al campo y de salir de la facultad [...] salir de la sala de aula, del laboratorio, entrevistar a los profesionales, exigir y ser exigido, hacer unas cosas que sabemos que van dar un trabajo enorme [...]
Daba un trabajo tan grande salir, subir al autobús, procurar personas que nosotros no conocíamos en lugares que precisábamos conocer.
El hecho de haber sido todo planificado avisado, sabíamos lo que íbamos a hacer, fueron prácticas simples pero que hicieron grandes diferencias, realmente fueron esas ¿sabe?
Nos sentimos cuidados, parte de un proceso de enseñanza que fue pensado para los estudiantes que estaban comenzando, para nuestra necesidad, eso hace toda la diferencia GEDIS1.
El docente que parece tener mayor habilidad para 'sentir' las expectativas y miedos de sus alumnos en el proceso de aprender, y mismo aquel que ya vivió y refleja su propia experiencia de aprender, recorre mejor el largo camino que lleva al aprendizaje.
A partir del momento que pasamos por un proceso de información sea en el nivel de maestría, de doctorado, nosotras tuvimos que repensar nuestras prácticas.
Entonces también pasamos por un proceso de cambio, y yo pienso que las cambios, [...] para suceder en un grupo o en otro contexto, tienen que suceder primero en nosotros mismos.
A partir del momento que comenzamos a cambiar la forma de mirar [...]nuestra acción va a ser diferente, los abordajes van a ser diferentes, y podemos decir que hubo un cambio, que comenzó en nosotros EDO4.
Cuando el docente elogia los progresos, está trabajando la motivación de los grupos de una forma proactiva, reforzando la necesidad de tener una mirada más atenta, y como los alumnos se pueden se apoyar unos a los otros para aprender, son prácticas recordadas por los discentes como incentivadoras y positivas para el aprendizaje.
Hablando de la misma profesora [...] tenemos la cuestión de ella ser incentivadora [...], de cuando ve alguna cosa buena, corre atrás del alumno, "me gustó aquello que usted hizo, estaba muy bueno, su grupo estaba maravilloso". [...]
Dando aquella fuerza, eso es agradable de oír también porque te hace pensar que está valiendo lo que estás haciendo, el empeño que yo estoy haciendo, a veces usted no tiene eso en los profesores, usted no tiene ese apoyo, ese reconocimiento y eso es importante" GEDIS2.
Discusión
Las neurociencias están procurando explicaciones que puedan aproximar lo social de lo biológico y han conseguido reafirmar que vivencias más intensas y significativas en el proceso de aprender no solo transforman, ellas también crean y recrean conexiones cerebrales en cualquier época de la vida humana.
Sabemos que, al proponer esta corriente teórica para explicar nuestros datos, entramos en un terreno vasto y contradictorio en el cual se cruzan lo biológico y lo social, las ciencias comprensivas y las más cartesianas, aquello que puede ser medido y verificado por instrumentos, con lo socialmente aprendido, y subjetivamente experimentado.
Al adelantarse a los procesos de los alumnos y pensar estrategias que disminuyan el miedo y aumenten la autoestima, los docentes proactivos recurren a la competencia relacional, sirviendo al proceso de aprender del alumno.
En una articulación interna del cerebro estos docentes utilizan la activación de las estructuras de los lóbulos prefrontales que, intermediados por la amígdala, los ayuda a hacer la 'gestión de las emociones' necesaria para el aprendizaje de los alumnos.
La competencia relacional ha sido objeto de estudio en la práctica pedagógica en enfermería, revelando que los académicos de enfermería la consideran como esencial para el cuidado de calidad.
Verificamos también que existen estudios desarrollados por enfermeros, que versan sobre la sensibilidad y la expresividad del profesor, denotando el creciente interés por aspectos subjetivos que impregnan la práctica de este profesional.
Encontramos también otro estudio que trata de la competencia emocional de enfermeros, en una perspectiva un poco diferente de la aquí propuesta, o sea, constatamos que el referencial de las neurociencias ha sido, todavía, poco explorado en la búsqueda de apoyo para las prácticas docentes en la enfermería.
En función de lo expuesto, reiteramos que los conocimientos del funcionamiento del cerebro y de las diferentes estructuras que están implicadas en el aprendizaje de las diferentes competencias pueden ayudar al docente en su tarea de enseñar, haciéndola más concreta para el sujeto que aprende y más placentera para el que enseña, una vez que podemos, como seres humanos en constante superación, desarrollar mecanismos que estimulen la empatía y la identificación con nuestro objeto de trabajo, y con las personas con las cuales interactuamos en lo cotidiano de la enseñanza.
En la perspectiva de la neurociencia existen tres tipos de memoria que participan en el aprendizaje de las diferentes competencias, son ellas: la memoria semántica o episódica, la memoria de procedimiento y la memoria emocional.
Las competencias cognitivas se tornan posibles gracias a la memoria declarativa, también llamada como 'semántica' o 'episódica'.
Los substratos neurológicos de este tipo de memoria se encuentran en el hipocampo y en la corteza prefrontal.
Si existiese, por alguna razón, la ablación de estas estructuras, cualquier persona se tornaría incapaz de adquirir nuevas cogniciones, pero sería capaz de realizar perfectamente actividades de rutina o de repetición.
Las competencias técnicas relativas al saber hacer y las habilidades, se apoyan en la memoria de procedimiento, más ligada a los conocimientos operativos y al acto mecánico de repetir acciones.
Esto se torna importante para el docente de enfermería, ya que deja claro que la memoria de procedimiento funciona, en el cerebro, independientemente de la declarativa, o sea, evoca otras áreas cerebrales que no son aquellas unidas a las competencias cognitivas.
De esta manera un alumno puede realizar perfectamente una acción técnica, desprovista del cuidado ético, que envuelve el juzgamiento moral y de valores, como la protección de las personas que son cuidados por nosotros, hecho que interfiere de sobremanera si tenemos como referencia los procesos evaluativos de actividades prácticas de nuestros alumnos.
La práctica docente puede valorizar, dependiendo del valor subjetivo inscrito como memoria de procedimiento o declarativa, una u otra competencia, de acuerdo con el grado de identidad que el profesor tiene con lo que enseña, y también con respuestas que ya posee como enfermero.
Pensar las prácticas de cuidado humano teniendo como referencia los nuevos conocimientos de las ciencias de la cognición puede, sin duda, facilitar el aprendizaje.
Esta es una competencia de profesores que valorizan su quehacer, su trabajo y cuidan de su propio proceso de aprender, renovándolo delante de los nuevos conocimientos científicos y delante de las muchas necesidades que el alumno tiene para participar y interesarse por lo nuevo, por lo imprevisto y, porque no decir por el fatigoso proceso de aprender a ser un bueno profesional de la salud.
Si un alumno no aprende, es común que pensemos que el problema que debe ser resuelto puede ser de orden cognitivo, ya que la adquisición de nuevas cogniciones todavía es un paradigma en la educación.
Sin embargo, es importante recordar que, en un cerebro sano, todas las competencias se influyen mutuamente, ya que las emociones perturban la adquisición de competencias cognitivas, técnicas o relacionales.
A pesar de que existen grandes diferencias entre las formas de aprender del cerebro cognitivo y del emocional, son muchas las evidencias que muestran que las competencias emocionales bien desarrolladas y equilibradas, interfieren positivamente en los procesos de aprendizaje cognitivo y técnico, ya que el funcionamiento del cerebro ocurre en redes.
Nuestro 'cerebro emocional' nos habilita a recibir informaciones, identificar el valor que ellas tienen para nosotros, con base también en experiencias anteriores, y nos permite también, hacer el juzgamiento social de esas informaciones.
Ese juzgamiento social ocurre a través de la interacción entre lo emocional y las partes cognitivas del cerebro, que lleva al individuo "al proceso de maduración para tornarse un ciudadano responsable".
El docente proactivo, que se identifica con la actividad de enseñar, también aprende en este acto y dependiendo de la aprehensión de las 'emociones' que circulan en el grupo, en el momento en que él está enseñando, hace un registro de lo que fue positivo y debe ser repetido para este o aquel alumno, y define lo que debe ser descartado o reformulado en sus próximas aulas.
En un metaanálisis que incluyó 126 estudios publicados entre 1975 y 1988 que trataban de la relación entre el desempeño escolar y la ansiedad, se constató el estrecho vínculo que reafirma que personas muy ansiosas y estresadas presentan siempre los peores desempeños escolares.
Se sabe, desde hace mucho, que el estrés lleva la producción de adrenalina por las glándulas suprarrenales, proceso este que va a interferir directamente en el cerebro, generando ansiedad y miedo, lo que puede confundir al alumno en la adquisición de una nueva cognición o mismo en la ejecución de las técnicas del cuidado.
Los procesos de atención son los primeros a ser afectados por el estrés y por la ansiedad y afectan, por consiguiente, nuestros aprendizajes.
Los docentes que tienen una vivencia más placentera sobre la enseñanza del cuidado humano, facilitan el aprendizaje ya que comprenden esa actividad como una aproximación relacional entre sujetos, que genera empatía en el momento del aprendizaje.
Quien puede hacer esta mediación entre el aprendiz y el sujeto o la comunidad que recibe los cuidados, son los docentes, que precisan tener gran claridad sobre su papel en el aprendizaje de los alumnos.
Consideraciones Finales
Identificamos que los conocimientos del funcionamiento del cerebro y diferentes estructuras implicadas en los aprendizajes de las competencias cognitivas, técnicas, emocionales y relacionales, pueden ayudar al docente en su tarea de enseñar.
Estos nuevos conocimientos traen elementos concretos que deben estar en el dominio del docente de enfermería, facilitando el proceso para aquel que aprende, y tornando agradable el enseñar.
Evidenciamos que el cerebro es capaz de contornar las dificultades para aprender, cuando estimulado y preparado para eso, y que nosotros, los profesores, podemos interferir y desarrollar estrategias que estimulen y faciliten el aprendizaje, lo que depende de la empatía e identificación con nuestro objeto de trabajo y con las personas con las cuales interactuamos en lo cotidiano de la enseñanza.
El docente precisa obtener placer en la interacción entre sujetos, como también es esperado que tenga placer en lo que hace - enseñar a cuidar - e identificarse con el cuidado humano.
En el caso de las prácticas del cuidado prestado al otro, existen demandas muy diversas cuando actuamos como enfermeros solamente, y cuando somos docentes enseñando a cuidar.
Existen más personas y necesidades puestas en esta relación que acontece en el encuentro de tres sujetos - el alumno, el docente y la persona que es cuidada.
El docente precisa cuidar del alumno y del sujeto que es cuidado, duplamente fragilizado, por estar en las manos de un 'aprendiz' en un momento de vulnerabilidad.
El docente emocionalmente competente, utiliza mecanismos que valorizan al sujeto que aprende a ser enfermero, y también a la enfermería, recordando que esa es una actividad humana que exige lo que parece ser más revolucionario en el proceso de cuidar del otro: la noción de preservación de la especie por el altruismo.
Introducción
Varios estudios muestran una correlación positiva entre el índice de masa corporal IMC y la concentración de la actividad de la renina plasmática ARP que es uno de los reguladores de la presión arterial PA.
La ARP es significativamente mayor en los pacientes obesos cuando son comparados a los magros normotensos, independientemente de niveles presóricos, así, la activación del sistema renina-angiotensina-aldosterona SRAA está envuelta en la hipertensión arterial HA y en la obesidad.
La obesidad central parece ser el principal predictor de la elevación de la PA.
Se especula que los componentes del SRAA producidos por los adipocitos puedan asumir un papel autocrino, paracrino y/o endócrino en la fisiopatología de la obesidad y proveer una vía potencial por la cual la obesidad induce la HA.
En el mismo sentido, esos componentes pueden favorecer la acumulación de tejido adiposo.
El sedentarismo, favoreciendo la obesidad y la HA, puede estar asociado al aumento de la ARP, lo que acarrea una elevación significativa de la mortalidad y morbilidad, pues los componentes del SRAA pueden comprometer al sistema cardiovascular directa e independientemente de la elevación de la PA.
Como consecuencia de la participación del tejido adiposo en la generación de elementos del SRAA y de su influencia para las estructuras cardiovasculares, hay necesidad de investigar las interrelaciones entre obesidad, estilo de vida, HA y actividad del SRAA.
En la literatura, hay divergencias en relación al efecto crónico del ejercicio físico sobre la ARP.
Algunos estudios fueron realizados en condiciones normales de presión y otros en portadores de HA.
Se espera que en portadores de HA con sobrepeso ocurra mayor activación de los niveles de la renina plasmática y que el entrenamiento aeróbico promueva reducción de sus niveles.
Entre tanto, no encontramos hasta el presente momento ningún estudio que evaluase tal hipótesis en obesos hipertensos.
Por lo tanto, el objetivo de este estudio fue evaluar la influencia del entrenamiento aeróbico sobre la ARP en portadores de HA en vigencia de tratamiento farmacológico y con peso corporal encima de lo ideal.
Veinte pacientes portadores de HA, con IMC superior a 25 kg/m clasificados según la Organización Mundial de la Salud OMS como sobrepeso, fueron sometidos a evaluación cardiológica, observación fisioterapéutica y bioquímica pre y post-protocolo fisioterapéutico de entrenamiento aeróbico por 16 semanas.
El estudio siguió la resolución 196/96 del Consejo Nacional de Salud y obtuvo aprobación del Comité de Ética en Investigación Protocolo nº 0081/2004.
Todos los pacientes dieron por escrito su consentimiento libre y aclarado.
Fueron incluidos portadores de HA primaria niveles 1 o 2 según la V Directrices Brasileñas de Hipertensión Arterial; con edad de 49 a 69 años, clasificados como sedentarios según el International Physical Activity Questionnaire, test ergométrico negativo para insuficiencia coronaria o hiperreactividad al ejercicio.
Todos los pacientes estaban en vigencia de tratamiento medicamentoso antihipertensivo.
Fueron excluidos pacientes que presentaban manifestaciones clínicas de las siguientes enfermedades: insuficiencia arterial coronaria, cardíaca o vascular periférica; enfermedades ortopédicas incapacitantes, endócrinas, neurológicas y pulmonares graves; disfunciones valvares, insuficiencia hepática, neoplasias y alcoholismo. Fueron excluidos también pacientes que necesitaron alteración de la clase o dosaje de cualquier medicación durante el protocolo de estudio.
La PA fue evaluada por método auscultatorio con uso de esfigmomanómetro aneroide Premium Glicomed - Brasil.
La evaluación presórica inicial fue realizada en tres visitas semanales consecutivas, con medición de la PA realizada por triplicado con intervalo de 2 minutos entre las medidas.
Esto se dio para obtención de la media presórica y la consecuente determinación del valor presórico basal representativo.
Para anular el efecto presórico de acogimiento, fueron considerados los valores de la tercera semana de medición.
La evaluación final del estudio ocurrió en tres visitas consecutivas en la última semana del protocolo de entrenamiento, obteniéndose los valores basales de reposo con intervalo de por lo menos 24 horas después de la realización de la última sesión de ejercicio físico.
También la PA fue medida por triplicado a cada visita y considerada la media de esas tres mediciones.
La presión arterial media PAM fue calculada por la suma de la presión arterial diastólica PAD a un tercio de la presión de pulso PP.
La PP fue calculada por la sustracción del valor de la PAD de la presión arterial sistólica PAS.
Fue también medida conjuntamente a la PA, la frecuencia de pulso FC por método palpatorio de la arteria radial.
El peso y la estatura, evaluados por medio de balanza clínica con estadiómetro PL 180 Filizola S.A. - Brasil, fueron medidos para cálculo del IMC kg/m que fue obtenido dividiendo el peso por la estatura al cuadrado.
El análisis por adipometría Lange Skinfold Caliber Beta Technology - Cambridge en hemicuerpo derecho permitió evaluación de los pliegues cutáneos bicipital, tricipital, subescapular y suprailíacos para el cálculo del porcentaje de grasa corporal utilizando la fórmula de Durnin y Rahaman.
Para la medición de las circunferencias de abdomen CA y cadera CC fue utilizada cinta métrica Corrente - Brasil y utilizados parámetros descriptos por la Organización Mundial de la Salud.
Los exámenes de laboratorio para ARP hg/ml/h - método de radioinmunoensayo, 2h en ortoestatismo, calcio, sodio, potasio, urea, creatinina, glucosa, colesterol total y fracciones, triglicéridos y ácido úrico fueron realizados en el período matutino con ayuno previo de 12 horas.
Fue analizado sodio en orina de las 24h previas al día de la recolección de los exámenes.
Ningún individuo suspendió las medicaciones de uso diario, aún teniendo acción en ese sistema.
Las medidas bioquímicas fueron hechas 48h después de cada fase para eliminar el efecto agudo del ejercicio post-entrenamiento.
La observación fisioterapéutica que constó de la evaluación presórica ya descripta y antropometría, juntamente con la evaluación bioquímica, fue realizada pre y post-protocolo aeróbico.
El entrenamiento fisioterápico aeróbico siguió estandarización anteriormente descripta, que resumidamente consta de: duración de 40 minutos e intensidad de 60% a 80% de la frecuencia cardíaca máxima obtenida por ergometría, y evaluada cada 10 minutos de entrenamiento.
La frecuencia fue de 3 veces por semana por 16 semanas, realizado en bicicleta ergométrica electromagnética o caminata en la misma intensidad.
Para cada inicio y fin del protocolo, se hizo medición presórica y de la FC.
Ninguna intervención dietética fue realizada concomitantemente al protocolo de entrenamiento.
Composición de subgrupos
Los individuos fueron subdivididos en dos grupos según respuesta da circunferencia abdominal frente al entrenamiento aeróbico: pacientes que presentaron reducción igual o superior a dos centímetros en la circunferencia abdominal CA1 y pacientes sin esa reducción CA2.
Los métodos estadísticos empleados fueron el teste "t" para muestras independientes para comparar los grupos y el test "t" para datos repetidos para comparar los momentos pre y post-entrenamiento para las variables de distribución normal. Para las variables de distribución "no normal" se utilizó el test de Mann-Withney.
El comportamiento de la presión arterial antes del inicio del protocolo de entrenamiento fue estudiado por análisis de variancia para datos repetitivos.
Las variables de distribución paramétrica fueron expresadas en media ± desvío estándar y las variables con distribución no-paramétrica fueron expresadas en media e intervalo intercuartílico.
Fue considerado nivel de significancia estadística p < 0,05.
Entre los 20 individuos portadores de HA, la media de edad fue de 57 ± 7,1 anos, con predominio del género femenino n = 14,70%.
En cuanto a la etnia, había 15 blancos 75%, 3 negros o mestizos 15% y 2 asiáticos 10%.
La Tabla 1 presenta las principales características antropométricas iniciales y finales de los pacientes.
Todos los voluntarios alcanzaron la frecuencia cardíaca de entrenamiento con predominio para el limite inferior 60% FC máxima.
Se puede observar que no hubo cambio significativo del IMC, CC y CA después del entrenamiento.
Hubo una reducción significativa p < 0,05 de los pliegues cutáneos triciptal 24 ± 8,1 mm para 22 ± 8,1 mm, subescapular 31 ± 8,0 mm para 28 ± 8,1 mm y suprailíaco 29 ± 8,6 mm para 25 ± 8,2 mm, como también del porcentaje de grasa corporal 35 ± 7,8 mm para 30 ± 5,6 mm; p < 0,001.
Acerca de la medicación anti-hipertensiva, 12 individuos 60% utilizaban inhibidor de la enzima conversora de angiotensina, 7 35% usaban b-bloqueantes, 6 30% utilizaban diuréticos, 2 10% usaban bloqueador de los canales de calcio, 2 10% utilizaban bloqueador del receptor AT1 de la angiotensina-II A-II e 1 5% hacía uso de a-b-bloqueador.
De esos, nueve voluntarios 45% hacían uso de dos o más clases de medicaciones.
Las medicaciones antihipertensivas al fin del protocolo fueron exactamente las mismas del inicio.
La media de PAS y PAD, respectivamente, antes del protocolo de entrenamiento aeróbico en la primera visita fue de 138 ± 17,0 x 88 ± 12,4 mmHg; en la segunda visita fue de 135 ± 19,3 x 85 ± 13,1 mmHg y en la tercera visita de 133 ± 15,9 x 81 ± 9,1 mmHg.
La PAS no presentó variación estadísticamente significativa p = 0,250.
Hubo reducción de la PAD en la tercera visita con relación a la primera visita p = 0,022.
En la Tabla 2, se verifican los niveles presóricos y FC pre última PA de las tres semanas consecutivas de medición de la PA pre-protocolo y post-entrenamiento y la media de las tres mediciones de la última semana de entrenamiento.
No hubo cambios estadísticamente significativos en los niveles de PAS y PAD en reposo después del entrenamiento aeróbico p > 0,05.
Hubo una reducción estadísticamente limítrofe en la PP y FC p = 0,050.
Para los valores basales de la ARP, 13 individuos presentaron ARP baja, 5 ARP normal y 2 ARP alta, siendo considerados los valores de normalidad para la postura en pié de 0,98 a 4,18 hg/ml/hora.
Ninguna alteración en los parámetros bioquímicos fue observada después del protocolo aeróbico.
Hubo elevación con significación estadística limítrofe p = 0,055 de la ARP Tabla 3.
Según la respuesta de la CA frente al entrenamiento aeróbico, fueron formados dos grupos con las siguientes peculiaridades descriptas adelante.
El grupo CA1 fue compuesto por ocho individuos un hombre y siete mujeres con media de edad de 60 ± 6,2 anos y IMC de 30 ± 3,4 kg/m. El grupo CA2 fue compuesto de 12 individuos cinco hombres y siete mujeres con media de edad de 54 ± 6,6 años p = 0,072 versus grupo CA1 y IMC de 31 ± 3,9 kg/m. Los grupos no presentaron diferencia estadísticamente significativa en cuanto a ninguna de las características antropométricas estudiadas Tabla 4.
Los grupos fueron homogéneos en cuanto a la PAS y PAD inicial.
La PAS y la PP se redujeron en el grupo CA1.
La PAD no se alteró en el grupo CA1 y presentó elevación en el grupo CA2 p<0,05 Tabla 5.
El comportamiento de las variables bioquímicas en cada grupo CA1 e CA2, en los momentos basales y después de los 4 meses de entrenamiento, fue comparado y no fueron encontradas diferencias estadísticamente significativas en ninguna variable Tabla 6.
Mientras tanto, los grupos difirieron entre sí p < 0,05 en el momento basal en cuanto a la urea y excreción de sodio urinario en 24 horas y en el momento final en cuanto a la urea, HDL-colesterol, sodio y potasio séricos.
En la comparación entre los grupos, la urea mg/dl fue mayor p < 0,05 en el CA2, tanto en el inicio como en el final del protocolo.
El sodio urinario 24h mEq/24h no varió en ambos grupos después de entrenamiento, mientras tanto, el CA2 presentó mayor excreción de sodio 24h mEq/24h en la condición basal p < 0,05.
El HDL-colesterol no varió con el protocolo y fue mayor en el CA1 en el final del entrenamiento.
Para las respuestas bioquímicas de sodio mmol/l y potasio mmol/l el grupo CA2 presentó valores menores en el final del estudio p < 0,05.
La ARP no presentó diferencia estadística entre los grupos, como también, entre los momentos Tabla 6.
Discusión
El presente estudio verificó, en portadores de HA con peso encima de lo ideal, que el protocolo de entrenamiento aeróbico fue eficaz en la reducción de la PP.
Entre los pacientes que presentaron disminución de la CA, hubo reducción de la PAS y PP.
Mientras, entre los demás sujetos, ningún efecto fue observado.
La ARP no acompaño las variaciones de la PA.
En la casuística global, se observó apenas reducción de PP.
La obesidad promueve un aumento en el volumen plasmático con aumento del débito cardíaco acompañado de aumento inapropiado de la resistencia vascular periférica, debido a los estímulos vasoconstrictores y a la no supresión adecuada de la renina plasmática.
En el presente trabajo, en la condición basal, los individuos presentaban peso encima del ideal IMC: 30,6 ± 3,5 kg/m. Por haber correlación positiva entre IMC y ARP, se presumió que hubiese mayor activación del SRAA, mientras tanto, solamente 2 pacientes presentaron ARP elevada, en cuanto 18 presentaron ARP normal o baja.
Ese predominio basal de ARP baja fue acompañado por excreción de sodio urinario en 24 h dentro de la normalidad y que permaneció inalterado después del entrenamiento.
Como el aumento de la edad reduce la renina, en los individuos del presente estudio habría de esperarse ARP poco elevada, teniendo en vista que la media de edad de la casuística de este trabajo fue de 56 ± 7 anos.
Así, el efecto de la edad puede tener atenuado el efecto del sobrepeso produciendo un grupo de pacientes con renina baja en su mayoría.
En el actual estudio, el valor medio de la casuística total para la medida de CA 102,3 ± 9,21 cm indica riesgo cardiovascular elevado.
Es posible que la compresión renal proporcionada por la grasa visceral pueda causar liberación excesiva de renina.
En nuestro estudio, además de no haber existido mayor incidencia de ARP elevada, no hubo reducción de la CA con el entrenamiento, lo que connota una no reducción de la grasa visceral y podría explicar la ausencia de disminución de la ARP.
Por otro lado, aún en el subgrupo que presentó reducción de la CA, no hubo reducción de la ARP, lo que depone contra la premisa encima.
Un estudio reciente mostró que en portadores de HA, la reducción en la adiposidad abdominal fue un predictor significativo de las reducciones en la PAS.
La media de reducción de la PA con el entrenamiento aeróbico es del orden de 7,4 mmHg para PAS y 5,8 mmHg para PAD.
La reducción obtenida en el presente estudio para la casuística total fue de 4 mmHg para la PAS y de 2 mmHg para la PAD p > 0,05 sin reducción de la adiposidad abdominal.
El grupo con reducción de la CA presentó reducción de la PAS después del entrenamiento p = 0,01.
Entre tanto, la reducción de la PP fue de 6 mmHg con significancia estadística limítrofe p = 0,050, lo mismo para el conjunto de la casuística.
Es interesante notar que, en otros estudios, la reducción de la grasa visceral se asoció a la mejora de la complacencia arterial, contraria a la progresión de la rigidez arterial, que está asociada con la ganancia de peso.
Ese dato es compatible con la reducción observada en la PP en el presente estudio.
La elevación de la ARP se tendría dado por tres posibles mecanismos.
Por un mecanismo compensatorio en relación a la reducción de la PA, una vez que la elevación de la renina se dio más intensamente entre pacientes con mayor reducción de la PA datos no relatados.
Por otro lado, es conocido que el entrenamiento físico proporciona una reducción del volumen sanguíneo, lo que podría causar activación del SRAA.
Finalmente, se sabe también que la angiotensina-II es lipolítica.
Como el entrenamiento disminuye el porcentaje de grasa corporal, el aumento de la ARP representa el mecanismo por el cual se dio la lipólisis en nuestros pacientes portadores de HA con sobrepeso.
Muchos estudios destacaron que el acondicionamiento físico se asocia a la reducción de la activación del SRAA.
Mientras tanto, es necesario evaluar algunos factores que pueden influir en esa respuesta.
Para esa discusión serán abordados solamente estudios que envolvieron portadores de HA.
En nuestra investigación, los voluntarios fueron orientados a no alterar la dieta, y en estudio en el cual el peso corporal e ingestión de sodio fueron controlados, tampoco ocurrieron cambios significativos en la ARP.
El entrenamiento aeróbico por 10 semanas en 20 japoneses con media de edad de 51 años, condujo a un efecto hipotensor significativo en asociación con depleción en el volumen sanguíneo y tono del sistema nervioso sin activación del SRAA.
Como el SRAA es el mayor regulador fisiológico de volumen, puede ser que portadores de HA que son respondedores a la reducción del volumen sanguíneo tengan reducción de los niveles presóricos con consecuente activación de la ARP, quizás por la mejora en la complacencia del árbol arterial.
En un grupo con franja etaria más elevada que la de la actual investigación 64 ± 3 años, el entrenamiento aeróbico propició reducciones significativas de la PA, sin reducciones de la renina plasmática y de los volúmenes sanguíneo y plasmático.
Como ya mencionamos, con el avance de la edad, viene una menor activación de la ARP lo que justificaría la no reducción.
El entrenamiento por 20 semanas tendió a elevar la ARP en los individuos que presentaron reducción de la PAM mayor que 13 mmHg.
Hubo correlación negativa entre el valor inicial de la ARP y la reducción de la PA correspondiente de cada sujeto.
De esa forma, los portadores de HA con renina más baja respondieron más positivamente al entrenamiento.
Ese estudio viene al encuentro de los hallazgos del estudio actual, excepto por el monto de la reducción de la PAM, media de reducción de 4 mmHg lo que permite confirmar que los portadores de HA sometidos a entrenamiento aeróbico por 20 semanas no presentan la reducción de la PA mediada por la disminución de la ARP.
Matsusaki et al presentaron una pesquisa en la cual fueron empleados por 10 semanas dos tipos de intensidad de ejercicio baja: 50% VO2máx - consumo máximo de oxígeno; alta: 75% VO2máx en 30 portadores de HA.
La ARP en la primera semana fue correlacionada positivamente con el porcentaje de cambio de la PAS de la primera semana a la décima semana, en el grupo de intensidad baja r = 0,57, p < 0,05 y en el grupo de intensidad alta r = 0,64, p < 0,05.
Según el andamiento del programa de ejercicio, la ARP retornó gradualmente a sus niveles basales, y la PA estaba significativamente menor en las sexta y novena semanas.
El grupo de intensidad baja exhibió reducciones significativas en la PAS 9 mmHg, PAM 6 mmHg y PAD 6 mmHg, sin embargo los cambios en las variables hemodinámicas y humorales no fueron significantes.
En el grupo de intensidad alta, la ARP fue brevemente estimulada después de la cuarta semana de ejercicio p < 0,05.
En ambos grupos hubo una correlación negativa entre ARP y el efecto depresor.
Esto se debe a que el ejercicio es efectivo en la HA dependiente del volumen.
La razón por la cual el efecto hipotensor en el grupo de intensidad alta fue menor que el del grupo de intensidad baja puede ser atribuido a la estimulación refleja del SNS y SRAA, y volumen sistólico aumentado.
En contrapartida, en una investigación envolviendo solamente mujeres japonesas portadoras de HA, las cuales fueron divididas en dos grupos de ejercicio - 10 semanas, 50% VO2máx, 3x/sem -, ocurrió reducción de la PAD 6 mmHg y de la PAM 7 mmHg p < 0,05.
La ARP no se alteró en el grupo sometido al ejercicio, con variación de - 0,37 ng/ml/h. Los autores constataron que no hubo disminución del volumen sanguíneo y eso puede ser justificado por el tiempo de protocolo 10 semanas o acción de otras vías, pues con tiempos mayores de entrenamiento ocurrió reducción del mismo.
Con respuestas semejantes, Tashiro et al, al estudiar el comportamiento de la ARP bajo influencia del entrenamiento en 10 japoneses portadores de HA no observaron alteración de la ARP, ni aún mismo en los niveles presóricos.
En 17 japoneses, sedentarios, portadores de HA no tratados, después de 12 semanas de ejercicio aeróbico 5x/sem., 30 min., 52% VO2máx. la PAS fue reducida de 151,6 ± 7 para 144,3 ± 6,9 mmHg, y la PAD de 96,2 ± 4,7 para 92 ± 5,2 mmHg p < 0,05.
La ARP no se alteró, con valor basal de 0,29 ± 0,12 para 0,24 ± 0,18 ng/l/s después de protocolo. Una pesquisa con la misma etnia supracitada, sin embargo con casuística de 27 portadores de HA esencial y protocolo aeróbico 30 min., caminata 52% VO2máx., 5-7x/sem., 12 semanas presentó reducción de la PAS y PAD p < 0,05.
La ARP mostró valor basal de 0,27 ± 0,11 y de 0,23 ± 0,10 ng/l/s después del protocolo p > 0,05.
Uno de los mediadores para esa reducción podría ser el aumento de la liberación de óxido nítrico, teniendo en vista la mejora de la lipemia observada en estos pacientes.
Diez semanas de ejercicio de resistencia endurance redujeron significativamente los niveles presóricos, ARP, catecolaminas y porcentual de grasa corporal en adultos jóvenes portadores de HA leve no tratados.
La media de reducción de la PA de 11,4 x 9,8 mmHg fue acompañada p = 0,0001 por las disminuciones en la ARP de 1,82 ng/ml/h p = 0,0001, con disminución del porcentaje de grasa corporal de 1,3% p = 0,02.
Los cambios en la PAS fueron correlacionadas significativamente con cambio en la ARP r = 0,38; p = 0,005.
Cambios en la PA no fueron correlacionadas con alteraciones observadas en el peso, electrólitos o grasa corporal para los datos individuales.
Los participantes con ARP elevada tendieron a presentar cambios más amplios de PAS que estaban directamente relacionados con alteraciones en la ARP.
Ese trabajo evaluó los individuos con IMC medio de 27 kg/m, mientras en el presente estudio la media del IMC fue de 30 kg/m.
A pesar de las investigaciones supracitadas tener en común la HA como patología de base e independientemente de las diferencias entre las variables y condición de sobrepeso, la ARP permaneció inalterada al final de los protocolos lo que condice con el desenlace del actual estudio.
Este estudio presentó las siguientes limitaciones: no fueron evaluados marcadores inflamatorios, insulina, adiponectina, leptina y noradrenalina sanguíneas, ni urea y creatinina urinarias que podrían contribuir para la elucidación de los mecanismos antihipertensivos del entrenamiento aeróbico en hipertensos con sobrepeso.
No fue realizada tampoco bioimpedancia para confirmación de las mediciones antropométricas, ni evaluación clínica de la complacencia arterial.
Se pretende realizar esas evaluaciones en un estudio posterior.
La ausencia de grupo control también puede representar una limitación, entre tanto, esta es inherente al diseño del estudio: delineamento pre y post intervención.
Se pretende realizar estudio controlado posteriormente.
Por fin, todos los pacientes estaban en uso de medicaciones antihipertensivas que no fueran retiradas por motivos éticos.
Esto podría haber influido en el resultado, entre tanto, ningún paciente alteró la medicación o la dosis durante todo el protocolo de investigación lo que contorna esa dificultad.
Conclusiones
El entrenamiento aeróbico por 16 semanas indujo, en el conjunto de la muestra, la reducción del porcentaje de grasa corporal total, con tendencia a la reducción de la presión de pulso y de la frecuencia cardíaca sin propiciar la reducción del peso corporal y de la circunferencia abdominal.
Además, el entrenamiento no redujo la ARP en los portadores de hipertensión arterial, visto que solamente dos individuos presentaban niveles de ARP elevados.
El mecanismo de reducción de los niveles presóricos en portadores de hipertensión arterial encima del peso ideal en vigencia de terapéutica medicamentosa parece depender de otros mecanismos diferentes de la actividad de renina plasmática y está relacionada a la reducción de la gordura corporal.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
Vinculación Académica
Este artículo es parte de disertación de Maestrado de Bruno Martinelli por la Fundación de Medicina de Botucatu.
Introducción
La incidencia de agravios externos, incluyendo la lesión medular LM, está creciendo debido el aumento del número de accidentes con autos y motocicletas, así como de la violencia urbana, constituyéndose en un problema de salud pública.
En 2007, el Sistema Único de Salud atendió 832.858 usuarios que fueron internados por causas externas.
En el primer semestre de 2009, fueron internados 1.787 personas por causas externas, apenas en la Red Sarah de Hospitales.
En estadísticas norteamericanas consta que la incidencia de la LM varía entre 28 y 55 casos por millón de personas, llegando a 10.000 casos nuevos por año, entre los cuales 55% son casos de paraplejía y 44% de tetraplejia.
Ya en Brasil, existen cerca de 130 mil personas con LM.
La persona que sufre LM, posiblemente, presentará complicaciones, las cuales pueden ser: déficit neuromuscular, respiratorio y circulatorio, alteraciones en el metabolismo, dificultad en el control de los esfínteres y espasticidad.
Debido a esas condiciones, algunos agravantes a la salud, como la obesidad, la enfermedad de las coronarias y la diabetes mellitus tipo 2 pueden surgir.
Las complicaciones ya citadas, sumadas a los agravantes a la salud, pueden generar incapacidad funcional IF en las personas con LM para la realización de las actividades de la vida diaria AVD.
A vez, la IF puede ocasionar dependencia de terceros para realizar actividades cotidianas e íntimas, siendo las atenciones de enfermería muy importantes en ese proceso.
El Consortium for Spinal Cord Medicine recomienda que la capacidad funcional sea monitorizada y evaluada constantemente en el período de rehabilitación y que los resultados funcionales sean maximizados por medio de estrategias clínicas.
Así, una de las prioridades en el tratamiento de los individuos con LM es la optimización de la independencia funcional.
Se exige de las personas con LM el desarrollo de un conjunto de habilidades para enfrentar las repercusiones de ese agravio sobre las relaciones familiares, afectivas, sociales y ocupacionales, así como sobre el autocuidado.
En la asistencia de enfermería los enfermeros deben creer en el potencial de los pacientes para el autocuidado y estar preparados para verificar la capacidad de esos individuos ser agentes de autocuidado de manera continuada y efectiva.
En lo que se refiere a los aspectos sociodemográficos, las personas con deficiencia encuentran dificultad para realizar su desarrollo humano, pues, los parámetros económicos de justicia social, por ejemplo el Coeficiente de Gine, apunta que apenas 10% de la población brasileña concentran índices significativos de renta per cápita.
Así, a pesar de que las personas con deficiencia ya conquistaron una legislación específica que les asegura derechos de ciudadanía, enfrentan condiciones sociales que les dificulta la superación de la pobreza, debido los factores limitantes en el campo de la salud, de la educación y del trabajo.
Se partió de la suposición de que, además de las enfermedades, deficiencias o condiciones de salud perjudicadas, algunos aspectos sociales y demográficos pueden influenciar en la capacidad de las personas para desarrollar AVD, según fue verificado en otra investigación.
En esa perspectiva, fue planteado como objetivo del estudio investigar el grado de IF de adultos con lesión medular y su asociación con las características sociodemográficas.
La investigación es pertinente por el vacío existente en la literatura con relación a investigaciones sobre IF de las personas con LM, factor que dificulta la asistencia de enfermería con énfasis en el autocuidado; también, debido a que la temática de personas con deficiencia es una prioridad de la investigación según el Programa Nacional de Prioridades de Investigación en Salud; y por el impacto social que la investigación puede generar, pues el conocimiento de las asociaciones existentes entre la IF y los aspectos sociodemográficos de personas con LM puede subvencionar la re formulación de políticas públicas que aseguren la ciudadanía y la re inclusión social de estos individuos.
Estudio transversal, cuantitativo y de encuesta.
Fue realizado en las Unidades Básicas de Salud de la Familia UBSF del área urbana de la Microrregión del Agreste de Borborema MAB en el período de agosto de 2009 a noviembre de 2010.
La microrregión citada es una de las siete que forman el Compartimiento de Borborema, la cual se localiza en la Meseta de Borborema, en la región Noreste de Brasil.
La población fue compuesta por todas las 75 personas con LM residentes en la MAB, registrados en alguna de las 99 UBSF de la zona urbana existentes en las ciudades que componen la MAB.
Para participar del estudio fueron determinados como criterios de elegibilidad: personas con 18 años o más, de ambos sexos, que presentaban LM diagnosticada por experto, con paraplejía o tetraplejia, con función cognoscitiva que posibilitaba contestar a las preguntas, con residencia en la zona urbana de la MAB y que aceptaron participar de la investigación.
Fueron utilizados dos instrumentos: el Cuestionario I, destinado a la investigación de las variables sociodemográficas y el Cuestionario II, denominado Índice de Barthel IB.
Esos instrumentos fueron llenados por el investigador mediante las respuestas de los participantes.
El IB posibilitó evaluar la capacidad funcional de los sujetos para las AVD.
Este índice contiene diez ítems de movilidad que constituyen las AVD: vestirse, bañarse, alimentarse, hacer la higiene, levantarse de la cama y sentarse en una silla, controlar la vejiga e intestino, utilizar el baño, caminar y subir escaleras.
Cada apartado contiene preguntas que reciben puntuación 0, 5, 10 ó 15, conforme la capacidad para ejecutar la actividad.
El resultado global varía de 0 a 100 puntos.
La puntuación igual a 100 significa total independencia; 60-95 indica leve dependencia; 40-55 indica moderada dependencia; 20-35 indica grave dependencia; y <20 indica total dependencia.
Los datos recolectados fueron registrados con doble entrada en un banco de datos electrónico y analizados por medio del programa estadístico Statistical Package for the Social Sciences SPSS versión 15.0 para Windows y presentados por medio de tablas.
Para el análisis de los datos sociodemográficos y del puntaje del IB, se utilizó la estadística descriptiva.
Para verificar el nivel de significancia entre asociaciones de los aspectos sociodemográficos y la IF para las AVD, se efectuó una dicotomización de las variables del IB Dependiente=nivel de incapacidad media, grave o total; Independiente=nivel de incapacidad leve o total capacidad funcional, se calculó la razón de prevalencia y se comparó las proporciones de prevalencia por medio de la prueba de Chi-cuadrado.
Sin embargo, en los resultados menores que cinco, se consideró la prueba de Fisher.
La confiabilidad del cuestionario Índice de Barthel fue verificado por medio de la Prueba de Cronbach, considerando el Alfa total, la Correlación con ítems corregidos y el Alfa con ítems eliminados.
Esa prueba permite verificar la confiabilidad del instrumento, o sea, la consistencia interna.
El proyecto fue sometido al Comité de Ética en Investigación de la Universidad Estatal de Paraíba CEP/UEPB, bajo el CAAE: 0490.0.133.000-08.
Solamente después de la aprobación, fue iniciada la recolección de los datos.
Fue presentado el Término de Consentimiento Libre e Informado TCLE y, enseguida, los sujetos que atendieron a los criterios de inclusión en el estudio firmaron el TCLI, según prescribe la Resolución 196/96 del Consejo Nacional de Salud.
En la Tabla 1, son presentados los datos sociodemográficos.
La mayoría es del sexo masculino 81,3%, con una proporción de 4,35 hombres para cada mujer.
Entre los 75 participantes, la mayor parte es católica 66,7%, de raza no blanca 54,7%, con enseñanza fundamental 2 completa 56%, vive sin compañero 50,7% y con renta de hasta dos salarios mínimos 70,7%.
Se verifica que el intervalo de edad actual con mayor frecuencia es de 50 a 65 años 36% y que el intervalo de edad en la época de la LM con mayor representatividad fue de 18 a 33 años 50,7%.
La media de la edad de los participantes fue de 43,23 años.
Sin embargo, en la época de la LM la media de edad era de 30,73 años.
Es importante destacar que la media del tiempo del acontecimiento de la LM es alta, siendo superior a 10 años.
Es válido resaltar que la mayoría de los participantes es natural de alguna ciudad paraibana 86,7%, seguido de Pernambuco 8%, Rio de Janeiro 2,7% y Bahia y Ceará ambos con 1,3%.
Ya la media de años viviendo en la MAB fue de 32,47 ±16,7; xmín=1, xmáx=74.
Prueba de confiabilidad del Índice de Barthel
La confiabilidad del cuestionario denominado Índice de Barthel, a pesar de ser un instrumento ya probado y validado, fue verificada por medio de la Prueba de Cronbach, conforme la Tabla 2.
Se verificó satisfactoria la confiabilidad con Alfa de Cronbach total = 0,807, Correlación total de ítems corregidos >0,3 y Alfa de Cronbach con ítem eliminado>0,7.
Las prevalencias de IF para las AVD se presentan en la Tabla 3.
En términos porcentuales, las actividades en las cuales se verificó mayor dificultad de realización fueron de Subir y Bajar escaleras 92% y Pasear 82,7%.
Ya las mayores independencias fueron constatadas en las actividades Comer 93,3% y Arreglarse 88%.
Cuando estratificada por sexo, las frecuencias de IF para las AVD fueron mayores en el sexo femenino, excepto con relación a la variable micción.
El puntaje medio presentado fue de 64 puntos ±21,3; xmín=0, xmáx=100, clasificando la muestra, de manera general, en un grado de dependencia leve.
Sin embargo, 25,4% n=19 de los participantes se clasificaron con grado variando de dependencia Media para Total dependencia.
Relación entre variables sociodemográficas y capacidad funcional
Según presentado en la Tabla 4, no fue verificada asociación entre las variables sociodemográficas y la capacidad funcional, sin embargo se observó una prevalencia mayor de independencia entre los sujetos que tenían credo religioso.
Discusión
La mayor proporción de sujetos del sexo masculino verificada en la población es semejante a los resultados encontrados en estudios realizados en Brasil y en otros países.
En estudio desarrollado en el Centro Hospitalario Sarah de Brasília, fue observada una frecuencia del 84,7% de hombres entre las personas acometidas por la LM.
Porcentual semejante 86,7% fue identificado en investigación realizada en una población de 60 individuos parapléjicos en Sao Paulo.
En Francia, en una encuesta nacional realizada con 1.668 sujetos, la proporción de hombres con LM en relación a las mujeres fue de 4/1, con 79,9% de los sujetos en esa categoría.
En lo concerniente a la mayor frecuencia de sujetos católicos, también se verifica una corroboración en la literatura, teniendo en vista que según datos del Instituto Brasileño de Geografía y Estadística IBGE, la mayoría de los brasileños 73,8% son practicantes del catolicismo.
Ya en lo relativo al equilibrio verificado en los porcentuales de blancos y no blancos en la población estudiada la investigación está de acuerdo con un estudio desarrollado en Campinas-SP, el cual, afirma que en Brasil, predomina el modo multipolar de clasificación racial, o sea, existen negros, mulatos, morenos, pardos, de color, blancos, etc. Ya en estudio documental desarrollado en el Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto en las fichas de los pacientes adultos hospitalizados con lesión traumática de la medula espinal, se verificó una mayoría de personas blancas 68,1%.
Así como en el presente estudio, la baja escolaridad también fue verificada en una investigación científica realizada por investigadores de Brasília, en la cual, la mayoría 53,2% de los participantes sólo había concluido la enseñanza fundamental.
La baja renta verificada en esta investigación es semejante a los datos encontrados en un estudio desarrollado en la ciudad de Fortaleza-CE en una muestra de 32 sujetos, en la cual, la mayoría sobrevive con hasta un salario mínimo.
Delante de las limitaciones financieras, podemos inferir que las condiciones de vida de esas personas son perjudicadas.
Con relación al estado civil, las frecuencias encontradas son distribuidas entre las categorías de manera casi que equivalente, sin embargo, cuando la variable efectuó una dicotomización en "con compañero" y sin compañero", se percibió que de forma semejante a lo encontrado en la literatura, la mayoría vive sin compañero.
Un ejemplo de investigación que apunta para esa inferencia es el estudio realizado en el Hospital de las Clínicas de Ribeirao Preto, en el cual, 80% de la muestra estudiada vive sin compañero.
Ya en un estudio realizado en Distrito Federal, 61,3% de los investigados afirmó vivir sin compañero y 38,7% afirmó vivir con compañero.
Con relación al intervalo de edad, la ocurrencia de LM es más concentrada entre 16 y 30 años.
De esa forma, los datos encontrados están en sintonía con la literatura.
Otro estudio realizado en la capital paulista presenta datos en la misma línea, pues en la ocasión la mayoría de los participantes 40% tenía entre 23 y 32 años.
Así, la mayoría de los sujetos investigados son: hombres, católicos, con baja escolaridad y baja renta, sin compañeras y sufrieron la LM cuando eran jóvenes.
Esas características pueden generar consecuencias interdependientes: la baja escolaridad puede generar la dificultad de lograr trabajo, por consiguiente surgiría el déficit financiero.
Con una baja renta la prevención y promoción en salud es más difícil, así como el acceso a los servicios de salud, principalmente, al nivel secundario de la asistencia en salud.
En lo cotidiano de las prácticas en salud, se observa que el acceso de las personas con LM a los servicios se da en las mismas condiciones destinadas al servicio de la sociedad plural, con el incremento del acceso a ayuda técnica que corresponde la adquisición, sin obligación, de ortesis y prótesis.
Esa práctica dificulta el acompañamiento del estado de salud de esos individuos y la posibilidad de implantación de una red de apoyo que ayude esas personas a mejorar la salud tomando por base sus expectativas.
Tratando de atender las demandas de las personas con deficiencia, el gobierno sancionó la Política Nacional para la Integración de la Persona Portadora de Deficiencia y la Política Nacional de Salud de la Persona con Deficiencia que, entre otras directrices, recomiendan: asistencia integral a la salud, promoción de la calidad de vida, organización del funcionamiento de los servicios de atención a la persona con deficiencia y capacitación de los recursos humanos del área.
Se creía que era elevada la prevalencia de IF de los individuos con LM para las AVD, sin embargo, ese hecho fue verificado apenas en algunos ítems.
También se esperaba identificar un alto grado de IF, hecho que no se confirmó.
Un estudio realizado en informes de alta de pacientes acompañados por los ambulatorios de LM de la División de Medicina de Rehabilitación en el período entre 2000 y 2002 y en el Centro de Rehabilitación Umarizal de la Universidad de Sao Paulo, apuntó los ítems subir escaleras y vestirse con las menores puntuaciones con relación a la capacidad funcional de las personas con LM.
Ya una investigación realizada en Fortaleza verificó el dominio Capacidad Funcional con puntuación de 20,75 en una escala de 0 a 100, apuntando para una prevalencia de IF del 53,75% entre los 32 individuos investigados.
A pesar de que los resultados no apuntan para asociación estadística entre los factores sociodemográficos y la IF, se cree que existe relación entre esas variables considerando que la capacidad de realizar tareas es influenciada por diversos factores, sean ellos locales o sistémicos, como por ejemplo, el dolor.
No fueron localizados estudios con metodología semejante a este estudio, que hubiesen verificado asociaciones entre variables sociodemográficas y la capacidad funcional para las AVD utilizando el Índice de Barthel en personas con LM.
Esa dificultad imposibilitó la comparación más profunda de los datos generados con otras investigaciones.
Así, se sugiere repetir la metodología utilizada en otras regiones de Brasil y del mundo.
Las limitaciones del estudio son generadas debido a la imposibilidad de determinar la direccionalidad de las asociaciones debido al riesgo de sesgo de la causalidad reversa, una vez que factores de riesgo, de protección y resultados son verificados concomitantemente limitación típica de estudio de corte transversal.
Además, también pueden ser consideradas las siguientes limitaciones: imposibilidad en diferenciar personas que sufrieron LM completa o incompleta, la dificultad en la identificación del nivel de lesión y el número limitado de participantes.
La confirmación de la consistencia interna del Índice de Barthel posibilita considerar el instrumento como confiable, constituyéndose en una herramienta que puede ser utilizada para cuantificar la capacidad funcional de las personas.
Los profesionales de la salud pueden utilizar ese cuestionario en su rutina de asistencia, pues la aplicación demanda pocos recursos financieros y reducido tiempo.
Sin embargo, ese instrumento fue elaborado para ser aplicado en la sociedad plural, no siendo específico para personas con LM.
En el ámbito de la práctica de enfermería es necesario destacar que las tecnologías son herramientas muy importantes para dar mayor calidad al cuidado, sin embargo debe existir un equilibrio entre los instrumentos físicos/duros y la actuación del enfermero, de manera a asegurar el papel de la enfermería en el sistema de cuidado en salud.
Por lo tanto, así como el cuidado, el papel ejercido por cualquier tecnología deriva de relaciones y de la significancia construida socialmente.
En esa perspectiva, los instrumentos son importantes para la articulación e intervención sobre los objetos.
Sin embargo, no se conoce instrumento específico para personas con LM, que posibilite verificar la capacidad funcional, siendo sugerido el desarrollo y la validación de una tecnología en esa línea, que pueda mejorar la asistencia de enfermería a las personas con LM.
Conclusión
Las personas con LM, residentes en la zona urbana de la MAB son, en su mayoría, hombres, jóvenes, con baja renta y baja escolaridad.
Las secuelas dejadas por la LM perjudican de forma significativa la capacidad de las personas para desempeñar algunas actividades en su cotidiano, principalmente, las que exigen mucho de las funciones músculo-esqueléticas como: transferirse, pasear y subir escaleras.
Así, se confirma elevada prevalencia de IF de las personas con LM, sin embargo apenas para algunos ítems.
Ya el grado de incapacidad funcional general fue identificado como siendo leve.
Se verificó también, que no existió asociación estadística entre las variables sociodemográficas y la incapacidad funcional.
De esa manera, además de suministrar subsidios epidemiológicos importantes para la planificación de las acciones en salud y enfermería, la contribución que el estudio trae para el conocimiento científico es indicar la necesidad de fortalecer las acciones de enfermería para el autocuidado de las personas con LM y destacar la relación de estas con las cuestiones de orden social y demográfico, posibilitando evidenciar una cuestión teórica que aún necesita ser elucidada.
Introducción
El término bullying se refiere a una forma específica de comportamiento agresivo y violento en el contexto escolar entre pares.
Siendo caracterizado a partir de tres criterios: intencionalidad, repetitividad y desequilibrio de poder.
Frente al énfasis de esta definición, son considerados actos de bullying escolar aquellos en que participa un deseo de agredir compañeros o exponerlos a situaciones negativas, a partir de una acción que se repite a lo largo del tiempo y en que existe una dificultad, de los alumnos expuestos a las acciones negativas, a defenderse a sí mismos.
Este fenómeno puede manifestarse directamente en formas física golpear, escupir, verbales sobrenombres peyorativos, amenazas, insultos, chismes y también por medio del cyberbullying uso de medios de comunicación sociales electrónicos o de comunicación - internet y teléfono, o indirectamente en situaciones en que no hay confronto directo entre las partes participantes exclusión social, chismes.
Reconocido como un problema de relacionamiento en el cual el poder es afirmado por medio de la violencia, el bullying es una realidad para niños y adolescentes en edad escolar en diferentes contextos culturales y un problema grave en varios países.
El fenómeno contribuye para la experiencia de los alumnos en episodios de sufrimiento psíquico, además de comprometer el proceso enseñanza-aprendizaje e influenciar la manera de responder a las demandas sociales a lo largo de los ciclos de la vida.
Esas consecuencias negativas que afectan a todos los participantes, asociadas al aumento de su prevalencia y ocurrencia, lo convirtieron en un grave problema de salud pública mundial.
Algunos estudios indican que tanto niños como niñas participan de situaciones de violencia en la escuela, difiriendo en el tipo de acciones que emprenden.
Los niños son más propensos a la expresión física del bullying y las niñas utilizan experiencias indirectas o verbales.
Inclusive con el aumento de las investigaciones sobre el bullying escolar, todavía existen pocos estudios y hay vacíos acerca de los factores causales y de los motivos que determinan el fenómeno.
En general, el enfoque de las investigaciones recae sobre las características de los estudiantes participantes, las variables del fenómeno y las diferencias sutiles que éste asume en el contexto escolar, sin que se establezcan motivos que expliquen el fenómeno.
En este sentido, evidencias observadas en la literatura científica sobre el tema sugieren que la dinámica del bullying es resultado de las características individuales de los alumnos, de la vulnerabilidad de un estudiante en relación a otros o del status social que diferencia y segrega a los pares.
En un estudio desarrollado en Holanda, 80.770 estudiantes atribuyeron como motivos para el bullying: apariencia física, comportamientos individuales, nivel de desempeño escolar, deficiencia física o mental, aspectos religiosos, cuestiones de género, orientación sexual y la manera inadecuada como determinados alumnos lidiaban con situaciones de punición.
En esta investigación, la prevalencia promedio de estudiantes identificados como participantes de situaciones de bullying fue de 32,5%.
En Estados Unidos, un estudio longitudinal presentó evidencias empíricas de un aumento de bullying escolar a partir de la segunda mitad de los años 2.000, con una tasa de prevalencia de 25,8% en 2009.
En este estudio el bullying era más común e intenso entre los niños, afrodescendientes, originarios de áreas rurales, viviendo en familias monoparentales, con bajo desempeño escolar y baja identificación religiosa.
Otro estudio, desarrollado en Suecia, con prevalencia de víctimas y agresores de 44%, indicó que los adolescentes tienden a explicar el fenómeno a través de razones individuales en detrimento de otras dimensiones como el funcionamiento del grupo de pares, el contexto escolar o las cuestiones sociales.
Este estudio, también, reveló que los agresores eran más propensos a culpar a la víctima por la intimidación sufrida.
En Brasil, la complejidad de problemas concretos como el bullying y la preocupación con la salud escolar, culminó en 2007 con la institución del Programa Salud en la Escuela, una política intersectorial de atención integral a la salud de niños y adolescentes en edad escolar.
Según la propuesta, los equipos de la salud en la atención primaria deben hacer efectivas acciones con enfoque en la promoción de la salud y en conformidad con los principios y directrices del Sistema Único de Salud SUS, abordando las dimensiones de la construcción de una cultura de paz y combatiendo las diferentes expresiones de la violencia en el territorio escolar y comunitario.
Así siendo, queda explicito que conocer las causas y los motivos de la participación de escolares en situaciones de bullying es fundamental para la implementación de acciones de enfrentamiento que tengan como enfoque el desarrollo humano y la promoción de la salud en el contexto escolar.
Dentro de esa perspectiva, el objetivo de este trabajo fue identificar los motivos asociados al bullying escolar relatados por adolescentes de escuelas públicas y privadas de Brasil.
Se trata de un estudio transversal, con datos provenientes de la Investigación Nacional de Salud del Escolar PeNSE realizada en 2012.
La PeNSE investigó factores comportamentales de riesgo y de protección a la salud en una muestra de estudiantes que frecuentaban el 9º año de enseñanza fundamental, en los turnos diurnos de escuelas públicas o privadas, localizadas en zonas urbanas o rurales, de un conjunto de municipios de todo el territorio brasileño.
La elección del 9º año de enseñanza fundamental tuvo como justificativa el mínimo de escolarización considerada necesaria para responder al cuestionario autoaplicable utilizado en la recolección de datos.
Área del estudio y muestreo
Fue utilizado para la selección de la muestra el registro del Censo Escolar 2010 e incluidas en la lista escuelas que informaron poseer grupos del 9º año de enseñanza fundamental en sus períodos diurnos, excluidos los nocturnos.
La muestra fue dimensionada de modo a estimar parámetros poblacionales proporciones o prevalencias en diversos dominios geográficos, abarcando las 26 capitales de los estados de la federación más el Distrito Federal; el conjunto de esas capitales, en las cinco grandes regiones geográficas del país Norte, Noreste, Sureste, Sur y Centro-oeste, además del país como un todo.
El proceso de muestreo fue probabilístico y formado por las escuelas unidades primarias de muestreo y grupos de las escuelas unidades secundarias de muestreo.
En el caso de los municipios que no eran capitales, las unidades primarias de muestreo fueron las agrupaciones de municipios y las unidades secundarias de muestreo fueron las escuelas, siendo sus grupos las unidades terciarias de muestreo.
Estaban matriculados en el 9º año de la enseñanza fundamental en los grupos seleccionadas 134.310 alumnos, en los turnos diurnos de escuelas públicas o privadas, situadas en las zonas urbanas o rurales en todo el territorio brasileño.
De estos, 132.123 alumnos eran considerados frecuentes y 110.873 estaban presentes en las salas de clase el día de la aplicación del cuestionario.
La muestra final contó con 109.104 alumnos, representando 83% de los que fueron considerados elegibles para el estudio.
En la muestra de escolares estudiada en 2012, 86% de los alumnos tenían edad entre 13 y 15 años, 47,8% eran del sexo masculino y 52,2% del sexo femenino, siendo 17,2% alumnos de escuelas privadas y 82,8% de escuelas públicas.
Los datos fueron recolectados por medio de aparatos telefónicos tipo smartphones, en los cuales fueron introducidos los cuestionarios estructurados, autoaplicables, con módulos temáticos que variaban en el número de preguntas.
El bullying fue una de las dimensiones contempladas por la encuesta.
La recolección fue desarrollada por agentes del Instituto Brasileño de Geografía y Estadística IBGE debidamente entrenados para este fin, y los datos fueron recolectados en las escuelas, durante el horario de clases de los alumnos, en el período de abril a septiembre de 2012.
Mayores detalles sobre la metodología pueden ser obtenidos en publicaciones específicas.
Variables estudiadas
La variable bullying fue obtenida por medio de la pregunta: "¿EN LOS ÚLTIMOS 30 DÍAS, con qué frecuencia alguno de tus compañeros de la escuela te escracharon, burlaron, intimidaron o embromaron al punto que quedaste entristecido/incomodado/aborrecido/ofendido/humillado?
Las respuestas fueron categorizadas en NO nunca, raramente, a veces y SI la mayor parte del tiempo, siempre.
Motivos/causas de sufrir bullying, según la pregunta: ¿EN LOS ÚLTIMOS 30 días, cual fue el motivo/causa de que tus compañeros te escracharon, burlaron, escarnecido, embromado, intimidado o humillado?
Las preguntas fueron analizadas según las opciones de respuesta a Mi color o raza, b Mi religión, c La apariencia de mi rostro; d La apariencia de mi cuerpo; e Mi orientación sexual; f Mi región de origen; g Otros motivos/causas.
El análisis fue realizado por medio del cálculo de las prevalencias de las variables sufrir bullying y sus respectivos intervalos de confianza de 95%, según los aspectos sociodemográficos de sufrir bullying sexo, edad, raza/color, religión, escuela pública o privada, escolaridad materna.
Por otro lado, los motivos/causas de sufrir bullying relatados por los alumnos fueron analizados según aspectos sociodemográficos y estratificados según color o raza, religión, apariencia del rostro; apariencia de mi cuerpo; orientación sexual; región de origen; otros motivos/causas.
En el caso de que el motivo alegado de sufrir bullying hubiese sido la apariencia de mi cuerpo, fue hecho el cruzamiento con la variable Imagen corporal, según la pregunta: ¿En lo que se refiere a tu cuerpo, te consideras: Muy delgadoa, Delgadoa, Normal, Gordoa, Muy gordoa?
Esos análisis fueron realizados con el programa SPSS versión 20, utilizando procedimientos del Complex Samples Module, adecuado para el análisis de datos obtenidos por plan de muestreo complejo.
Aspectos éticos
El estudio fue aprobado en el Consejo de Ética de Investigaciones del Ministerio de la Salud, con el Nº. 192/2012 referente al Registro nº 16805 del CONEP/MS en 27/03/2012.
La Tabla 1 muestra que relataron sufrir bullying sentirse humillado siempre o casi siempre de los compañeros de la escuela 7,2% IC95% 6,6-7,8 de los escolares.
Los porcentajes fueron mayores entre estudiantes del sexo masculino 7,9% IC95% 7,0-9,1, en relación a las estudiantes del sexo femenino 6,5% IC95% 6,2-6,7; y entre alumnos cuyas madres no tenían ninguna escolaridad 8,3% IC95% 7,2-9,4, así como entre aquellos que se autodeclararon negros, 8,1% IC 95%: 7.2-9.1 e indígenas 7,9% IC95%: 7,3-8,5.
No hubo diferencia entre alumnos de escuelas privadas 7,6% 95%IC: 6.9-8.3 y alumnos de escuelas públicas, 7,1% 95%IC: 6.2-8.0.
Las causas del bullying fueron en su gran mayoría no identificadas 51,2% IC95% 48,6-53,7%, seguido de cuestiones relacionadas a la imagen o apariencia corporal 18,6% IC95% 16,5-21; apariencia del rostro 16,2% 15,4%-17,1%, raza o color 6,8% IC95% 6,4-7,3; orientación sexual 2,9% IC95% 2,5-3,5; religión 2,5% IC95% 1,9-3,2; región de origen 1,7 IC95%1,5-2.
Las frecuencias son semejantes entre quien relata siempre sufrir bullying y quien relata bullying la mayor parte de las veces en los últimos 30 días, excepto raza/color que aumenta entre los que declararon siempre sufrir bullying, conforme la Tabla 2.
En alumnos que relataron sufrir bullying en función de la apariencia del cuerpo, fueron realizados cruzamientos con la variable imagen corporal, el que apuntó aumento de las frecuencias de bullying entre los que se siente muy gordos y muy delgados para 19,2% IC95% 15,1-24 y 12,1% IC95% 10,4-14,0, respectivamente Tabla 3.
Los motivos no sufren muchas variaciones según la edad, excepto el relato sobre orientación sexual en menores de 13 años 15% - IC95: 7,2-28,6.
Según el sexo, los niños relatan mayores frecuencias que las niñas, siendo que estos relataron más frecuentemente sufrir bullying por motivos de raza/color 8,9% IC95% 8,19-9,9, en cuanto las niñas 4,5% IC95% 3,8-5,2 y por orientación sexual: niños 3,9% IC95% 3,5-4,5 y niñas 1,8% IC95% 1,2-2,0.
Existe una gran diferencia según raza/color, los niños negros refieren hasta cuatro veces más bullying 23,2% IC95% 21,8-24,7, así como los alumnos indígenas que refieren dos veces más: 12,5% IC95%7,5-20,3.
Los alumnos pardos 3,8% IC95% 2,9-4,8, blancos 3,1% IC95% 2,5-3,9 y amarillos 4,7% IC95% 1,4-14,4 tienen frecuencias menores.
También en la escuela pública, existe un aumento del relato de sufrir bullying por la raza/color 7,2% IC95% 6,6-8,0; así como entre alumnos hijos de madres que no estudiaron aumentan los relatos de bullying según raza/color 11,6% IC95% 8,5-15,6, como presentado en la Tabla 4.
Discusión
Los hallazgos del estudio apuntan que 7,2% de los alumnos sufrieron bullying, predominando entre niños, más jóvenes, cuyas madres tenían menor escolaridad, y de raza/color negra e indígenas.
La gran mayoría no indicó el motivo o la causa de sufrir bullying.
En lo que se refiere a las diferencias entre los sexos, las causas entre niños y niñas se asemejaron, predominando la apariencia del cuerpo y rostro, entretanto, en relación a raza/color y orientación sexual los niños relataron más frecuentemente sufrir bullying que las niñas.
El estudio destaca que la opción "otros motivos/causas" es la más referida para explicar el bullying.
La expresividad de este dato puede ser interpretada considerando el pequeño entendimiento de los alumnos sobre el proceso de victimización o también sobre la manera como califican jugarretas o la experiencia del bullying.
El proceso de victimización es caracterizado por recibir atención negativa o comportamiento agresivo a lo largo del tiempo entre pares, siendo determinante para que ocurra el ser diferente de la mayoría.
Investigar la causalidad del fenómeno, partiendo de datos de autorelato, termina abordando esas dimensiones y la naturaleza sensible de las cuestiones en él implicadas.
Casi un quinto de los estudiantes apuntó la apariencia del cuerpo, seguido de la apariencia del rostro como causas para el bullying.
Resultados semejantes a los encontrados en otros contextos que indican que la apariencia física es uno de los principales motivos para que un estudiante se torne víctima de bullying.
Una interpretación para este dato se refiere a los estándares sociales culturalmente valorizados, en que las diferencias y diversidades no son toleradas.
Un estudio epidemiológico con 1.230 escolares en una ciudad de Rio Grande del Sur identificó 30,1% con sobrepeso y obesidad y mostró que los escolares insatisfechos con la imagen corporal presentaron el triplo de chance de ser víctimas de bullying.
Estadísticamente, sin embargo, el exceso de peso no presentó asociación significativa con el fenómeno.
La imagen corporal de ser delgado o muy delgado, a su vez, en un estudio desarrollado en Irlanda, fue significativamente asociado a ser victimizado, así como en este estudio.
En estudios clásicos sobre el fenómeno, no existe indicaciones de que la apariencia corporal sea un determinante para el proceso de victimización.
Entre tanto, otros estudios verifican que las víctimas, muchas veces, presentan características que las distinguen de la mayoría en el grupo de pares, como es el caso de la obesidad, la delgadez o el uso de accesorios como prótesis y órtesis.
El color de la piel o la raza de los estudiantes también fueron referidos significativamente como causa para la victimización.
Los negros relataron que sufrieron bullying cerca de 4 veces más, y los indígenas hasta dos veces más.
Esa dimensión también se vincula a cuestiones sociales, culturales, racismo y prejuicio, una vez que existe un estándar hegemónico de valorización del color de la piel blanca.
En Estados Unidos, al correlacionar la cuestión de la raza con el género, una investigación también identificó que estas variables eran predictoras significativas del bullying.
En este estudio, los niños tenían 25,5% más probabilidad de sufrir victimización que las niñas, y los alumnos afroamericanos tenían 46,3% más probabilidad de tener una experiencia de victimización en la escuela que los alumnos blancos.
También en nuestro estudio alumnos negros e indígenas apuntaron mayor proporción de victimización por motivo de raza/color.
Es interesante destacar que los pardos no tuvieron el mismo comportamiento, aspecto que señala la importancia de verificar si estudiantes de diferentes razas/color poseen criterios dispares para identificar y evaluar prácticas de violencia.
Se observa que no se puede ignorar los factores y las variables individuales que explican el fenómeno, al mismo tiempo en que, también, no se puede ignorar el impacto de los factores contextuales, como la escolaridad materna, en su determinación.
Como observado, la indicación de "ninguna escolaridad materna" fue más prevalente para la victimización y la literatura científica considera que esta variable es un predictor demográfico para el éxito o el fracaso escolar de los alumnos.
En los Estados Unidos un estudio reciente verificó que alumnos con menor escolaridad materna mostraban niveles más elevados de victimización.
Se nota que, en general, los resultados concernientes a la asociación entre escolaridad materna y la participación en situaciones de bullying explorados, son considerandos relevantes dentro del conjunto de características sociales y culturales de las familias.
Otras cuestiones como la orientación sexual, la religión y la región de origen de los alumnos, no fueron apuntadas como causas expresivas para la victimización en el conjunto de los sujetos.
Se percibe, efectivamente, que estas características individuales de los alumnos inciden en menor proporción en relación a las demás.
Sin embargo, se reconoce que ellas poseen expresiones diferentes entre los sexos, por ejemplo, con relación la orientación sexual, los niños relataron la victimización con mayor frecuencia que las niñas.
Además de eso, la literatura verifica que la orientación sexual es uno de los motivos relacionados al bullying.
Siendo así, importantes variables para el abordaje del fenómeno y en la proposición de intervenciones objetivando la comprensión de la diversidad, principalmente, considerando el carácter difuso que poseen en la contemporaneidad y el surgimiento de otras expresiones de la sexualidad, religiosidad y de los movimientos migratorios, exigen una comprensión y tolerancia de la diversidad.
En el conjunto, los resultados son significativos para comprender el fenómeno investigado, además de permitir el debate sobre la problemática de la violencia en el territorio escolar.
El bullying se manifiesta por medio de diferentes signos, comportamientos y prejuicios en las relaciones interpersonales entre escolares.
Por causa de su especificidad y complejidad, éste es un objeto interdisciplinar e intersectorial que exige lógicas de resolutividad en la misma dirección, como la propuesta del Programa Salud en la Escuela.
Acciones de educación y promoción de la salud en la escuela son modos diferentes de actuar en la atención primaria, los que pueden resultar en la construcción de nuevas formas de cómo los estudiantes se relacionan con el mundo y entre sí.
Por último, se destacan algunas limitaciones del estudio.
A pesar de la validez y confiabilidad de la investigación, su diseño transversal impide realizar inferencias causales/temporales entre la exposición o la participación en situaciones de bullying escolar.
Esto limita el abordaje de la cuestión de la causalidad del fenómeno, entre tanto, los resultados encontrados convergen con hallazgos de otros estudios prospectivos.
En este sentido, se observa que las características individuales de las víctimas no justifican los comportamientos agresivos y violentos propios de la práctica del bullying, tampoco pueden ser evaluados aisladamente y exclusivamente como causas o motivaciones para la participación en el fenómeno.
Otra limitación se refiere al gran número de referencia a la opción "otros motivos/causas" para sufrir bullying.
De esta forma, se sugiere que otras características psicológicas o de relaciones sociales sean exploradas por el instrumento, como la timidez, la reserva en la resolución de conflictos, las situaciones de baja autoestima, entre otras.
Además de eso, habría que solicitar a los alumnos que indiquen las causas y los motivos para sufrir bullying, inclusive después de las alternativas de respuestas, debería existir otra opción que llenaría los vacíos no identificados.
Conclusiones
Los resultados de este estudio, relacionados a la identificación de los motivos asociados al bullying entre estudiantes en Brasil, indican que existen características individuales relacionadas al fenómeno, así como aspectos contextuales que lo determinan.
Se evidencia que el bullying es una experiencia muy común en la vida del estudiante brasileño y una problemática perteneciente al dominio del área de la salud, una vez que congrega determinantes del proceso salud-enfermedad-cuidado de niños y adolescentes en edad escolar.
Este debate es de importancia capital, ya que puede ofrecer herramientas para el desarrollo de otras investigaciones y prácticas en la salud, principalmente en la atención primaria y en la interconexión salud/educación.
Se espera que los datos llamen la atención de las políticas públicas sobre la cuestión, una vez que ofrece indicadores que pueden ayudar en el delineamiento de estrategias de enfrentamiento a ser construidas de forma intersectorial e interdisciplinar, en una perspectiva de construcción de una cultura de la no violencia, articulando los sectores de la salud y de la educación.
Al mismo tiempo, se reconoce que otros estudios son necesarios, especialmente aquellos que ofrezcan análisis cualitativos o que hagan conexiones entre métodos y abordajes, para que se comprenda el proceso de construcción y los significados del bullying en la escuela de forma contextual y también la dinámica en la realidad de las escuelas brasileñas.
Actualmente, los profesionales de salud que trabajan con donaciones y transplante necesitan enfrentar y discutir importantes problemas evidenciados por los artículos científicos y los medios de comunicación social mundial: el turismo y el tráfico de órganos en el mundo.
Conforme la clasificación en la literatura, el pago para la donación de órganos puede presentarse de dos formas: incentivo directo monetario e indirecto, caracterizado por otros modos de compensación y definido como moralmente neutro.
En la práctica, el incentivo directo no tiene la adhesión de los profesionales de salud, ya que éstos no se sienten a gusto ofreciendo dinero a la familia del donador por considerar que esta práctica debilitaría el acto altruista, desanimando a donar por representar una especie de soborno.
Los beneficios indirectos, como el costeo de los gastos del funeral u otras formas de compensar a la familia por ese acto, pueden interferir en la decisión que, a priori, debería estar basada apenas en la virtud social.
Una situación típica ilustrativa de las implicancias del beneficio indirecto se verifica, cuando los familiares manifiestan el deseo de saber si los receptores están bien y pueden conocerlos, expresando una compensación por la pérdida del ente querido en la continuidad de la vida en otro.
Los profesionales de salud que se oponen a este argumento, considerado no ético, alegan que no quieren estar en la posición de ofrecer un incentivo a las familias, porque debilitaría la relación de confianza.
Para éstos, el incentivo directo parece una recompensa de la sociedad por el acto de la donación.
En la construcción de la relación de confianza y en las implicancias contenidas en los beneficios de diversas naturalezas, existen cuestiones relativas al proceso de adhesión de la población que han sido discutidas en los principales congresos sobre personas más pobres y vulnerables al turismo para el transplante y venta de órganos y tejidos.
La Organización Mundial de la Salud OMS mediante la Resolución WHA57.18 publicada en el 2004, reconoce la existencia del comercio de órganos y solicita a los países miembros que tomen medidas, a fin de proteger a las personas más pobres y vulnerables al turismo para transplante y venta de órganos y tejidos.
En el 2008, el manifiesto denominado Declaración de Estambul fue redactado por las Sociedades Internacionales de Transplante y de Nefrología con el objetivo de definir tráfico, turismo y comercio de órganos para transplantes.
Conforme esta Declaración, el tráfico de órganos consiste en el "reclutamiento, transporte, transferencia, refugio o recepción de personas vivas o muertas o de los respectivos órganos por medio de amenaza o utilización de la fuerza u otra forma de coacción, rapto, fraude, engaño, abuso de poder o de una posición de vulnerabilidad, o de la oferta o recepción por terceros de pagos o beneficios en el sentido de conseguir la transferencia de control sobre el potencial donador, para fines de exploración a través de la remoción de órganos para transplante".
La comercialización de los transplantes es una política o práctica, según el cual un órgano es tratado como una mercadería.
Los viajes para fines de transplante son la circulación de órganos, donadores, receptores o profesionales del sector del transplante a través de fronteras jurisdiccionales para fines de transplante.
El Brasil pasó a ser signatario de la Declaración de Estambul por la Providencia Administrativa nº 201 del 7 de febrero del 2012, que dispone sobre la remoción de órganos, tejidos y partes del cuerpo humano vivo para fines de transplante en el territorio nacional involucrando a extranjeros no residentes en el País.
Especial destaque se debe atribuir al Art. 2º en el cual el transplante de extranjeros no residentes con financiamiento del Sistema Único de Salud debe ser precedido de un acuerdo internacional en base a la reciprocidad.
Por tanto, ante este escenario, el desafío para los profesionales de la salud y, sobre todo para quien trabaja con captación de órganos y tejidos, es tener la competencia ética, para garantizar que la credibilidad del Sistema Único de Salud que ofrece esta forma de tratamiento, no sea puesta en cheque.
Esta visión precisa ser parte integrante de quien sueña tener en ese proceso la certeza de desarrollar un trabajo justo y benéfico para la comunidad.
Introducción
Los pacientes de cirugía ortopédica en miembros inferiores son diferentes en cuanto a la edad y tipo de cirugía realizada.
La anestesia regional, especialmente la raquianestesia, es beneficiosa para la mayoría de esos pacientes.
Durante los últimos años, la bupivacaína ha venido siendo usada como rutina para la anestesia epidural y la raquianestesia.
Tanto la raquianestesia unilateral como la bilateral necesitan diferentes volúmenes y dosis de bupivacaína.
La raquianestesia unilateral es usada en la mayoría de los procedimientos quirúrgicos realizados en los miembros inferiores.
Esa técnica posee muchos beneficios, incluyendo menos alteraciones hemodinámicas, menos retención urinaria, pacientes más satisfechos, una mejor motilidad durante la recuperación y la restricción del bloqueo del nervio selectivo hacia el miembro importante.
Se requieren varios factores para una raquianestesia unilateral exitosa, incluyendo el tipo de aguja y la dirección de su bisel, velocidad de inyección, volumen, peso específico, concentración de anestesia local y posición del paciente en la mesa de operación.
Para investigar de forma más extensa los beneficios de la raquianestesia unilateral en comparación con la bilateral, evaluamos los efectos sobre los bloqueos sensorial y motores adecuados, la analgesia ideal, las alteraciones hemodinámicas, náuseas, vómitos y dolor de cabeza.
Materiales y métodos
Los pacientes fueron aleatorizados y divididos en 2 grupos A y B de 36 pacientes.
En el grupo A, la raquianestesia estándar fue usada en los días pares.
En el grupo B, la raquianestesia unilateral fue usada en los días impares.
Las edades de los pacientes variaron de 18 a 50 años.
La clasificación del estado físico de los pacientes era ASA I o II.
Los pacientes con historial de enfermedad cardiovascular, hipertensión arterial, neuropatía, adicción y tabaquismo fueron excluidos del estudio.
Los pacientes que no podían ser posicionados en decúbito lateral por ejemplo, debido a la fractura pélvica también fueron excluidos del estudio, como también los pacientes que necesitaron anestesia general durante la cirugía o sometidos a cirugía con una duración superior a 2 h.
La aprobación ética para este estudio número del protocolo: 891001 la suministró el Comité de Ética de la Universidad Mashhad, Mashhad, Irán Presidente Dr. Tavakkol Afshar el 18 de junio de 2011.
La firma del consentimiento informado se obtuvo de todos los pacientes para garantizar que ellos entendían que la técnica utilizada para la raquianestesia sería modificada.
Se insertó un catéter intravenoso y después se administró una infusión intravenosa de solución Ringer lactato 10 mL/kg durante 20 min.
Todos los pacientes fueron sometidos a la monitorización estándar, incluyendo electrocardiograma, presión arterial no invasiva y oximetría de pulso.
En el grupo A, la raquianestesia fue aplicada con el paciente en posición sedente, en el interespacio L3-L4, con una aguja espinal Quincke de calibre 25 Dr. J, en condiciones estériles.
Cuando la colocación intratecal fue confirmada, se inyectó la bupivacaína hiperbárica al 0,5% 2,5 mL.
El paciente fue entonces posicionado en decúbito dorsal.
En el grupo B, los pacientes fueron posicionados en decúbito lateral con el miembro objeto en posición inferior.
De forma parecida a la técnica usada para el grupo A, se detectó el espacio intervertebral L3-L4; enseguida la raquianestesia fue aplicada con una aguja espinal Quincke de calibre 25.
Después de la confirmación de la colocación de la aguja intratecal, se inyectó la bupivacaína hiperbárica al 0,5% 1,5 mL a una velocidad de 1 cm cada 30 s, con el bisel de la aguja apuntado hacia abajo durante la inyección.
Los pacientes fueron mantenidos en decúbito lateral durante 20 min y, en seguida, en posición supina para la cirugía.
Para reducir la ansiedad del paciente, se inyectó midazolam 2 mg iv.
Las variables hemodinámicas, como la presión arterial y la frecuencia cardíaca, fueron verificadas antes de la raquianestesia y después cada 5 min en ambos grupos.
Si la presión sanguínea cayese en más de un 25% del valor basal y la frecuencia cardíaca llegase a menos de 50 lpm, el paciente sería considerado como hipotenso o bradicárdico, respectivamente.
La hipotensión fue tratada con infusión iv rápida de 250 mL de solución Ringer lactato.
La bradicardia fue tratada con 0,5-1 mg de atropina iv.
Si el paciente hipotenso no respondiese al tratamiento, se inyectaría la efedrina 5 mg. La escala visual analógica de 0 a 10 fue usada para evaluar la intensidad de las náuseas, y el número de episodios de vómitos fue empleado para evaluar el volumen de vómito del paciente.
Para verificar el nivel de bloqueo sensorial, se mantuvo un objeto frío en contacto con la piel.
La escala de Bromage fue usada para verificar la exactitud del bloqueo motor tabla 1.
Los datos clínicos, incluyendo el inicio de los bloqueos sensorial y motor, alteraciones hemodinámicas, duración de los bloqueos sensorial y motores y las complicaciones de la raquianestesia, fueron evaluados usando el programa SPSS versión 19.6.
En este análisis estadístico, un valor de p < 0,05 fue considerado significativo.
Para el análisis estadístico de las alteraciones hemodinámicas, se uso el test-t pareado.
El test-t independiente fue utilizado para comparar la eficacia de los bloqueos sensorial y motor.
El test-U de Mann-Whitney fue usado para evaluar el nivel de satisfacción del paciente.
Los datos demográficos de ambos grupos fueron similares tabla 2.
La anestesia en T10-T12 se alcanzó en los 2 grupos.
El tiempo promedio para el inicio del bloqueo en el grupo unilateral fue de 4,47 ± 1,3 min.
En el grupo bilateral, ese valor fue de 2,44 ± 0,41 min p = 0,00.
El tiempo promedio para el inicio de la inmovilidad en el grupo unilateral fue de 6,17 ± 1,5 min.
En el grupo bilateral, el promedio fue de 4,35 ± 1,25 min p = 0,00.
El bloqueo sensorial y motor duró más tiempo en el grupo bilateral, en comparación con el grupo unilateral tabla 3.
Se obtuvo una puntuación media de 4 en la escala de Bromage para el bloqueo motor en ambos grupos p = 0,59.
Ninguno de los pacientes del grupo unilateral presentó náuseas o vómito.
En el grupo bilateral, 8 pacientes tuvieron náuseas, uno de ellos con episodios de vómito p = 0,02.
Dos pacientes del grupo unilateral y 8 del grupo bilateral presentaron dolor de cabeza p = 0,03.
El promedio de tiempo para micción posraquianestesia fue de 4,9 h en el grupo unilateral y de 5,3 h en el grupo bilateral p > 0,05.
El nivel de satisfacción de los pacientes fue de un 91,2% en el grupo unilateral y de un 85,3% en el grupo bilateral p > 0,05.
Las tasas de complicaciones aparecen en la tabla 4.
La tasa de éxito para raquianestesia unilateral en nuestro estudio fue de un 94,45%, pero en 2 casos la propagación del anestésico hacia el otro lado del canal trajo una anestesia bilateral.
Discusión
La posición del paciente durante e inmediatamente después de la raquianestesia influye en la distribución de los fármacos.
Si una solución de anestésico es hipo- o hiperbárica con relación al líquido cefalorraquídeo, es posible crear un bloqueo unilateral.
Además de eso, la distancia entre las raíces de los nervios izquierdo y derecho de las regiones lumbar y torácica es de aproximadamente 10-15 cm, lo que facilita la obtención de una raquianestesia unilateral.
Kuusniemi et al. informaron que la bupivacaína hiperbárica es más eficaz que la bupivacaína para obtener raquianestesia unilateral.
Sin embargo, determinar el tiempo ideal para el posicionamiento lateral es difícil cuando se utiliza una dosis elevada de bupivacaína 12-20 mg. El anestésico puede migrar, incluso cuando el paciente está posicionado en decúbito lateral durante 30-60 min.
Por otro lado, si se usa una dosis baja 5-8 mg de solución anestésica, colocar al paciente en decúbito lateral durante 10-15 min puede impedir la migración del fármaco anestésico.
El paciente fue mantenido en decúbito lateral durante 20 min, conllevando la raquianestesia unilateral en un 94,45% de los casos.
En 2 pacientes hubo una propagación del anestésico hacia el otro lado, trayendo como resultado una raquianestesia bilateral.
En un estudio conducido por Esmaoglu, el paciente quedó en decúbito lateral durante 10 min.
Ese abordaje resultó en una tasa de éxito del 85,7%.
Esa discrepancia con relación a la tasa de éxito parece depender del tiempo pasado en la posición lateral.
Se ha observado que ningún paciente del grupo raquianestesia unilateral tuvo hipotensión, pero 6 pacientes del grupo bilateral sí p < 0,05.
Chohan et al. administraron raquianestesia unilateral antes de la cirugía de los miembros inferiores en pacientes ancianos con clasificación ASA III o IV edad media, 60 años.
Los autores no encontraron alteraciones hemodinámicas significativas usando la bupivacaína hiperbárica al 0,5% 1,1-1,8 mL.
En nuestro estudio no hubo bradicardia en el grupo unilateral, pero 5 pacientes del grupo bilateral si la presentaron p = 0,04.
Como promedio, el tiempo para el inicio de la anestesia y la inmovilidad fue más rápido en el grupo bilateral en comparación con el grupo unilateral p = 0,00.
El bloqueo sensorial y motor duró menos tiempo en el grupo unilateral en comparación con el grupo bilateral.
La raquianestesia unilateral es, por lo tanto, adecuada para la cirugía en pacientes ambulatorios.
Valanne et al. administró 4 o 6 mg de bupivacaína para inducir la raquianestesia unilateral en 106 pacientes programados para artroscopia de rodilla.
Aunque ambas dosis hayan sido suficientes para el bloqueo sensorial y motor, 4 mg de bupivacaína proporcionan un retorno más rápido de la función motora.
El dolor de cabeza posraquianestesia fue relatado por 2 y 8 pacientes de los grupos unilateral y bilateral, respectivamente.
En contraste, Esmaoglu et al. administró 1,5 cm y 3 cm de bupivacaína hiperbárica al 0,5% para la anestesia unilateral y bilateral, respectivamente: 6 y 9 pacientes, respectivamente, tuvieron dolor de cabeza.
Esa discrepancia puede estar relacionada con el tipo de aguja utilizada Quincke o con la edad relativamente joven de la población de pacientes.
Cabe destacar que la raquianestesia puede alterar la función de la vejiga, desactivando el reflejo miccional.
Kamphuis et al. relataron que la alteración miccional permanece hasta la regresión del bloqueo del nervio a la tercera raíz sacra.
En nuestra investigación, el promedio de tiempo para la micción posraquianestesia fue de 4,9 y 5,3 h en los grupos unilateral y bilateral, respectivamente.
Esa diferencia no fue significativa.
Atef et al. no informaron ninguna retención urinaria posraquianestesia unilateral con 5 mg de bupivacaína hiperbárica; mientras que en el mismo estudio, después de la inducción con una dosis de 12,5 mg, esa complicación fue observada en el 5% de los individuos.
Por tanto, parece que una reducción de la dosis de bupivacaína también disminuyó la probabilidad de retención urinaria.
Conclusión
La técnica de raquianestesia unilateral con dosis baja 7,5 mg, volumen limitado 1,5 cm e inyección de bajo flujo 1 cm/30 s induce un bloqueo sensorial y motor suficiente, con un nivel adecuado de analgesia.
La técnica es por lo tanto adecuada para cirugía de miembros inferiores.
Esa técnica proporciona estabilidad hemodinámica, particularmente en personas ancianas y en pacientes con estado físico ASA III-IV.
También resulta en una recuperación rápida y en una mayor satisfacción por parte de los pacientes ambulatorios, además de evitar el bloqueo innecesario del nervio en el miembro contralateral.
Introducción
La calidad de vida en el trabajo, es un concepto multidimensional que se integra cuando el trabajador, a través del empleo y bajo su propia percepción, ve cubiertas las siguientes necesidades personales: soporte institucional, seguridad e integración al puesto de trabajo y satisfacción por el mismo, identificando el bienestar conseguido a través de su trabajo y el desarrollo personal logrado, así como la administración de su tiempo libre.
Este concepto se ha utilizado con creciente frecuencia para describir ciertos valores ambientales y humanos, descuidados por las sociedades industriales en favor del avance tecnológico, la productividad y el crecimiento económico.
Respecto a los profesionales del área de la salud, la calidad de vida en el trabajo debería ser óptima, ya que aparentemente cuentan con los conocimientos y los medios necesarios para prevenir riesgos y realizar acciones de autocuidado en todas las esferas del ser humano.
Sin embargo, diversos estudios destacan que lo anterior está lejos de ser una realidad, hay evidencia contundente de que dentro del grupo de profesionales del área de la salud, existen múltiples problemáticas.
En el caso específico del personal de enfermería, por ejemplo, han desarrollado patologías tales como el Síndrome de Burnout, estrés laboral, conflictos relacionados a la violencia dentro de las Instituciones de Salud -dirigida tanto a los usuarios como entre el mismo personal de enfermería- índices de pobre satisfacción laboral, depresión, entre otras problemáticas.
Lo anterior podría estar asociado a las condiciones de trabajo en cuanto a la forma de contratación, tener dos o más empleos y el tipo de institución donde labora, entre otras, además de los riesgos, reconocidos en la literatura, relacionados a trabajar en hospitales, lo cual implica una carga mental que incide directamente en la calidad de la atención, en la calidad de vida en el trabajo y en la calidad de vida en general de las personas.
Alrededor del mundo se ha estudiado la calidad de vida en el trabajo del personal de enfermería, destacándose diversas problemáticas laborales coincidentes con las identificadas en toda Latinoamérica: inestabilidad laboral, condiciones deficientes de trabajo, limitaciones para disponer de equipos y materiales imprescindibles para el mejoramiento efectivo de la calidad de la atención, sobrecarga laboral derivada de la escasez de profesionales de enfermería, depreciación de la enfermera profesional y expectativas de migración de los profesionales de enfermería.
En el noroeste de México, la evidencia social de esta problemática, se presenta a modo de protestas relacionadas a las condiciones laborales actuales del personal de enfermería, en este sentido, se considera especialmente importante conocer cuál es el nivel de calidad de vida en el trabajo de quienes tienen bajo su responsabilidad profesional la salud de la población.
Por lo anterior, esta investigación tiene como objetivo general determinar el nivel de calidad de vida en el trabajo del personal de enfermería que labora en instituciones públicas de salud en Hermosillo, Sonora, México y se plantean las siguientes hipótesis:
El personal de enfermería que tiene tipo de contrato indefinido tiene mayor calidad de vida en el trabajo global que el personal de enfermería que tiene contrato a plazo fijo.
El personal de enfermería que realiza otra actividad remunerada tiene una menor calidad de vida en el trabajo global que el que no realiza otra actividad remunerada.
Existen diferencias de nivel de percepción de calidad de vida en el trabajo global según la institución en que labora el personal de enfermería.
Tipo de diseño: cuantitativo, correlacional, transversal y comparativo.
Unidad de análisis: personal de enfermería que laboran en siete instituciones de salud públicas de una ciudad del noroeste de México.
Población: 1503 miembros del personal de enfermería.
Muestra: probabilística, estratificada por nivel de atención primero, segundo y tercero.
Considerando un error del 5% y un 10% de pérdida, el tamaño fue de 345 miembros del personal de enfermería.
La muestra fue recabada el 2013.
Instrumento recolector de datos: a cuestionario de antecedentes biosociodemográficos y b el instrumento CVT -GOHISALO validado en población mexicana.
Cuestionario de antecedentes biosociodemográficos.
Para recoger las variables biosociodemográficas y del trabajo del personal de enfermería, se incluyeron 15 ítems, elaborados por las investigadoras.
Las variables fueron: sexo, edad, condición de pareja, lugar de procedencia, presencia de hijos, institución donde labora, funciones que desempeña, servicio en que labora, sistema de turnos que ejecuta, realiza otra actividad remunerada, categoría de enfermeras, licencias médicas en los últimos seis meses.
Instrumento CVT -GOHISALO. Para medir la calidad de vida en el trabajo, elaborado por autores del Instituto de Investigación en Salud Ocupacional de Guadalajara, México, validado en población mexicana, constituido por 74 ítems, los cuales representan indicadores que se agrupan en subdimensiones, éstas a su vez integran 7 dimensiones, cuyo promedio se consideró como la Calidad de Vida en el Trabajo global percibida, que se clasificó como: baja= 56-191, media 192-227, alta 228-296.
La confiabilidad del instrumento según el índice Alpha de Cronbach para esta investigación fue de 0.95.
Procedimiento de recolección de datos: los datos de este estudio fueron recolectados en el lugar de trabajo del personal de enfermería, siete instituciones públicas de salud, el instrumento fue auto administrado, el tiempo de respuesta aproximado fue de 15 minutos.
Plan de análisis estadístico: se utilizó el programa SPSS versión 15 para el análisis estadístico, la normalidad de los datos se comprobó mediante la prueba Kolmogorov-Smirnov.
De acuerdo a los resultados se compararon medianas desde un enfoque no paramétrico con U de Mann Whitney y Kruskal-Wallis, el nivel de significancia admitido fue 0.05.
Consideraciones éticas: para la realizar esta investigación, se contó con la autorización del comité de ética de la Facultad de Medicina de la Universidad de Concepción de Chile y la autorización de los Comités de Ética de las Instituciones de Salud participantes de una ciudad del noroeste de México Claves 162/UNISON/162/07/12, 051/12 y SSS/CEO/EYC/2012/2013.
Además, se utilizó una carta de consentimiento informado para cada uno de los participantes.
Los siete requisitos éticos de Ezequiel Emmanuel, fueron tomados en cuenta a través de todo el desarrollo de la investigación.
La muestra fue mayoritariamente femenina 79.4%, enfermeras profesionales 73%, con pareja 64.3%, de 19 a 39 años de edad 68.5%, con hijos 67%, de procedencia local 66.1%.
La mayoría desempeña funciones de atención directa a usuarios 87% y labora en servicios de hospitalización 35.4%, trabaja en turnos matutinos 52.5%, no realiza otra actividad remunerada 86.7%, tiene contrato indefinido 69.9% y no ha presentado licencias médicas en los últimos seis meses 67.5%.
Lo que se puede observar en la Tabla 1.
El promedio de calidad de vida en el trabajo global del personal de enfermería es de 207.31 DE 41.74, que indica un nivel medio.
La primera hipótesis dice que el personal de enfermería que tiene tipo de contrato indefinido tiene mayor calidad de vida en el trabajo global que el personal de enfermería que tiene contrato a plazo fijo.
Se rechaza hipótesis nula con valor p=0.007 y observa que la calidad de vida en el trabajo global del personal de enfermería según forma de contratación es mayor en las personas que tienen forma de contratación indefinida, al compararlas con las que tienen forma de contratación a plazo fijo. Tabla 2.
En cuanto a la segunda hipótesis que menciona que el personal de enfermería que realiza otra actividad remunerada tiene una menor calidad de vida en el trabajo global que el que no realiza otra actividad remunerada.
Se rechaza la hipótesis nula con valor p=0.046 y se observa que la calidad de vida en el trabajo global del personal de enfermería es mayor en el personal de enfermería que no realiza algún otro tipo de actividad remunerada al compararlo con el personal de enfermería que sí realiza algún otro tipo de actividad remunerada, lo que se muestra en la Tabla 3.
En relación a la tercer hipótesis planteada que sugiere la existencia de diferencias de nivel de percepción de calidad de vida en el trabajo global según la institución en que labora el personal de enfermería.
Se rechaza hipótesis nula con valor p=0.001, ya que hay evidencia de que la calidad de vida en el trabajo global del personal de enfermería es diferente según la institución en que labora.
Alta calidad de vida en el trabajo global se identificó en los que laboran en la institución F y baja calidad de vida en el trabajo global en los que laboran la institución B, lo anterior se presenta en la Tabla 4.
Discusión
El presente estudio encontró que el personal de enfermería se encuentra medianamente satisfecho con su calidad de vida en el trabajo global, lo anterior es consistente con resultados obtenidos en otras investigaciones relacionadas, en las que la mayoría del personal de enfermería tiene niveles de mediana satisfacción con su calidad de vida en el trabajo Entendiendo a la calidad de vida en el trabajo como un fuerte indicador de las experiencias humanas en el sitio de trabajo y el grado de satisfacción de las personas que lo desempeñan, el mayor indicador de insatisfacción observado fue el referente a salarios y derechos contractuales, por lo que es preciso que el personal de enfermería sea recompensado adecuadamente por sus contribuciones y que su calidad de vida sea un reflejo real del aporte de su trabajo a la sociedad.
Asimismo, el incremento de la calidad de vida en el trabajo del personal de enfermería, puede servir para retener a la fuerza de trabajo de enfermería en las Instituciones, lo que debe ser considerado por los administradores de recursos humanos.
Al respecto, es necesario enfatizar que establecer programas de mejora de la calidad de vida en el trabajo del personal de enfermería, puede incrementar la efectividad organizacional porque es un predictor de la misma.
En este sentido, atender al personal de enfermería, debería ser uno de los objetivos prioritarios del sistema de salud, pues constituye un estándar de calidad que repercute directamente sobre las personas receptoras de los cuidados.
Al Sistema de Salud -como encargado de cuidar al personal de enfermería-, corresponde exigirle, aprovecharle al máximo, brindarle un salario decente y permitirle capacitación constante.
Por lo anterior, el estudio de la calidad de vida en el trabajo del personal de enfermería, es de suma importancia para el sistema de salud, para el personal de enfermería y para los usuarios de los servicios, ya que, los resultados permiten visibilizar áreas de oportunidad para implementar estrategias tendientes a elevar la salud ocupacional del personal de enfermería.
Se deben fomentar ambientes saludables de trabajo, donde el personal de enfermería, cuente con las herramientas necesarias para brindar un cuidado de calidad a los usuarios; lo que solo se logrará con Instituciones de Salud con amplio soporte institucional y seguridad en el trabajo, que favorezcan la integración al puesto de trabajo, la satisfacción por el mismo, el desarrollo profesional, el bienestar de los individuos y un equilibrio entre la vida personal y el trabajo.
Lo anterior propiciará, en términos de resiliencia, tanto en el personal de enfermería y en los usuarios de los servicios de salud, una mayor confianza en el Sistema de Salud y, a su vez, una mayor cooperación para el logro de objetivos comunes.
La calidad de vida en el trabajo global del personal de enfermería según forma de contratación es mayor en las personas que tienen forma de contratación indefinida, al compararlas con las que tienen forma de contratación a plazo fijo.
Esta situación afecta a 30% de los participantes en este estudio, dentro de los cuales, se encuentran los más jóvenes 63% del grupo de edad de 19 a 29 años tiene contrato a plazo fijo, para quienes el proceso de lograr una mayor estabilidad laboral es cada vez más difícil por la poca creación de nuevas plazas imperante en la realidad de los países en vías de desarrollo en Latinoamérica.
La baja o mediana calidad de vida en el trabajo del personal de enfermería, puede asociarse a la intención de dejar la profesión.
Por lo tanto, en la medida que se fortalezca la calidad de vida en el trabajo del personal de enfermería, disminuirá la búsqueda de otro trabajo y la decisión de dejar la profesión, para lo que se requiere un cambio organizacional enfocado a adoptar una forma diferente de funcionamiento bajo el paradigma de la calidad de vida en el trabajo.
En la presente investigación, un 13% de los miembros del equipo de enfermería sí realiza algún otro tipo de actividad remunerada, lo que es preocupante, ya que el hecho de tener dos trabajos formales requiere de sacrificios físicos y psicológicos que implican una mayor remuneración económica, pero también una disminución del tiempo libre para realizar actividades de ocio y recreación, lo que acarrea el cansancio que repercute en la salud del trabajador y puede estar directamente relacionado con errores en el desempeño del trabajo.
Lo anterior crea un contexto peligroso en el caso de los miembros del equipo de enfermería, tanto para ellos mismos como para los usuarios que tienen a su cargo; también existe evidencia de mayores casos de depresión y estrés en personal de enfermería que labora doble jornada, lo que constituye un foco de alarma que hay que atender, si se piensa en que la doble o triple jornada incide directamente en la salud de la mujer trabajadora, ya que según lo observado en esta investigación y en estudios relacionados, la enfermería sigue siendo una profesión predominantemente ejercida por mujeres.
La calidad de vida en el trabajo global también presentó diferencias significativas según la variable institución de salud en que labora.
Donde los promedios indican que el personal de enfermería que labora en la Institución F, tienen calidad de vida en el trabajo global alta, contrario a los que laboran en la Institución B, donde la calidad de vida en el trabajo global es mayormente de nivel bajo.
Lo anterior puede atribuirse a las características de las instituciones evaluadas, aunque todas pertenecen al Sector Público.
Al comparar específicamente las dos Instituciones que tuvieron resultados que se contraponen mayor y menor promedio de calidad de vida en el trabajo del total de las Instituciones, se puede decir que difieren en que la institución F cuenta con equipamiento de tecnología de punta, instalaciones modernas, ambiente o clima laboral agradable, iluminación adecuada, varios accesos a la institución, estacionamiento, el personal de enfermería es profesional en su totalidad, existen áreas de descanso específicas para las enfermeras y se trabaja solo en el turno matutino y vespertino, ya que no existen áreas de hospitalización, puesto que la atención es ambulatoria en áreas de consulta externa o de aplicación de tratamientos, los cuales son programados de lunes a viernes.
Mientras que la institución B, es un hospital de rehabilitación que no demanda equipamiento de alta tecnología, pero que requiere renovarse en cuanto a mobiliario -camas, estantes-, además de la necesidad de mejorar la iluminación, ventilación y contar con un espacio más amplio de áreas verdes, por las características de los usuarios y familias que son atendidas.
Otra característica que podría influir es la categoría de enfermeras ya que parte importante del personal de enfermería que labora en la institución B, no es profesional y trabaja realizando de forma indiferenciada actividades de enfermería que corresponde a personal profesional, lo que puede llevar a errores en el desempeño y frustración de los trabajadores.
En este sentido, es preciso proporcionar a los usuarios de los servicios públicos de salud instalaciones y servicios de apoyo con la mejor calidad posible, así como lograr mejores condiciones de trabajo para enfermeras, médicos y demás personal de apoyo del sector público.
Conclusión
Se comprobó que tanto el personal de enfermería que tiene contrato a plazo fijo y el personal de enfermería que realiza otra actividad remunerada, tienen promedio de calidad de vida en el trabajo global menor que el que personal que tienen contrato indefinido y el que no realiza otra actividad remunerada, además, se comprobó que existen diferencias entre los promedios de calidad de vida en el trabajo global, según la institución de salud donde labora, que van desde alta, media y baja calidad de vida en el trabajo, lo que podría atribuirse a las diferencias entre las características de la institución de salud, entre otras variables.
Recomendaciones
Promover líneas de investigación que profundicen en la calidad de vida en el trabajo del personal de enfermería, así como implantar estrategias y programas de mejora, situación que a la larga se traducirá en la mejora de la satisfacción laboral y la calidad de los cuidados que el personal de enfermería proporciona.
Aunque abocado a los conflictos resultantes de las asimetrías y las desigualdades de poder en la dimensión social, el movimiento de la reflexión bioética produjo, también, reflejos en la clínica médica, área en la cual la bioética se consustanció inicialmente, por la inclusión de problemáticas atinentes a otros campos del conocimiento que contribuyen pari passu con la medicina en el proceso de contener la enfermedad y producir salud.
Este es el caso, entre otros, de la ingeniería clínica IC, que en Brasil pasó a ser obligatoria en las instituciones de salud, a partir de la resolución de la Agencia Nacional de Vigilancia Sanitaria Anvisa por medio de la RDC 02/2010 .
La IC es una subárea de la ingeniería biomédica IB.
Según Brinzino , un ingeniero clínico es aquel formado a partir de un programa académico autorizado en ingeniería y está involucrado en la aplicación del conocimiento científico y tecnológico en el ambiente de cuidados de salud con apoyo clínico.
Un ambiente clínico es el lugar en el que se presta un servicio, y las actividades desempeñadas incluyen asistencia directa al paciente, investigación y formación, destinados a mejorar la atención en salud.
La importancia creciente de los hospitales a lo largo del siglo XX como los principales centros abocados a los cuidados de salud, el aumento de los equipamientos electrónicos – algunos de ellos con principios de funcionamiento bastante complejos – y el surgimiento de nuevas tecnologías, ampliando el cuadro de los recursos utilizados, tornaron indispensables la presencia de un profesional especializado, capacitado para asesorar, desde el punto de vista técnico, el cuerpo clínico en el gerenciamiento de todas estas nuevas tecnologías asociadas a los servicios de salud .
Este profesional es el ingeniero clínico, cuya función profesionaliza la gestión de las tecnologías médico-hospitalarias GTMH en un establecimiento asistencial de salud EAS, por la aplicación de métodos de ingeniería abocados a solucionar los problemas de equipamientos y de los servicios relacionados a estos, ofrecidos en las unidades de salud .
Por lo tanto, la ingeniería clínica puede ser comprendida por la definición de la función del profesional que la ejerce.
Según el American College of Clinical Engineering ACCE, el ingeniero clínico es aquel profesional que aplica y desarrolla los conocimientos de ingeniería y las prácticas gerenciales para las tecnologías de salud, para proporcionar una mejora en los cuidados ofrecidos al paciente.
La actividad se caracteriza también como una rama de la ingeniería que tiene como objeto colaborar, e incluso intervenir, en el área de salud, procurando el bienestar, la seguridad, la reducción de costos y la calidad de los servicios brindados a los pacientes, apoyando, además, al equipo multidisciplinario del hospital, con la aplicación de los conocimientos gerenciales y de ingeniería a la tecnología del área de salud .
Basándose en el análisis técnico y ético de los resultados de la implementación del servicio de ingeniería clínica en una institución hospitalaria, este artículo es un estudio de caso que ejemplifica de manera puntual la contribución de la bioética en el proceso de planificación y aplicación de la tecnología en salud TS, indicando su importancia para fomentar la reflexión en consonancia con los principios del Sistema Único de Salud SUS y los imperativos para la construcción de la ciudadanía .
Su objetivo principal es presentar los procesos operacionales de la ingeniería clínica a los profesionales de salud e introducir la jerga de esta área en el campo de la bioética Anexo, además de señalar la correlación entre las acciones técnicas en IC y las recomendaciones y presupuestos éticos, relacionados con la reflexión bioética y la salud colectiva, para fomentar la interdisciplinariedad entre estas áreas y estimular la construcción del conocimiento compartido entre los profesionales que en ellas actúan.
Breve historia de la ingeniería clínica
La historia de la IC se inicia en 1942, en St. Louis, en Estados Unidos, con la creación de la carrera de mantenimiento de equipamientos médicos por parte del ejército.
Esta carrera condujo posteriormente a la implementación de una escuela de mantenimiento de equipos del propio ejército en Denver/Colorado .
En las décadas siguientes, entre 1960 y 1970, la intensidad en el uso de tecnologías en equipamientos médicos – como ultrasonido, analizadores químicos de sangre y tomografías – aumentó en sobremanera.
Aunque esta tecnología pudiese mejorar el diagnóstico y perfeccionar el proceso de detección de enfermedades, su uso creciente comenzó a preocupar a los profesionales.
Se identificaron riesgos, como la dificultad de realizar pruebas, el alto costo de venta de los equipos y, principalmente, las lagunas en la legislación sobre la seguridad, que no era lo suficientemente específica para asegurar que su uso produjera realmente los efectos esperados .
A inicios de la década de 1970, el cirujano Cari Walter, de la Harvard Medical School, informó sobre un hecho alarmante: debido a los choques eléctricos relacionados con el uso de equipamientos médicos, se estaban muriendo cerca de tres personas por día, o 1.200 por año, en Estados Unidos .
Aunque estos datos no hayan sido comprobados, la polémica apuntó a la necesidad de prestar más atención a los equipamientos médicos, sobre todo a la seguridad eléctrica .
Para que se tenga noción de la importancia de este cuidado, en este período, en Estados Unidos, se podía proyectar, fabricar y vender equipamientos tan delicados e invasivos como el marcapaso sin autorización previa del gobierno u otra entidad fiscalizadora .
Además de eso, la mayoría de los equipamientos no poseía siquiera un manual de operación y mantenimiento.
Frente a la identificación del problema que, aunque no comprobado, se revelaba potencialmente peligroso, el gobierno estadounidense encargó a Food and Drugs Administration FDA la elaboración de normas para registros, venta, inspecciones y revisiones científicas, además de sugerir mejoras prácticas en el proceso de fabricación.
La solución presentada por el FDA en aquel momento fue clasificar los equipamientos médicos como medicamentos y someter su evaluación y liberación para el uso a los mismos criterios de aprobación de los fármacos.
Rápidamente, la propuesta acabó revelándose como inadecuada, puesto que la demora para la aprobación, certificación y liberación para la comercialización estimuló a los fabricantes de equipamientos a certificar sus productos mediante procesos menos rigurosos, lo que generaba un doble problema: además de no asegurar la calidad de los equipamientos, creaba una falsa ilusión de confianza.
La certificación del FDA ejemplifica este proceso, por medio del cual se evaluaba solamente si los equipamientos funcionaban de acuerdo con lo que era descripto en el manual, prohibiendo la venta de equipamientos adulterados o desmembrados sin que fuese verificada su seguridad y eficacia.
Esto demostró que la norma del FDA presentaba fallas graves y necesitaba ser alterada, además de indicar, también, la necesidad de una legislación gubernamental específica .
En mayo de 1976, se aprobó una ley sobre equipamientos médicos, exigiendo que los 2 mil fabricantes estadounidenses indicasen la seguridad y la eficacia de sus productos en protocolos y manuales para someterlos a la aprobación de la FDA .
Cabe destacar que, todavía en la década de 1970, se creó esta categoría profesional y se certificó el primer ingeniero clínico.
El profesional se tornó responsable del gerenciamiento de los equipamientos hospitalarios, entrenando a aquellos que utilizarían estas tecnologías en las instituciones, realizando reparaciones, certificando la seguridad y el desempeño, además de evaluar las especificidades técnicas para su adquisición .
Los ingenieros no sustituirían a los médicos, sino que evaluarían la tecnología, controlarían el proceso de automatización y ajustarían los sistemas de comunicación para ayudarlos a desempeñar las actividades clínicas .
En la década siguiente, el papel del ingeniero clínico se consolidó y se expandió, dejando de ser solamente el responsable técnico del mantenimiento de los equipamientos de los hospitales, y tornándose el profesional que debía participar activamente en las áreas de transferencia de tecnología y evaluación tecnológica, así como del gerenciamiento de esas actividades .
A partir de allí, y cada vez más, la ingeniería clínica pasó a incorporar funciones relacionadas a la planificación estratégica de la adquisición de TS, así como de todos los aspectos relativos a su utilización, abarcando, posteriormente, atribuciones diversas, como la asesoría técnica para la investigación clínica que involucre equipamientos y la colaboración con el comité de ética hospitalario en las cuestiones referidas al uso de la TS.
En Brasil, las actividades de ingeniería clínica estuvieron por un largo período restrictas a la realización de mantenimientos correctivos reparaciones, retardando la consolidación de un proceso más amplio y calificado de GTMH .
La percepción acerca de la importancia de esta área surgió recién en 1989, cuando el Ministerio de Bienestar Social y el de Seguridad Social estimaron que entre el 20% y el 40% de los equipamientos médicos del país estaban desactivados por falta de reparación, de piezas de reposición, de suplementos o incluso por falta de instalación .
Con un valor estimado en USD 5 mil millones, tal cantidad de equipamientos fuera de uso representaba una pérdida estimada entre USD 1 y 2 mil millones .
Además del derroche resultante de este enrome porcentaje de equipamientos parados, se verificó que, cuando se realizaba el mantenimiento, lo hacían exclusivamente los fabricantes.
Este cuadro alarmante afectaba directamente a los hospitales, y muchos de ellos intentaron crear equipos internos de mantenimiento, recayendo, sin embargo, en problemas persistentes, como la falta de recursos humanos capacitados y la falta de piezas para sustitución debido al monopolio de los fabricantes y a la burocracia para importar.
Estas dificultades experimentadas por las instituciones de todo el país, evidenciaron la necesidad de crear y formalizar grupos de IC .
La propuesta venía al encuentro de la iniciativa de 1987, ideada en el estado de São Paulo, que unificó los servicios públicos y estableció una política de GTMH que integraba investigación, desarrollo y regulación para todo el ciclo de vida útil de los aparatos.
El proyecto estuvo a cargo de un grupo multidisciplinario, que implementó una red de mantenimiento y gerenciamiento tecnológico .
Entre 1993 y 1995, el Ministerio de Salud financió la creación de cursos anuales de especialización en IC, implementados en instituciones de enseñanza superior: Universidad de Campinas Unicamp, Universidad de São Paulo USP, Universidad Federal de Paraíba UFPB y Universidad Federal de Rio Grande do Sul UFRS.
El hecho de que en 1994 el colegio estadounidense de ingenieros clínicos – ACCE – haya pasado a certificar a los ingenieros brasileros capacitados para ejercer la especialidad contribuyó, también, a la consolidación de la actividad.
En este período, se estableció una central de referencia técnica en el Centro de Ingeniería Biomédica CEIB en la Unicamp, el cual ya existía desde 1883, con el objetivo de recolectar documentación técnica y legislaciones, normas y reglamentaciones de los fabricantes de equipamientos médicos, nacionales y extranjeros, de las asociaciones gubernamentales y no gubernamentales de Estados Unidos y países de Europa, para proveer ese material a las instituciones de salud nacionales .
Finalmente, en 1994, la Asociación Brasilera de Normas Técnicas ABNT aprobó la Norma Brasilera Comisión Internacional de Electrotécnica, la cual, basándose en parámetros internacionales, normatizó la seguridad de los equipamientos electromédicos .
Aún en esta época, el gobierno brasilero publicó una serie de resoluciones estableciendo un plazo de 36 meses para que los fabricantes y revendedores de equipamientos elctromédicos certificasen sus productos en laboratorios acreditados por el Instituto Nacional de Metrología, Normalización y Calidad Industrial Inmetro, para el debido registro junto a Vigilancia Sanitaria, considerando las determinaciones de la NBR 601.1 y complementarias .
El análisis de las medidas abocadas a normalizar la producción y la venta de equipamientos, así como a garantizar su seguridad, demuestra la creciente percepción de la importancia de la ingeniería clínica a lo largo de las últimas décadas del siglo XX.
A partir de la publicación de esa resolución, se inauguraron cursos de especialización en el área, dedicados a la capacitación de personal para atender las exigencias de planificación, control y mantenimiento de la TS en las instituciones de salud, como el posgrado en ingeniería biomédica – Iato sensu en ingeniería clínica –, curso ofrecido por la Facultad Gama de la Universidad de Brasilia UnB  , a partir del cual se realizó este estudio de caso.
El análisis emprendido en este trabajo se basó en el conjunto de disciplinas ofrecidas en la especialización, considerando las destinadas tanto a habilitar a los estudiantes para enfrentar desafíos técnicos de su vida profesional, como a proporcionar conocimientos específicos de IC y contenidos relacionados a la reflexión ética en salud.
Presentado en la disciplina bioética, dictada en enero de 2014, el estudio de caso se realizó entre ese mes y marzo, cuando se presentó la monografía de conclusión del curso de especialización en IC que originó este artículo.
El programa de la disciplina abarca las propuestas teóricas tradicionales de la bioética clínica  y los nuevos marcos sociales del campo, enmarcados en los parámetros de ciudadanía y en los derechos humanos .
La reflexión bioética se mostró fundamental para contextualizar, para los propios estudiantes, la actuación de los ingenieros clínicos en el marco social del área de salud.
Este estudio de caso  resultó del análisis de las acciones técnicas operacionales y tecnológicas instrumentos de gestión propuestas para estructurar el departamento de ingeniería clínica del Hospital Dom Orione HDO, a partir de los principios y conceptos utilizados por la bioética clínica y social.
Partiendo de la premisa de que dicho departamento tendría como atribución principal la GTMH abocada al paciente, el trabajo examina los resultados técnicos obtenidos por esa estructuración, realizada entre enero y diciembre de 2013, así como su repercusión económica, considerando además, de qué modo este proceso se vincula con los conceptos y principios básicos de la bioética atendiendo a los criterios que orientan la ética en salud y los preceptos fundamentales de la legislación vigente en el área.
Característica del locus en estudio
Fundado en 1976, el HDO – Casa de Caridad Dom Orione es una entidad benéfica de asistencia social en el área de salud .
Localizado en el norte del estado de Tocantins, en la ciudad de Araguaína, tiene cerca del 70% de su atención abocada a pacientes del SUS, ofreciendo las especialidades obstetricia, neonatología, cirugía cardíaca, entre otras.
Según el Censo de 2010, la población del municipio estimada para 2015 era de 170.183 habitantes, con una tasa de alfabetización de aproximadamente un 90% .
Es un polo regional que ejerce influencia directa en un contingente poblacional de aproximadamente un millón de personas, considerándose el radio de 300 kilómetros en el estado de Tocantins y áreas de Maranhão y Pará.
El HDO brinda servicios médico-hospitalarios de media y alta complejidad, y cuenta con 224 camillas, 9 de ellas de UTI adultos, 18 de UTI neonatal, 20 en la unidad intermedia neonatal y 5 camas canguro.
Dispone de un centro quirúrgico CQ con cinco salas, siendo una destinada exclusivamente a cirugía cardíaca.
El centro obstétrico CO cuenta con cuatro salas quirúrgicas, una de recuperación post-anestésica, con cuatro camas, además de sala de pre-parto, con siete camillas.
El hospital también posee un Centro de Especialidades Médicas, con 22 consultorios de atención clínica médica y quirúrgica.
Cuenta, además, con un centro de diagnosis y terapia, que comprende un laboratorio de análisis clínicos, electrocardiograma, endoscopía digestiva, fisioterapia, fonoaudiología, ultrasonografía, litotricia extracorpórea, laboratorio anatomocitopatológico, cardiotocografía, radiología y el único laboratorio de hemodinámica y angiografía digital en el estado.
El proceso de trabajo que dio origen a este estudio comenzó por la recolección y análisis minucioso de la situación del servicio de IC del HDO, tendiendo a identificar los puntos fallidos y las deficiencias que impidiesen la plena utilización del capital tecnológico institucional.
Los parámetros para medir la utilización de los equipamientos de la institución fueron: uptime de los equipamientos es decir, tiempo en actividad – la cantidad de tiempo que un equipamiento está desempeñando actividades de forma ininterrumpida, índice de mantenimiento preventivo e índice de mantenimiento correctivo.
Se seleccionaron tres sectores en los cuales la actuación profesional está directamente relacionada con el uso de equipamientos: los centros obstétrico y quirúrgico y las UTI adulto y neonatal.
Las informaciones recogidas fueron sistematizadas y, a partir de esos resultados, se elaboró el plan de estructuración en orden prioritario, considerando las atribuciones administrativas, las atribuciones en investigación y desarrollo y las atribuciones en servicios, enumeradas a continuación.
Organizar: estructuras de la organización, delinear las relaciones, describir puestos y perfiles y generar manuales de organización y procedimientos;
Integrar: seleccionar, orientar, capacitar y desarrollar áreas de desempeño;
Dirigir: delegar responsabilidades, motivar, coordinar, superar las diferencias, prever y promover cambios;
Evaluar: establecer el sistema de información, determinar los estándares de eficiencia, medir y realimentar los otros resultados.
• Atribuciones en investigación y desarrollo
Colaborar en la implementación de nuevas técnicas y procedimientos médicos que involucren aspectos de ingeniería;
Colaborar en investigaciones médicas o clínicas vinculadas a la ingeniería;
Diseñar y supervisar la construcción y los testeos de los equipamientos de propósitos especiales;
Colaborar en investigaciones médicas o clínicas vinculadas a la ingeniería;
Realizar un estudio continuo, investigación, desarrollo y diseño de métodos usados en la atención de la salud;
Desarrollar métodos de calibración, ajuste y prueba de instrumentos;
Desarrollar investigación aplicada.
• Atribuciones en servicios
Mantener el instrumental biomédico en estado de funcionamiento óptimo, garantizando la seguridad tanto del paciente como del operador;
Planificar la adquisición de equipamientos médico-hospitalarios, tendiendo a la incorporación de tecnología ;
Coordinar el proceso de adquisición;
Gerenciar el mantenimiento de los equipamientos médico-hospitalarios desde la adquisición hasta el descarte;
Planificar y acompañar las modificaciones en la estructura física del EAS;
Interactuar con el personal médico y paramédico para identificar problemas y generar soluciones;
Asesorar a los especialistas clínicos e investigadores en la definición de problemas en áreas clínicas y de servicios, analizando y proponiendo soluciones;
Actuar como parte técnica en comités;
Colaborar en la mejora y en el mantenimiento del control de calidad de métodos e instrumentos;
Representar a la institución ante la sociedad en aspectos relacionados a la ingeniería;
Colaborar en la investigación de accidentes que involucren equipamientos en la unidad hospitalaria;
Instruir al cuadro técnico para el máximo de aprovechamiento de los recursos.
Cada uno de estos tipos de atribución fue analizado según el método de gestión de calidad Plan, Do, Check, Act PDCA , que orienta las acciones técnicas en diversas áreas, incluyendo la IC.
El PDCA define las necesidades de panificar, ejecutar desarrollar, hacer, verificar chequear y actuar, subdividiéndolas en etapas distintas y especificando lo que debe hacerse en cada etapa.
Los resultados obtenidos en el relevamiento de la situación del capital tecnológico del HDO fueron tratados conforme a la propuesta 5W.
El 5W2H es la check-list de actividades que deben ser desarrolladas por los colaboradores de la empresa para resolver los problemas identificados y mejorar la calidad de los servicios.
Se basa en el mapeo de las actividades para establecer lo que será realizado, quién hará qué, en qué período de tiempo, en qué área de la empresa, enumerando también todos los motivos por los cuales esa actividad debe ser realizada.
En un momento posterior, deberán figurar también en esa tabla cómo se dará la actividad propuesta y su costo estimado .
El objetivo del proceso de la GTMH es promover la eficiencia, eficacia y efectividad  de los servicios en lo que atañe al funcionamiento óptimo de los equipamientos necesarios para examen, diagnóstico y tratamiento.
Referencias analíticas de la bioética
A partir del relevamiento del capital tecnológico y de las estrategias de gestión para la implementación del departamento de ingeniería clínica en el HDO, se realizó este estudio de caso, abocado a verificar si las acciones técnicas produjeron los resultados éticos, ya sean los descriptos por las diferentes corrientes bioéticas o los recomendados por los instrumentos de DH y por la legislación que rige el SUS.
Como el estudio se da en una institución hospitalaria, el análisis bioético de los aspectos técnicos consideró la perspectiva de la bioética clínica, focalizando específicamente en la teoría principialista y en las nociones de beneficencia, no maleficencia, justicia y respeto a la autonomía.
La beneficencia se relacionó con la disponibilidad de equipamientos, posibilitando la maximización de los exámenes y tratamientos indicados a los pacientes; la no maleficencia se caracterizó por los resultados correctos de los exámenes y el tratamiento, resultantes de la evaluación preventiva y correctiva del equipamiento; el principio de justicia consideró la maximización del acceso de la población al capital tecnológico y a los recursos indispensables para los exámenes y tratamientos, alineándose con el supuesto de la universalización de la salud; y la autonomía se centró especialmente en la dimensión profesional, considerando la posibilidad efectiva de realizar exámenes o tratamientos prescriptos, teniendo en cuenta la subdivisión en “personal” y “profesional”, propuesta para el término en los Descriptores en Ciencias de la Salud DeCS .
La importancia del principialismo para el análisis de las acciones emprendidas no eclipsó otras formulaciones bioéticas de cuño social, consideradas instrumentos igualmente importantes para evaluar la dimensión ética de las acciones adoptadas.
Así, se contemplaron como marcos analíticos los principios de la equidad en el acceso a los servicios de salud, las garantías de protección, promoción y recuperación de la salud, definidos en las diversas corrientes de la reflexión bioética , además de las nociones de eficiencia, eficacia y efectividad de los servicios, indicados en varios instrumentos internacionales como dedicados a asegurar los derechos humanos en general  y el derecho a la salud, en específico .
La estructuración del departamento de IC en el HDO reveló resultados técnicos relevantes y mensurables.
En la tabla 1 se relacionan los impactos socioeconómicos, operacionales y técnicos generados a partir de la estructuración del departamento de IC y del capital tecnológico de la institución, que de manera directa o indirecta se correlacionan con los principios y conceptos trabajados en la bioética, organizándose también de acuerdo a la legislación de salud vigente.
En primer lugar, se destacan los resultados operacionales que las acciones de GTMH realizadas por la IC conquistaron, comprobados por la mejora de los sectores analizados en este estudio, considerados los más relevantes para aprehender el proceso de análisis y mejoramiento de la estructura de servicios de la institución.
Las ganancias en uptime y, consecuentemente, el aumento del número de cirugías en el CQ son conquistas que proporcionaron índices para comprobar los beneficios que la estructuración trajo al HDO.
Otros resultados importantes también fueron alcanzados: 1 aumento de uptime de la salas del centro obstétrico CO y, consecuentemente, menor tiempo de espera para las mujeres cesarianas; 2 aumento de uptime de las camillas de las UTI adultos y neonatal; y 3 reducción del 55% de los gastos con la GTMH en la institución.
Estos aspectos relativos a la mejora técnica de la asistencia en el HDO, obtenidos en función de la implementación de acciones de IC, producen una ganancia significativa en la calidad de los servicios prestados a pacientes, considerando que la mayor cantidad de camas disponibles también facilita el acceso y colabora en consolidar el derecho ciudadano a la salud.
Cabe explicar que el aumento de uptime de las camas de las UTI adultos y neonatal no afecta solamente a los usuarios de EAS, sino que se refleja en el personal clínico, que se siente más tranquilo; cuando la tasa de ocupación de las camillas alcanza el 100% tiende a producirse una acentuada inestabilidad en los profesionales, que se sienten presionados por la situación, especialmente porque las UTI son fundamentales para el mantenimiento de la vida de los pacientes.
Teniendo en cuenta, además, que el 70% de las atenciones prestadas en la institución se destinan a pacientes del SUS, la mejora de la asistencia por medio de las acciones de IC está en consonancia con los principios de la bioética, por dedicarse a grupos y segmentos económica y socialmente más vulnerables.
Responden también a los dictámenes constitucionales y a las disposiciones legales que regulan el sistema de salud en Brasil, que promulga la universalidad y la integralidad, el derecho de acceso de todos los usuarios a todos los niveles de atención.
Discusión
Desde la formulación pionera de Potter, la bioética procura discutir la contraposición entre la ética y la técnica, estimulando a los profesionales de salud a estar atentos a los aspectos éticos de la relación con el paciente.
Este campo de estudio propone que la discusión ética se extienda más allá de la deontología, abarcando aspectos indisociables de la salud, como aquellos caracterizados en los derechos humanos y en la propia definición de ciudadanía.
Los resultados de este estudio de caso permiten señalar que, en lo que atañe a la ingeniería clínica, la contraposición entre ética y técnica se ancla en un falso dilema, dado que los dos aspectos pueden caminar en consonancia e, incluso, de forma complementaria para asegurar la eficiencia, la eficacia y la efectividad del SUS.
Es un hecho que la IC se aplica prioritariamente a hospitales, circunstancia que condiciona el análisis de este trabajo.
No obstante, la restricción a este locus no pretende hacer una apología de la recuperación de la salud como única forma de tratamiento a ser brindada por el SUS, es decir, defender la exclusividad del modelo “hospitalocéntrico” y de los procesos exclusivamente centrados en la atención hospitalaria.
Sin embargo, si los mecanismos de recuperación de la salud son indispensables para el pleno funcionamiento del SUS, maximizar la utilización de la TS en los EAS brasileros por medio de acciones de IC puede optimizar el uso del capital tecnológico nacional promoviendo la menor relación costo-beneficio en los hospitales y en otras instituciones abocadas a la recuperación de la salud, contribuyendo, así, a un mejor aprovechamiento de los recursos.
Si el mérito del SUS en la implementación de las acciones del Programa Salud de la Familia PSF  es incuestionable, priorizando acciones enfocadas en la promoción y en la prevención en salud como políticas de Estado, se debe reconocer, en contrapartida, que actualmente no se pueden descartar otras medidas de recuperación relacionadas al ámbito hospitalario.
Aunque se eliminasen totalmente los factores que actualmente predisponen a gran parte de la población brasilera a la enfermedad, como la falta de infraestructura para captación, tratamiento y distribución de agua, falta de sistema de recogida de tratamiento de aguas residuales, falta de políticas de tratamiento de la basura, así como las inequidades económicas y sociales relativas a los servicios de educación, vivienda y transporte, no se podría prescindir totalmente de los servicios de recuperación de la salud.
Ya sea por la caída de una bicicleta o una operación en carácter de urgencia, los servicios hospitalarios de recuperación de la salud – indiscutiblemente – forman parte del proceso de atención.
Frente a esta constatación, es necesario pensar que todo y cualquier sistema de salud trabaja con recursos limitados que pueden ser más o menos escasos, considerando los índices de morbi-mortalidad de la población que debe ser atendida.
En el caso brasilero, ya sea por falta de contrataciones o por fallas en la gerencia , el cuadro se revela como desolador, especialmente cuando se consideran las evaluaciones del Índice de Desempeño del SUS Idsus, que utilizó 24 indicadores para medir la atención en todos los municipios brasileros, considerando una escala de 0 a 10, y que se publicaron en el sitio del Ministerio en 2012: En la primera evaluación, la puntuación de Brasil fue de 5,47.
Así, los procesos implementados por la IC en las instituciones se revelan como de suma importancia, por: maximizar la relación entre las ganancias de costo-efectividad de las tecnologías en salud; estimular la plena utilización de los recursos tecnológicos; evitar desperdicios y poner a disposición recursos para propiciar el acceso universal al sistema, incluso en los niveles de media y alta complejidad.
Cabe destacar que la reducción de gasto con GTMH trasciende la simple dimensión económica asociada a la obtención de lucros; dado que el sistema de salud trabaja con recursos limitados y, a veces, escasos, se asocia directamente a la justicia distributiva en salud.
No siendo suficientes los resultados operacionales y económicos demostrados en este trabajo, que convergen con los principios de la bioética y con lo promulgado por la legislación de salud vigente, otros resultados técnicos obtenidos en virtud de esta gestión de las tecnologías en IC, también asisten a los mismos principios, como: la correcta aplicación de recursos públicos en TS; la orientación de la dirección de la institución en cuanto a la exigencia de un técnico responsable para la GTMH de las TS ubicadas en el HDO; la orientación técnica al personal clínico del HDO en cuanto a innovaciones en TS; el descarte de TS sin registro en la Anvisa; la notificación a la Anvisa sobre fallas de las TS, contribuyendo al tecnocontrol; la asesoría tecnológica referida a TS para la Comisión de Control de Infección Hospitalaria CCIH del HDO; el entrenamiento operacional de las TS para el personal clínico y de enfermería del HDO.
Es válido además indicar que, en la práctica, las acciones de estructuración de los equipamientos presentadas en este estudio no se restringieron a los lugares cuyos resultados son descriptos CQ, UTI y CO, sino que se extendieron a todo el capital tecnológico de la institución, puesto que, además de equipamientos de monitoreo y sostenimiento de la vida, el proceso de estructuración del servicio de IC se extendió a aquellos destinados a exámenes complementarios: ultrasonografía, radiología, análisis clínicos, centro de esterilización, etc. Así, las consideraciones acerca de la promoción de los principios de beneficencia, no maleficencia y justicia, así como de las nociones de protección, equidad, eficacia y efectividad de las TS implementadas en el HDO, deben ser tomadas de manera aún más amplia de lo que se indica en el análisis de los sectores de la institución presentada en el cuadro de convergencias.
Se considera, también, que la reglamentación del SUS prioriza la promoción y la protección en detrimento de la recuperación, que es la modalidad de acceso citada en tercer lugar en la Carta Magna, aunque sea aquella en la cual se invierte la mayor parte de los recursos.
Este análisis muestra cómo la implementación de la IC en los EAS puede contribuir para evitar el derroche frecuentemente identificado en la gestión de las instancias destinadas a la recuperación de la salud los hospitales, permitiendo que los aportes financieros economizados estén disponibles para promover y proteger la salud.
Así, se puede afirmar que, aunque indirectamente, las acciones de IC se alinean con las propuestas de la Organización Mundial de la Salud OMS, como la Carta de Ottawa  y el Informe Lalonde , así como con la reforma sanitaria brasilera  y sus principales repercusiones, el citado artículo 196 de la Constitución  y la Ley 8.080/90 , que definen el acceso a la salud como un derecho fundamental de la ciudadanía.
Consideraciones finales
El estudio de caso emprendido a partir de la implementación de un plan de perfeccionamiento del departamento de ingeniería clínica en el Hospital Dom Orione en Araguaína/TO no sólo muestra los resultados técnicos esperados por la introducción de los procesos de relevamiento y análisis del capital tecnológico institucional sino que también revela la correlación entre esta actividad técnica y las recomendaciones y exigencias de los tratados internacionales de derechos humanos y del área de salud, así como de la legislación brasilera, abocados a asegurar ampliamente el acceso a la salud por parte de la población.
En lo que atañe específicamente a la bioética, permite observar la clara convergencia entre las acciones adoptadas y algunos de los marcos analíticos del campo, considerando tanto los conceptos acuñados por la teoría principialista  como aquellos derivados de las leyes internas y los documentos internacionales, dedicados a extender las garantías de la salud a la dimensión social .
Ambas perspectivas bioéticas son contempladas por la implementación de la IC en los EAS, especialmente cuando el proceso cumple las etapas técnicas necesarias, sin restringirse a un simple mantenimiento.
Así, se hace evidente el vínculo entre la reflexión bioética y la actividad técnica de la IC, consolidando un puente de saberes más para promover la ética en la salud en la perspectiva clínica y en la dimensión global.
Incluso considerando las limitaciones metodológicas de un estudio de caso, que reduce la posibilidad de generalizar los resultados , las innegables ganancias en efectividad alcanzados en el proceso de implementación del departamento de IC en la institución y su relación directa con los principios de la bioética clínica y social  denotan la importancia de estimular nuevos estudios para mejorar y profundizar la comprensión de tal proceso.
En relación a este vínculo, es fundamental, además, señalar cómo la iniciativa de introducir la reflexión bioética entre las disciplinas de la IC se revela como acertada, dado que ayuda al futuro profesional a entender el cuadro amplio en el cual se inscribe su actividad, comprendiéndola no sólo como una sucesión de procesos y etapas técnicas a ser criteriosamente cumplidas, sino, además de eso, como un proceso orgánico y dinámico de mejora y fortalecimiento institucional, que capacite al EAS para efectivamente promover los principios y valores del SUS .
En este sentido, cabe reiterar que el profesional en bioética contribuye a que los ingenieros clínicos conozcan el alcance de su papel profesional, capacitándolos para actuar en los comités de ética y participar de los proyectos de investigación de la institución.
La reflexión bioética puede también tornarlos más aptos para actuar codo a codo con los demás integrantes de los equipos de salud, contribuyendo a que se alcance el objetivo del SUS de asegurar el acceso a la salud de calidad para toda la población.
Ante los resultados auspiciosos verificados con el dictado de la disciplina bioética a los grupos de especialización en ingeniería clínica, se puede inferir que sería igualmente provechoso extender la enseñanza de la materia a otras ingenierías como ambiental, forestal, de pesca, así como a la medicina veterinaria y a la zootecnia, que también lidian con dilemas bioéticos y se beneficiarían con un mayor contacto con la reflexión, conceptos y valores discutidos en este campo.
Finalmente, cabe señalar que la aproximación con las ingenierías sería beneficiosa también para la bioética, por el hecho de incorporar a la reflexión el soporte técnico y la visión del mundo de un área más de conocimiento y, así, consolidar aún más la vocación interdisciplinar del campo.
En esta edición de Hallazgos celebramos un logro que certifica que nuestra calidad científica y editorial va en ascenso: la clasificación en categoría B de Publindex.
Este es un reconocimiento al trabajo que hemos adelantado en estos últimos años, para formar un comité científico y editorial con personas idóneas y expertas, en áreas relacionadas con las Ciencias Sociales; actualizar nuestros requisitos de publicación, de acuerdo con los estándares que piden los sistemas de indexación nacional e internacionalmente; realizar el 100 % de las evaluaciones con pares externos a la Universidad Santo Tomás; publicar autores de instituciones externas, e internacionalizar la revista.
Como muestra de ello, en este número contamos con cinco artículos internacionales Venezuela, España, Brasil, Argentina y Rusia, y con colaboraciones de universidades nacionales como la Jorge Tadeo Lozano, la Universidad Militar Nueva Granada, la Universidad Nacional, entre otras.
Esto evidencia que cada vez nuestro diálogo académico tiene mejores alcances de cobertura mundial.
El presente es un número especial, no solo porque publica un mayor número de artículos, sino porque marca un cambio importante en la historia de la publicación.
El núcleo temático de este fascículo, compartido con el número 21, es la semiótica, abordada desde diferentes perspectivas en los primeros cinco artículos.
Los siguientes, que responden a otras áreas temáticas, se agrupan principalmente en dos grupos: discursos sociales y educación.
Este último tema es un especial que marca una transición entre la historia de Hallazgos desde el 2004 hasta el 2014, y una nueva etapa que comenzará a partir del siguiente fascículo, donde el tema de la revista se especializará en estudios latinoamericanos abordados desde las ciencias sociales literatura, historia, antropología, sociología.
Agradecemos a quienes hacen parte del número 22 de Hallazgos, ya sea como autores, lectores, árbitros, integrantes de los comités o como agentes visibilizadores de nuestra publicación.
Frente al creciente avance de las ciencias y de la tecnología surgen cuestionamientos frecuentes como: ¿de que forma y en que la revolución científica ha contribuido para mejorar las prácticas en el área de la salud?
Si por un lado la misma ha traído grandes beneficios para los diferentes campos de actuación, por otro, ha contribuido para la disociación de los conocimientos y, consecuentemente, para la fragmentación de la asistencia.
Los avances y los descubrimientos necesitan, bajo este enfoque, ser cuestionados y confrontados con nuevas posibilidades epistemológicas, capaces de cuestionar y reorientar el raciocinio disciplinar en una perspectiva multidimensional.
Es necesario admitir, por lo tanto, que grandes avances en el área de la enfermería resultaron en la implementación del proceso de enfermería, expresión propuesta por primera vez en 1961, como una actividad relacionada a la organización y planificación del cuidado al ser humano de forma integral.
Fundamentado en la Teoría de las Necesidades Humanas Básicas, el proceso de enfermería consistió en un conjunto de etapas sistematizadas e interrelacionadas, orientadas para la organización y planificación del cuidado al ser humano.
En ese abordaje predominó, la visión del cuidado de enfermería como un fin en si mismo, siendo poco considerada la vivencia y expectativas del paciente, así como las interacciones con los demás profesionales de la salud.
En este contexto, el proceso de enfermería emergió para asegurar y garantizar la autonomía profesional a través de la sistematización de las acciones de enfermería.
A partir de esas concepciones iniciales, el proceso se llenó de nuevos significados y expresiones, pasando a ser denominado - Sistematización de la Asistencia de Enfermería SAE adaptado, en la mayoría de las realidades, a la clasificación Norte Americana de Enfermería.
Con la aprobación de la Ley del Ejercicio Profesional de Enfermería, que estableció como atribución privativa del enfermero la prescripción de enfermería, el proceso de asistencia pasó a ser una preocupación para los profesionales brasileños.
En este contexto, la SAE ha sido objeto de diversos estudios, tanto en la formación como en los servicios de salud, con la finalidad de calificar el conocimiento científico de los cuidados en enfermería, asegurar la asistencia individualizada y garantizar la autonomía profesional.
Los autores del pensamiento complejo critican, los modelos metodológicos seguros y ordenados y que tiene como consecuencia la inflexibilidad de los conocimientos.
Mencionan que los métodos tradicionales inflexibles y lineales desintegran la complejidad de lo real, mutilan y tratan de manera unidimensional al ser humano y a los fenómenos sociales.
Dentro de esa perspectiva, es urgente la búsqueda de referencias más dinámicas, cooperacionales e interdisciplinares. Procesos capaces de valorizar la multidimensionalidad del ser humano, además de integrar los diferentes conocimientos disciplinares.
Una asistencia, por lo tanto, pautada en los principios de la complejidad, capaz de proporcionar interacciones más efectivas entre los profesionales del equipo de salud y de ofrecer condiciones de participación de los usuarios.
El pensamiento complejo posibilita el desarrollo de inspecciones más críticas y creativas sobre la realidad, o sea, sobre las prácticas en las cuales se establecen las interacciones y asociaciones de cuidado.
De otro modo, el pensamiento complejo estimula la destrucción de estándares culturales objetivos y la construcción de estrategias epistemológicas y prácticas interdisciplinares reflexivas y críticas.
Como integrantes del Grupo de Estudios e Investigaciones en Administración de Enfermería y Salud GEPADES, hemos buscado en las investigaciones profundizar el pensamiento complejo, así se nos presenta el siguiente cuestionamiento: ¿cuál es el significado de la SAE para el equipo multiprofesional de la salud?
En la expectativa de explorar nuevos ángulos de visión por medio de la complejidad y de la interdisciplinaridad, el presente estudio tuvo por objetivo comprender el significado de la SAE para los profesionales del equipo multiprofesional de la salud en la perspectiva del pensamiento complejo.
Entre las varias metodologías cualitativas, la opción para este estudio fue por la Teoría Fundamentada en los Datos TFD, también llamada Grounded Theory, con el propósito de comprender el significado de los fenómenos a partir de los datos y de la acción.
Se trata de una metodología originalmente desarrollada por Glaser y Straus, sociólogos americanos, que intentaron construir una teoría basada en los datos a partir de la exploración del fenómeno en la realidad en que el mismo actúa, de modo que la construcción teórica explica la acción en el contexto social.
La TFD es un método de investigación cualitativo e inductivo que tiene como objetivo generar nuevos conocimientos a partir de los datos investigados, analizados y comparados de manera sistemática y concomitante.
El conocimiento es construido en base a la interacción social y a la comprensión de la actividad de la acción humana en los diferentes espacios.
Los procedimientos utilizados tienen como objetivo identificar, desarrollar y relacionar los datos simultáneamente, para que haya relevancia teórica y metodológica comprobada.
La recolección de datos fue realizada por medio de entrevistas con duración de 40 minutos como promedio, en dos instituciones de salud, localizadas en la ciudad de Florianópolis, SC.
Las entrevistas respondieron a las siguientes interrogantes: ¿Qué significa para usted la Sistematización de la Asistencia de Enfermería? y ¿Cómo viene ocurriendo su aplicación en la práctica de salud?
Las entrevistas fueron realizadas en tres grupos conforme prevé el método de investigación.
El primer grupo fue compuesto por diez profesionales, integrantes del equipo multiprofesional de la salud, que actúan en la unidad de clínica médica y quirúrgica.
Los participantes, seleccionados por indicación del superior inmediato de enfermería, fueron consultados acerca de la disponibilidad y posibilidad de participar de la investigación.
El segundo grupo fue compuesto por las directoras del Servicio de Enfermería, de las referidas instituciones de salud, teniendo en consideración las hipótesis resultantes del primer grupo, que apuntaron para perspectivas divergentes y poco esclarecedoras en relación al objeto del estudio.
La cuestión orientadora fue la misma, pero con un nivel de profundidad mayor a fin de comprender la filosofía, los marcos teóricos y la forma como la SAE viene siendo trabajada en sus procesos de relación, interactivos y asociativos en la práctica de esas instituciones.
Uno de los participantes del segundo grupo se refiere, con frecuencia, al Consejo Regional de Enfermería COREN, órgano fiscalizador de la enfermería, mencionando que este parece no tener la debida claridad y entendimiento de lo que realmente sea la SAE.
De ese modo, se consideró importante buscar la comprensión del significado de la SAE para los profesionales que actúan en el COREN.
Así, fueron entrevistadas dos profesionales que trabajan directamente en la fiscalización de los servicios de enfermería, con la cuestión orientadora: ¿Qué significa la SAE para usted? y, también, ¿Cómo la SAE viene siendo aplicada y fiscalizada en las instituciones de salud?
Para la muestra teórica, se buscó recolectar datos que pudiesen subsidiar la construcción teórica, de forma que, al recolectar, codificar y analizarlos, proceso este que ocurrió simultáneamente, se obtuviese la saturación teórica, obtenida con quince entrevistas, realizadas en el período de noviembre de 2006 a mayo de 2007.
En cada entrevista, los datos fueron transcritos y realizada una revisión minuciosa del texto.
En la secuencia, se inició la identificación de las unidades conceptuales.
Los datos fueron codificados línea por línea, comparados entre ellos y designados en categorías.
En la etapa siguiente, las investigadoras escogieron una categoría de codificación abierta - primera etapa de la codificación - y la colocaron como tema central, comparándola con las demás categorías.
En la fase siguiente, también llamada de codificación axial, los datos fueron agrupados en nuevas formas, buscando expandir y compactar la teoría emergente a partir de las conexiones teóricas.
En esa fase, se buscó revelar el contenido teórico de la SAE, a partir del contexto causal, de las intervenciones, de las consecuencias y de las estrategias, tratando de captar al máximo las relaciones e interacciones subyacentes en los datos.
Con el análisis y la reducción subsiguiente de las categorías, los conocimientos teóricos fueron delimitados y el tema central fue alcanzado.
El proyecto siguió las recomendaciones de la Resolución 196/96 del Consejo Nacional de Salud, que incorpora, bajo la óptica del individuo y de las colectividades, los cuatro marcos teóricos básicos de la bioética: la autonomía, la no maleficencia, la beneficencia y la justicia, entre otros, además de asegurar los derechos y deberes que se refieren a la comunidad científica, a los sujetos de la investigación y al Estado.
De ese modo, la obtención del consentimiento de los participantes se dio a través de la firma del Término de Consentimiento Libre y Esclarecido.
El proyecto recibió parecer favorable del Comité de Ética en Investigación de la Universidad Federal de Santa Catarina, bajo el número 0291/06.
Para preservar el anonimato de los actores que participaron en la investigación, los diálogos fueron identificados, en el texto, con una letra seguida de un número P1, P2....
Vislumbrando la sistematización de la asistencia de enfermería como fenómeno interactivo y multidimensional emergió como tema central en el proceso de codificación, comparación y reducción de las categorías.
En otras palabras, ese se constituyó en la esencia y/o en el núcleo del proceso de codificación e integración de las categorías.
La expresión central Vislumbrando la sistematización de la asistencia de enfermería como fenómeno interactivo y multidimensional señala la necesidad de revisar las teorías y prácticas de enfermería a partir de nuevos marcos teóricos, capaces de comprender la interactividad y multidimensión de la asistencia a la salud de forma amplia y complementaria.
En medio a la revolución del conocimiento, la llave para la construcción de marcos teóricos capaces de establecer un vínculo entre las partes y la totalidad necesita guiarse por procesos interactivos y prácticas interdisciplinares capaces de comprender la sistematización de forma integral e interconectada, como ya señalan algunas experiencias: la sistematización es muy amplia.
Es todo el proceso que envuelve el cuidado al cliente, independiente del área... es necesario trabajar la sistematización como un todo, tanto en el área de la enfermería, de la nutrición, de la hotelería, por que se percibe que todo está interconectado, todo tiene que estar sistematizado.
Porque en la lavandería si no existe un proceso de sistematización de la ropa, la consecuencia será que la llegada de la ropa a la enfermería se va a atrasar, así la enfermería va a atrasar el baño... en el centro quirúrgico no se tendrá ropa P11.
La lógica existencial de la ciencia post moderna necesita promover actitudes comunicativas basadas en las interacciones e intercontextuales organizadas en torno de proyectos locales de conocimiento unitarios y que tengan como horizonte la totalidad y la multidimensionalidad de los fenómenos.
En esa perspectiva, también el proceso de enfermería necesita estar articulado con los diferentes sectores, ser total y aprendido a partir de las condiciones de la acción humana en los diferentes espacios y campos de actuación.
Las subcategorías y categorías fueron integradas, sucesivamente, al tema central mediante la revelación teórica en el contexto social que parte de las condiciones contextuales, de las estrategias, de las causas, consecuencias y de las intervenciones, conforme determina el modelo de referencia.
Así, verificando la necesidad de cuidado interactivo, complementar y multiprofesional y percibiendo que la desarticulación entre el saber, el hacer y el legislar constituirán, a partir de la revelación teórica, las categorías contextuales que dieron origen al tema central: vislumbrando la sistematización de la asistencia de enfermería como fenómeno interactivo y multidimensional.
La categoría verificando la necesidad de cuidado interactivo, complementar y multiprofesional se refiere en mayor y/o menor grado a la SAE como disposición relacional que necesita ir más allá de la enfermería, o sea, que necesita extrapolar los limites del saber disciplinar y caminar en la perspectiva dialógica y complementar en relación a los otros profesionales de la salud.
Bajo esta perspectiva, se muestran relevantes las subcategorías: identificando la necesidad de la complementariedad profesional en la asistencia del paciente; reconociendo la SAE como elemental para el trabajo de los otros profesionales; percibiendo la necesidad de la continuidad en los procesos y comprendiendo que otros servicios cuidan indirectamente, pudiendo ser ilustradas con el siguiente comentario: me gustaría resaltar que nosotros percibimos la necesidad de mulitdisciplinas para atender bien al paciente... yo comprendo también que necesitamos de una comunicación bien clara entre los profesionales, para que el paciente se sienta seguro y respetado...
P3. Esas observaciones quedaron más evidentes en aquellos profesionales que actúan directamente en la asistencia al paciente, incluyendo ahí, especialmente, al enfermero, que, muchas veces, sujeto al quehacer individualizado, no percibe la importancia de la interconectividad de las prácticas de la salud y, sobretodo, del sistema de cuidados.
Los profesionales traen a tono esas cuestiones cuando mencionan: el problema que veo en la enfermería es que ella mira mucho solamente para el "ombligo" de ella, como si las otras áreas no fuesen importantes.
Y todas las áreas tienen que estar conectadas.
Porque de nada sirve... La enfermería no anda si la higienización no hace un servicio bueno.
La cuestión es, cuando el paciente sale del hospital, él no sale hablando de la enfermería.
Él va a salir hablando mal del hospital.
Entonces todo el mundo tiene que estar interconectado al proceso del cuidado de este cliente para que el efecto sea positivo P12.
Los diálogos retratan la SAE, traducida en el quehacer del enfermero, como un modelo cartesiano, denominado también reduccionista, que divide el todo en partes y las estudia por separado, de forma aislada.
La SAE puede ser encuadrada en el paradigma de la simplificación, cuyo conocimiento es dualista del tipo subjetivo u objetivo, colectivo o individual.
¿Cómo promover, bajo ese aspecto, actitudes dialógicas basadas en las interacciones disciplinares teniendo como objeto la SAE?
¿De que forma la SAE podría responder a la multiplicidad de cuestiones colocadas en el campo de los diferentes conocimientos profesionales?
Esas y otras cuestiones necesitan, gradualmente, ser integradas en el modo de pensar y de hacer enfermería en tiempos post modernos.
La categoría percibiendo la desarticulación entre el saber, el hacer y el legislar se refiere al distanciamiento entre la academia, las prácticas de salud y los órganos de clase, como también se refiere a la inexistencia de espacios concretos para el diálogo y la problematización de las cuestiones que se refieren a la SAE.
Al mismo tiempo en que la categoría muestra la desarticulación del hacer enfermería, señala, también, en dirección a un nuevo paradigma, capaz de valorizar el conocimiento del sentido común, del conocimiento práctico, que orienta las acciones y confiere significados a los diferentes fenómenos de interacción.
Los profesionales, principalmente los participantes en las funciones administrativas y/o de gerencia del sistema de cuidados, perciben un creciente descompás entre el conocimiento que es producido en la academia y la práctica.
Piensan que ese elemento puede estar contribuyendo para desvalorizar a la SAE y, hasta para el desarrollo de procesos más flexibles y dialógicos en la perspectiva de la interdisciplinaridad.
Yo no se hasta que punto hemos valorizado la SAE en los currículos...
Yo pienso que algunos enfermeros, cuando se gradúan, no creen en la sistematización de la asistencia.
Hay un descompás entre lo que se produce de conocimiento en la academia y lo que los servicios incorporan de esa producción de conocimiento... no basta simplemente tener la sistematización de la asistencia en cuanto a método, ella necesita estar pautada en una filosofía P13.
El distanciamiento entre la academia y las prácticas de salud, y la poca valorización de la SAE por parte de algunos profesionales, también puede estar relacionado a las diferentes concepciones y significados sobre un mismo fenómeno, como el mostrado por los diálogos: para mi no es aquel proceso preconizado por el COREN y que está elaborando y exigiendo de las instituciones, más bien es la sistematización del cuidado P12.
La universidad enseña la SAE fuera de la realidad de aplicación por no conocer la práctica de los enfermeros y de los servicios de salud... la práctica, a su vez, está en la dependencia de los gestores, todavía muy pautada en las cuestiones burocráticas, no se preocupa con los resultados asistenciales, y si con los costos... los órganos legisladores necesitan conocer la práctica de los enfermeros..., ayudar en la construcción de la SAE para que la misma atienda la realidad de los servicios de salud y no solamente establecer reglas a ser cumplidas P15.
Los diálogos convidan a la reflexión y a la crítica, en el sentido de reducir las lagunas entre el ser/hacer por medio de las conexiones o interdependencias en un esfuerzo del pensamiento para promover el diálogo entre lo simple y lo complejo.
Las categorías reconociendo la SAE como instrumento orientador del cuidado y asociando la SAE al organigrama, regimiento y fiscalización surgieron de las subcategorías: reconociendo la importancia de la SAE como un instrumento orientador; reconociendo la importancia de la SAE para el paciente y equipo; resaltando la importancia de las informaciones en la historia clínica y reconociendo la SAE como forma de organización y orientación del cuidado de enfermería.
Las mismas se constituyen en estrategias para mejorar la calidad, la interactividad y la multidimensionalidad de la asistencia en el contexto de la salud.
Además de proporcionar una dirección a la organización del sistema de cuidados, la SAE proporciona, también, a los profesionales de enfermería mayor autonomía.
Significa un método de organización del proceso de trabajo en el que se relaciona al registro de informaciones, bien como en el direccionamiento de los cuidados a ser prestados al paciente, proporcionando al enfermero un instrumento de evaluación y guía de los cuidados a ser desarrollados por el equipo de enfermería P15.
A pesar de los esfuerzos, la SAE, de la forma como está siendo aplicada hasta hoy, entiende que el enfermero determina el sistema de cuidados en salud, a partir de su visión de mundo, de la sociedad y del ser humano.
Es necesario que las opciones de que hacer y como hacer sean discutidas y negociadas con el equipo de salud y con el propio paciente, como un ser pensante, dotado de conciencia y autonomía.
Las categorías verificando la fragmentación del cuidado en salud y percibiendo la SAE como proceso mecanizado se constituyen como determinantes para el desarrollo de un pensar y hacer, bajo la perspectiva de la complejidad, o sea, del cuidado complejo.
Los diálogos de los profesionales reflejan que la SAE no pasa, frecuentemente, de un método mecanizado y de rutina por los quehaceres del día a día, agravado por el número insuficiente de profesionales de enfermería, la división de tareas, informaciones discordantes, discontinuidades en el cuidado y la excesiva burocratización del propio sistema de salud vigente.
Yo pienso que las personas actúan siguiendo una rutina...
Yo pienso que algunos han visto a la SAE como una rutina, de ahí mi preocupación, inclusive con la informatización: yo aprieto el botoncito, y la prescripción ya está lista.
Porque la gente ve que las prescripciones se repiten P2.
Entonces esas son cuestiones que apuntan que la sistematización, principalmente la evolución y la prescripción de enfermería se volvieron mecánicas P12.
La categoría percibiendo la necesidad de un instrumento único para todos los profesionales emergió como consecuencia de la excesiva burocratización y fragmentación de las prácticas relacionadas al cuidado ejercido por varios profesionales.
En ese sentido, se muestran significativas las subcategorías: percibiendo la necesidad de un canal y/o instrumento único de información; adaptando la sistematización para otras áreas por medio de los procedimientos operacionales; resaltando la importancia de los registros de todos los profesionales en la historia clínica del paciente.
Percibiendo la necesidad de un instrumento único para todos los profesionales muestra, por excelencia, la complejidad de las prácticas en salud.
Ningún profesional, aisladamente, es capaz de responder por las diferentes dimensiones que envuelven el cuidado al paciente en la totalidad del ser.
La sistematización estaba muy conectada a la enfermería, como si ella fuese la dueña de la verdad.
Entonces que hicimos.
Los POP - Procedimientos Operacionales, que acaban siendo universales en el hospital para todas las áreas que están relacionadas directa o indirectamente en ese proceso...P11.
Es necesario tejer una tela a partir de los diferentes conocimientos y caminar en la dirección de la asistencia compleja, flexible y de paradigma de humanización de la asistencia.
La categoría reconociendo en el profesional enfermero el puente de comunicación entre los profesionales se presenta como intervención para alcanzar las prácticas de cuidado más interactivas y complementares en salud.
El enfermero es reconocido por los profesionales de la salud como elemento articulador e integrador de los diferentes conocimientos, principalmente, por estar más próximo del paciente y detectar con más facilidad las alteraciones que se procesan a lo largo de las veinte y cuatro horas del día.
Sin embargo, es necesario que el enfermero polarice las interacciones y valorice las diferentes formas de pensar a fin de comprender las correlaciones parte/todo y entender al ser humano como un ser complejo.
Las subcategorías reflejan, en síntesis, que el enfermero es reconocido y valorizado por su inserción en los diferentes espacios de la salud, aunque estas deban estar acompañadas de procesos más interactivos y complementares como reflejan los diálogos: yo pienso que es un avance nuestro, en el sentido, inclusive, de consolidación del espacio de la enfermería, del trabajo del enfermero P4; la enfermería por estar siempre próxima del paciente, detecta sus necesidades y nos informa P7.
Vislumbrar a la SAE como fenómeno amplio y complejo, presupone, además de la interactividad y complementariedad de los profesionales de la salud, la circulación entre la academia, las prácticas de cuidado y los órganos legisladores con base en referencias más flexibles, creativas y dinámicas.
El tema central Vislumbrando la Sistematización de la Asistencia de Enfermería como fenómeno interactivo y multidimensional abre nuevas y complejas posibilidades para los servicios de enfermería y sistema de cuidados.
Este presenta el modelo de referencia encontrado, constituyéndose de las categorías: verificando la necesidad de cuidado interactivo, complementar y multiprofesional y percibiendo la desarticulación entre el saber, el hacer y el legislar como condiciones contextuales, reconociendo la SAE como instrumento orientador del cuidado y asociando la SAE al organigrama, regimiento y fiscalización como estrategias, verificando la fragmentación del cuidado en salud y percibiendo la SAE como proceso mecanizado como posibles determinantes.
Igualmente, percibiendo la necesidad de un instrumento único para todos los profesionales emergió como consecuencia de la excesiva burocratización y fragmentación de las prácticas relacionadas al cuidado ejercido por varios profesionales y reconociendo en el profesional enfermero el puente de comunicación entre los profesionales como intervención para el alcance de prácticas de cuidado interactivas y complementares en salud.
Los resultados apuntan para el alcance efectivo de la implementación de la SAE en la medida en que se desarrollen estrategias dialógicas y reflexivas en el colectivo, capaces de problematizar las acciones reduccionistas de un hacer meramente técnico y burocratizado.
En suma, la SAE se muestra como un importante instrumento de información por favorecer la implantación de estándares y criterios de asistencia y establecer las prioridades asistenciales.
La SAE se muestra como importante elemento articulador y que moviliza los procesos de mejoría en el contexto interdisciplinar de la salud, desde que es ampliada y visualizada más allá de la organización de la enfermería.
Así, mucho más que apuntar críticas, los resultados tienen como objetivo problematizar la práctica asistencial a través de un movimiento dinámico de construcción y reconstrucción de conocimientos, además de desencadenar una propuesta de cambio de paradigmas para la conquista de un "nuevo espacio" en el área de la enfermería y salud.
Utilizamos este espacio para registrar nuestra satisfacción y estímulo de saber que la Acta Paulista de Enfermería fue evaluada positivamente para constar en el Scientific Eletronic Library Online SciELO.
El esfuerzo y emprendimiento realizado por el Cuerpo Editorial de este periódico, sumado al trabajo de todo el equipo que lo compone, se refleja en esta conquista colectiva.
El apoyo del Conselho Nacional de Desenvolvimento Científico e Tecnológico CNPq y Centro de Estudios en Salud y Enfermería CESEn fueron fundamentales.
El programa es una biblioteca electrónica virtual de revistas brasileñas mantenido por la Fundação de Apoio à Pesquisa do Estado de São Paulo FAPESP en convenio con el Centro Latino Americano y del Caribe de Información en Ciencias de salud BIREME.
Se ha trazado como meta volver más visible y accesible la producción científica brasileña e incentivar la consulta a estas publicaciones.
El SciELO garantiza el acceso gratuito y on-line a los textos completos de los artículos publicados en 127 revistas especializadas del Brasil convirtiéndose en una opción para varios países de América Latina.
De acuerdo a un estudio relatado en la revista Science, el SciELO duplicó el impacto de algunos periódicos.
Encontrar el "set point" del valor agregado a la información científica vehiculada a cada fascículo continúa siendo nuestro gran desafío y nuestro compromiso.
Los continuos avances en la tecnología han permitido que las fronteras de nuestro mundo se reduzcan cada vez más y nos han proporcionado oportunidades sin precedentes para conectarnos y colaborar con nuestros colegas de enfermería en todo el mundo.
A través de estas colaboraciones recientemente adquiridas, hemos llegado a reconocer que compartimos muchos problemas comunes en la práctica de enfermería, educación e investigación.
Nuestras similitudes y diferencias culturales mejoran nuestra comprensión de estos aspectos comunes y singularidades.
A medida que continuamos nuestros esfuerzos para construir la base científica de la enfermería, la responsabilidad de comunicar esos esfuerzos se vuelve cada vez más importante.
Para ello, debemos estar comprometidos en publicar nuestros hallazgos en revistas nacionales e internacionales.
Existen algunos estándares para realizar publicaciones internacionales, pero en este editorial, me gustaría compartir con ustedes algunos pensamientos, reflexiones y experiencias sobre la publicación, tanto en revistas nacionales como internacionales.
Una de las consideraciones iniciales en la publicación de su trabajo es decidir qué revista se adapta mejor con su manuscrito.
Muchos artículos publicados, detallan los pasos para decidir dónde publicar.
Dentro de un país en específico, los temas prioritarios para el cuidado de la salud se reflejan en el tipo de artículos que las revistas publican.
Por ejemplo, en los Estados Unidos, una cuestión sanitaria prioritaria es la calidad y la seguridad de los pacientes y por lo tanto este tipo de artículos están evidenciados en muchos tipos de revistas.
Al identificar una revista como adecuada para publicar su manuscrito, realice las siguientes preguntas.
Algunas estrategias para determinar la respuesta a esta pregunta pueden ser: leer inicialmente las directrices a los autores, donde se incluye típicamente el tipo de artículos que la revista está dispuesta a publicar.
Examinar las publicaciones de los últimos años de la revista para evaluar cuales son algunos de los temas de interés.
¿Existe algún artículo que se publicó recientemente similar al suyo?
Si la respuesta fuese afirmativa, la revista puede o no, desear publicar un artículo similar.
Se debe determinar el ámbito de su manuscrito y si este es coherente con el ámbito de la revista.
Otro aspecto fundamental en la determinación del tipo de revista para publicar su trabajo es reflexionar sobre el público meta y el número de lectores de la revista.
Por ejemplo, si va a publicar un artículo sobre la gobernanza, piense ¿para quién es importante?
¿Para los enfermeros asistenciales?
¿Para los investigadores?
Esto nos lleva a analizar también la relevancia del factor de impacto de la revista.
Ciertamente, el factor de impacto, que es una evaluación cuantitativa de la calidad de la revista y su impacto en la ciencia, es una consideración crítica, particularmente si usted es un académico.
Aunque los factores de impacto de las revistas son necesarios, también es importante considerar si la publicación en una revista específica, generará algún impacto en el avance de nuestra práctica profesional.
En mi experiencia, la investigación que he llevado a cabo en la delegación ha sido útil en la práctica de la delegación.
Seleccionar una revista también incluye la reputación en la publicación de artículos de alta calidad.
Si la revista tiene una buena reputación, es probable que su manuscrito recibirá una revisión por pares con altos padrones de calidad.
Incluso si el manuscrito es rechazado, la calidad de la revisión será importante en la búsqueda de un nuevo "hogar" para su manuscrito.
Considere el tiempo de la revisión y el tiempo de publicación.
¿Qué tan rápido deben estar sus hallazgos en el dominio público?
Una opción para muchas revistas que acepta manuscritos, pero cuyo período de publicación es prolongado, es que el manuscrito sea epublicado antes de impresión.
Las epublicaciones publicaciones electrónicas antes de impresión presentan la ventaja de exhibir los resultados electrónicamente antes de la versión impresa estar disponible.
Por último, la regla de oro para la publicación es seguir las directrices de autor en la preparación de su manuscrito.
No seguir las pautas, dará lugar un resultado poco positivo o puntual.
Una vez que ya haya seleccionado la revista para enviar su manuscrito, la segunda área a considerar en publicaciones internacionales es la escritura del manuscrito.
La importancia de un resumen e introducción bien escritos no puede ser subestimada.
Sea claro y preciso al describir el problema y por qué su tema es importante.
Asegúrese de abordar su significancia!
Una simple pregunta que debe hacer es "¿por qué mi manuscrito es importante?"
"¿Por qué iba alguien querer leer este manuscrito?"
"¿Cómo va a mejorar el cuidado?".
Si usted está tratando de publicar los resultados de un estudio de un país que no puede tener el mismo nivel de evidencia que se encuentra en otros países, asegúrese de destacar la contribución a la ciencia.
La ciencia y el desarrollo del conocimiento no tienen fronteras y por lo tanto cuanto más explícita pueda evidenciarse su contribución a la enfermería y a la salud, mayores serán las posibilidades para su publicación.
Al escribir su manuscrito, incluya todos los elementos de un estudio científico riguroso y describa todo en términos científicos.
La lectura de los artículos similares que fueron publicados por la revista podría guiarlo para reconocer cuales elementos "deben" ser incluidos.
Si usted es nuevo en el mundo de las publicaciones, debe tener cuidado de no "descargar todos datos" de una sola vez, este proceso está relacionado con informar todos los resultados que usted recolectó.
La descarga de todos los datos puede ser nociva para la precisión y la importancia del estudio.
Tan importante como la introducción es la discusión que debe ser igualmente crítica.
No repita los resultados, resuma y evidencie sus resultados en el contexto de la literatura.
Esta es una oportunidad para que usted pueda describir lo que su estudio agrega al cuerpo de conocimientos.
La discusión es un buen lugar para que usted pueda especular sobre el significado de sus hallazgos sin ir más allá de los datos.
La publicación en una revista internacional a menudo puede significar que usted necesita traducir su manuscrito en el idioma nativo de la revista.
La traducción puede ser una tarea intimidante.
Las traducciones pueden ser literales, pero pueden carecer de contenido y de equivalencia semántica y cultural.
Una persona de habla nativa puede detectar más fácilmente los errores comunes gramaticales y sintácticos.
Algunos consejos adicionales que debe tomar en consideración a la hora de publicar.
Frecuentemente, un autor tiene la oportunidad de presentar su trabajo en conferencias que pueden ser foros productivos para obtener retroalimentación y estimular su pensamiento sobre el significado de los hallazgos.
Así que presente su trabajo siempre que pueda antes de ser publicado.
Recuerde las normas éticas en la publicación respecto al plagio, auto-plagio y duplicación.
Para evitar el plagio cuando se habla de otros trabajos del autor, es imprescindible citar adecuadamente.
Auto-plagio es igualmente un error ético que se puede realizar.
Si va a publicar varios artículos de un estudio, recuerde que si usted está usando palabras o pensamientos que se han publicado previamente de modo similar, debe citar el artículo publicado con anterioridad.
Una vez que su artículo se publica, es de propiedad intelectual por la revista.
Recursos como el APA y las mejores prácticas para la publicación están disponibles para guiarle.
Después de que haya enviado su manuscrito, lo que queda es esperar por una decisión.
El editor normalmente va a leer el manuscrito y asignarlo a 2-3 revisores ciegos.
Cada revisor proporcionará al editor, una revisión y una recomendación que por lo general oscila entre aceptar, realizar algunas revisiones y rechaza.
Si su manuscrito fue aceptado en la primera comunicación, Felicitaciones!
Si la recomendación es revisar y volver a presentar, hágalo de una manera oportuna.
Agradezca a los revisores por sus comentarios y responda cada punto.
Los revisores se toman el tiempo para revisar el manuscrito y quieren que usted tenga éxito.
Si su manuscrito es rechazado, lea la argumentación cuidadosamente y busque otra revista que podría encajarse mejor con su trabajo.
En mi experiencia como revisora internacional, he encontrado varios desafíos que restan valor a la revisión científica del manuscrito.
Por ejemplo, la importancia de la investigación y la contribución a la ciencia es a menudo poco desarrollada.
La importancia de un resumen bien escrito y claro es esencial para todos los autores, pero puede plantear desafíos adicionales para los autores internacionales.
Como ya he mencionado, la descripción del problema y el significado es un atributo clave de un manuscrito de calidad.
Una traducción de calidad facilita la revisión de los méritos de la contribución científica.
Cuando la gramática y el formato son pobres, es difícil centrarse en el contenido.
La inclusión de tablas a menudo es útil si las tablas son claras y bien construidas.
En mi experiencia, las tablas son a veces poco claras y no están formateados adecuadamente a las especificaciones de la revista.
Al revisar un manuscrito de un autor internacional, es poco probable que el revisor esté familiarizado con las normas y modismos culturales.
Por ejemplo, en los Estados Unidos, cuando se habla de la toma de decisiones, decimos que iremos a "tomar una decisión".
En muchos otros países, esto se dice a menudo como vamos a "hacer una decisión".
Como revisor, los cambios en la redacción no pueden ser bien conocidos, por lo que tener una persona de habla nativa que pueda revisar su manuscrito antes del envío será de mucha utilidad.
En conclusión, durante un mes, he tenido la maravillosa oportunidad de trabajar con mis colegas enfermeras brasileñas en la UFSC.
Como resultado de esta experiencia, he salido con una apreciación más profunda de nuestros intereses comunes, similitudes y diferencias que hacen que el mandato para publicaciones internacionales sea crítico.
La evaluación de tecnologías en salud ETS está dirigida a la compresión de las implicaciones clínicas, económicas, ambientales, sociales, políticas y legales de las nuevas tecnologías o de los cambios en las ya establecidas.
Este campo multidisciplinar de estudios puede proporcionar a los diversos tomadores de decisión análisis jerarquizados de las opciones disponibles para la implementación de políticas de salud.
Este Suplemento de Cadernos de Saúde Pública surge como una estrategia más de divulgación de las experiencias brasileñas de ETS y refleja el crecimiento de la producción científica en el área.
Se realizó una convocatoria abierta, que recibió 104 trabajos para su posible publicación.
Dando prioridad a la calidad de los trabajos originales, 48 se remitieron a una revisión por pares y de ellos 15 fueron seleccionados.
Se realizaron esfuerzos para promover la diversidad de temas, de tipos de estudios y de participaciones institucionales y regionales.
La progresiva institucionalización de la ETS se ha ido produciendo dentro de los tres niveles de gestión del sistema de salud, en la parte académica y en los servicios.
El Artículo Especial analiza la participación del Departamento de Ciencia y Tecnología/Ministerio de Salud en la Comisión de Incorporación de Tecnologías en Salud, mostrando que está en curso un proceso de aprendizaje metodológico y político en el uso de la ETS en el país.
Los trabajos contemplan desde revisiones sistemáticas y metaanálisis como aquellos relativos a la eficacia y seguridad de los biomedicamentos en el tratamiento de la psoriasis y de la idursulfasa en la mucopolisacaridosis tipo II, evaluaciones económicas parciales y completas de intervenciones, así como trabajos que analizan el coste-efectividad de los inmunosupresores utilizados en el tratamiento de mantenimiento del trasplante renal, y gastos relacionados para el tratamiento de la artritis reumatoide.
Un trabajo relevante examina el valor de los diferentes estados de salud dentro de las dimensiones medidas por el instrumento EQ-5D en Brasil.
También están diversificados los tipos de intervenciones abordadas, que incluyen tecnologías preventivas, como el metaanálisis sobre la eficacia de las vacunas comercialmente disponibles para el VPH y el estudio de costo-efectividad de métodos preventivos en la salud bucal; diagnósticas como la evaluación económica de la reutilización de catéteres de cinecoronariografía; y terapéuticas, como el análisis de costo-efectividad de la inclusión de los pacientes respondedores virológicos lentos en el tratamiento de la coinfección por hepatitis C y VIH, además de la evaluación de las necesidades de antídotos en los servicios de salud del país.
También se presentan trabajos enfocados en la efectividad de la atención domiciliaria en una cooperativa médica y el costo-efectividad de un programa de rastreo organizado para el cáncer de mama.
Otras investigaciones versan sobre los procesos gerenciales en la ETS, sea en el ámbito de las demandas judiciales por medicamentos, sea en la evaluación e incorporación de tecnologías en hospitales.
Se destaca la elevada procedencia de trabajos de universidades e institutos de investigación; más de la mitad conllevando colaboraciones interinstitucionales.
Tres regiones brasileñas están representadas en el Suplemento, pero existe la necesidad de un mayor fomento de la ETS en las regiones Norte y Nordeste.
Este Suplemento reitera la importancia, necesidad, utilidad y pertinencia de la realización de investigaciones en ETS en el país, diseminando sus resultados y compartiendo experiencias relevantes.
Se espera que contribuya a la consolidación de este campo en Brasil.
Introducción
El aumento en la expectativa de vida implica nuevos rasgos en la población mundial.
Este hecho trae consigo una modificación global de la pirámide demográfica, con aumento expresivo de la población anciana.
Con relación a Brasil, la Organización Mundial de la Salud estima que hasta el año 2025, ese será el sexto país en el mundo con mayor número de ancianos, alcanzando 30 millones de personas.
Entre 1980 y 2000, la población con 60 años o más tuvo un importante incremento, pasando de 7.3 millones a 14.5 millones, con un aumento paralelo en la expectativa media de vida en el país.
En lo que tañe a la población femenina, la estadística muestra que ésta es más numerosa que la masculina.
En el último censo, realizado en el año 2010, por el Instituto Brasileño de Geografía y Estadística, fueron contabilizadas 8.549.259 personas de sexo masculino y 10.732.790 de sexo femenino.
Tal hallazgo viene acompañado también de una expectativa de vida mayor para las mujeres, con 77,01 años, al compararla con los 69,4 años que se estima para la población masculina.
El panorama de Brasil es observado a nivel mundial: las mujeres viven más que los hombres en todo el mundo, además de utilizar más el sistema de salud y de necesitar de mayores cuidados debido a los problemas asociados a factores biológicos, sociales y económicos.
Tal hecho indica, por lo tanto, una superposición de la población anciana femenina mundial, lo que repercute en demandas específicas de salud concernientes a esta nueva realidad.
Tales demandas están relacionadas a especificidades inherentes al proceso de envejecimiento poblacional, que traen consigo consecuencias importantes para la salud de los ancianos.
De esta manera, se destaca una mayor carga de enfermedades en esta población, incluyendo más discapacidades y mayor uso de los servicios de salud.
Los cambios sociales y demográficos evidenciados en la actualidad generan nuevas necesidades de cuidado dirigidos a esta población.
En este contexto, se destaca el papel primordial conferido al enfermero, ya sea en el cuidado directo al paciente anciano o en la capacitación de su cuidador y/o familiares.
En lo que concierne al cuidado de la mujer adulta mayor por parte de la enfermera, se sabe que este profesional está íntimamente relacionado con su cuidado, sea de forma directa y/o indirecta.
Por lo tanto, es necesario que el enfermero esté preparado para cuidar de esta persona, a fin de atender las necesidades de salud de esta población.
Frente al aumento expresivo de ancianos  en especial de sexo femenino  y de la importancia de conocer cómo se realiza el cuidado de estas personas por parte de los enfermeros, las siguientes preguntas orientaron la presente investigación: ¿Cómo el enfermero cuida de la mujer adulta mayor?
¿Cómo el enfermero percibe las necesidades de cuidado de esa mujer?
¿Qué es lo que espera el enfermero al cuidar a la mujer adulta mayor?
Este estudio tiene como objetivo comprender la acción de cuidar de la mujer adulta mayor desde la perspectiva del enfermero.
Investigaciones de esta naturaleza generan contribuciones importantes para la Enfermería, al aportar elementos que posibilitan reflexionar sobre la práctica de este profesional para con este grupo, considerando sus necesidades en ese momento del ciclo vital.
Estudios actuales, a nivel nacional e internacional, publicados en esta revista sobre la temática en cuestión, traen evidencias científicas oriundas de la perspectiva del anciano  con énfasis para los aspectos relacionados a la calidad de vida y a la capacidad funcional de ese grupo.
La perspectiva del enfermero sobre el cuidado para la mujer adulta mayor se constituye, por lo tanto, en una contribución importante para la construcción del conocimiento producido sobre el tema en esta revista.
La investigación suscita además reflexiones que trascienden esta dimensión, otorgándole visibilidad a la gestión de los servicios de salud y a las instituciones formadoras de profesionales de Enfermería en lo que concierne a la asistencia del anciano.
De esta manera, se posibilita construir un paralelo entre el cuidado que se realiza y aquel que se pretende alcanzar por parte de aquellos que cuidan  directa o indirectamente  de esta clientela.
Estudio cualitativo fundamentado en la Fenomenología Social de Alfred Schütz, que busca comprender la acción de cuidar de la mujer adulta mayor desde la perspectiva del enfermero.
Para tal efecto fueron utilizados los siguientes conceptos: mundo de vida, intersubjetividad, acervo de conocimientos, situación biográfica, reciprocidad de perspectiva, acción social y tipificación.
El mundo de vida es el escenario de interacción humana en el cual la persona utiliza el acervo de conocimientos derivado de sus vivencias y que son transmitidos a los semejantes que le anteceden y le suceden para la significación de sus experiencias.
Esa interpretación se hace de acuerdo con la posición cultural e ideológica  denominada situación biográfica  que permite a los sujetos reflexionar y comprender sus acciones y su relación con el mundo.
En ese contexto, la intersubjetividad es una precondición de la vida social y la vivencia es la fuente de significados humanos.
Estos últimos no son individuales, pues en la medida que son contextualizados en la relación intersubjetiva configuran un sentido social.
En la situación cara a cara, esa relación es permeada por intereses comunes aprendidos entre sujetos, lo que se denomina reciprocidad de intención.
Esta se traduce en construcciones típicas de objetos de pensamiento que revelan la aprehensión de esos y de sus aspectos conocidos por los sujetos que se relacionan en el mundo social.
El sujeto actúa en ese mundo por medio de motivos existenciales.
El "motivo para" es la orientación para la acción futura acto anticipado, imaginado, significado subjetivo de la acción.
El "motivo por qué" está relacionado a las vivencias pasadas y presentes explicación posterior al acontecimiento.
Se orienta para los conocimientos disponibles, siendo una categoría objetiva y accesible al investigador.
Al considerar diversas perspectivas originadas de diferentes situaciones biográficas, se elige y se interpreta de manera idéntica objetos reales o potencialmente comunes.
Así, la objetivación de los significados es hecha por medio de un esquema conceptual que permite agrupar las informaciones del sentido común  la tipificación  que proporciona la comprensión del hombre en sus relaciones sociales.
Teniendo como eje orientador los presupuestos conceptuales anteriormente presentados, este estudio fue realizado con diez enfermeros que se desempeñaban en Unidades de Atención Primaria de Salud de una ciudad del oeste de Paraná.
Sus declaraciones fueron obtenidas entre septiembre del 2010 y enero del 2011.
Los enfermeros son predominantemente de sexo femenino, con edades entre 23 y 47 años y no poseen especialización en el área de salud gerontológica.
Las declaraciones fueron obtenidas por medio de una entrevista abierta, grabada, después de obtener de forma escrita el Consentimiento Libre e Informado, utilizando las preguntas: ¿Cómo percibe usted las necesidades de cuidado de salud de una mujer adulta mayor?
¿Cómo cuida usted de esa mujer?
¿Qué es lo que usted espera al cuidar de una mujer adulta mayor?
Los enfermeros fueron identificados por la letra E, seguida por un número del 1 al 10.
El número de sujetos no fue determinado a priori, dándose por terminada la realización de la entrevista cuando se constató repetición de contenido significativo oriundo de las declaraciones y cuando se alcanzó el objetivo propuesto.
La organización y análisis general de las declaraciones fueron realizadas de acuerdo con los presupuestos teóricos y metodológicos indicados por los estudios de Fenomenología Social: a lectura cuidadosa de cada declaración para capturar el sentido global de la experiencia vivida por los sujetos; b agrupamiento de aspectos significativos presentes en las declaraciones para componer las categorías; c análisis de las categorías, buscando la comprensión de los "motivos para" y los "motivos por qué" de la acción de los participantes e, e discusión de los resultados a la luz de la Fenomenología Social de Alfred Schütz y otros referenciales relacionados al tema.
El proyecto obtuvo aprobación del Comité de Investigación en Investigación con Seres Humano de la Universidad Estadual del Oeste de Paraná, de acuerdo con el Registro número 357/2010.
El enfermero, al referirse sobre cómo cuida a la mujer adulta mayor, sus necesidades de cuidado y lo que espera al cuidar de esta clientela, permitió identificar un contexto de significados inscritos en la acción de cuidar que fue expresado por las categorías: "Especificidades en el cuidado" y "Participación de la familia", que expresan los "motivos por qué", y por la categoría "Cuidado calificado", que expresa los "motivos para".
Especificidades en el cuidado motivos por qué
Al realizar el cuidado, el enfermero tiene en consideración el contexto de vida, el conocimiento y la experiencia de la mujer adulta mayor.
Señala utilizar estas informaciones en la planificación y en la implementación de actividades asistenciales a esta clientela: [...] ellas tienen muchas experiencias, buenas y malas, y nosotros los enfermeros necesitamos usar eso para planificar y llevar a cabo el cuidado [...]
E8. En ese sentido, el enfermero percibe que los factores como la escolarización y el contexto social pueden interferir en la salud de la mujer adulta mayor, así como en el cuidado dirigido a ella: [...] la salud depende de lo social [...] la educación, por ejemplo: ¿cómo les voy a enseñar a ellas?...si no saben leer y tienen dificultad para aprender [...]
E3. Sumado a ese contexto se evidencian limitaciones típicas del proceso de envejecimiento que dificultan la comunicación con la mujer adulta mayor, destacándose la fragilidad, las pérdidas en la movilidad, en la comunicación verbal y en la audición: [...] es bien difícil la comunicación con ellas [...].
No escuchan bien, no logran entender lo que la gente habla [...]
E4. [...] tienen problemas físicos, de audición y visión que agravan aún más la situación E10.
Las particularidades presentes en la fase de envejecimiento llevan al enfermero a identificar necesidades de salud específicas para este tipo de pacientes.
Entre esas, se destaca la prevención de lesiones como algo indispensable en ese momento de la vida de la mujer: [...] yo creo que nosotros tenemos que prevenir para que así tengan una vejez saludable.
Proveer una atención que pueda generar un restablecimiento y al mismo tiempo prevenir otras complicaciones, otras enfermedades que vayan a ocurrir.
Entonces, yo pienso que lo principal es la prevención E9.
Entre las actividades que se realizan para la mujer adulta mayor, se identifica el trabajo educativo grupal como estrategia importante de cuidado para esta clientela, siendo considerado por el enfermero como un espacio de comunicación corporal y de socialización de la mujer: [...] en esas actividades de grupo yo veo que ellas se sienten mejor [...] en el baile, por ejemplo, usted puede ver la felicidad grabada en sus rostros.
Yo lo veo porque el cuerpo habla E8.
Participación de la familia motivos por qué
La familia es considerada como un socio para la eficacia del cuidado dirigido a estas mujeres.
Esa coparticipación es vista como positiva, tanto para el trabajo del equipo de salud como para otorgar a la mujer el apoyo físico y afectivo necesario en ese periodo de la vida: [...] la familia tiene que participar junto al equipo de la unidad de salud [...].
Si la familia no se involucra, yo la voy a cuidar, orientar, acompañar aquí, pero no va a tener esa continuidad en la casa E9.
En contrapartida, el abandono de la mujer adulta mayor por parte de sus familiares fue considerado por el enfermero como un agravante para la planificación y la continuidad del cuidado: [...] la familia la abandona y no viene con ella a la consulta, yo le doy la orientación [...] y después ella anda toda pérdida, ella está solita en su casa [...] y así es muy difícil E1.
Un asunto destacado por el enfermero es la participación de este grupo como cuidadora en el contexto familiar, especialmente de los hijos y nietos.
Esto es señalado como un contrapunto importante para pensar en el cuidado, ya que al asumir este papel, la mujer rompe un ciclo de soledad muy común, en el que se encuentra distante de sus familiares: [...] hoy la gente ve a las ancianas asumiendo actividades del cotidiano.
Además de ser alguien que cuida a la familia, ellas también son las que cuidan a los nietos E8.
Al cuidar de la mujer adulta mayor, el enfermero espera brindarle una asistencia calificada, tanto en la manera en que esta asistencia es prestada, como en la forma de conducir ese cuidado, pues busca integrar personas y servicios involucrados en el cuidado: [...] es necesario mejorar los programas, la intersectorialidad y el trabajo conjunto.
Es necesario calificación, sensibilización, discutir el problema, crear estrategias E3.
Al reflexionar sobre la manera en que cuida, el enfermero percibe que su formación es insuficiente para este tipo de cuidado.
El enfermero considera invertir en su formación profesional como camino posible para la calificación del cuidado: [...] aún tenemos muchas fallas que yo veo en la formación [...].
Espero que haya más entrenamiento y cursos de capacitación sobre la salud del anciano [...]
Lo que aquí se hace está basado en nuestra experiencia de trabajo E1.
En lo que se refiere a la inversión en el cuidado del anciano, el enfermero aspira a la definición y la dirección de actividades a ser ejercidas por él, en la Atención Primaria de Salud junto a esa clientela: [...] es necesario tener algo que nos guíe, como un protocolo, para que se pueda dar una respuesta sólida, para que la mujer pueda seguir tal indicación, porque a veces es difícil [...] usted dice una cosa y otro dice otra cosa y la anciana no sabe a quién escuchar E7.
Discusión
La reflexión que surge sobre el cuidado del enfermero para la mujer adulta mayor acontece en el mundo de la vida, en el ámbito de las experiencias vividas por él motivos por qué.
Eso permitió develar que lo típico de la acción de cuidar se fundamenta tanto en las especificidades de esa fase de la vida de la mujer como en el contexto de vida en el cual está inserida.
Cuidar de este grupo envuelve establecer una relación pautada en la intersubjetividad que permite acceder a la realidad vivida de la persona.
Al planificar y llevar a cabo el cuidado, el enfermero considera el bagaje de conocimientos y su situación biográfica.
Eso presupone la valorización de los aspectos biológicos, psicológicos, sociales, teniendo como referencia los valores, las creencias, la cultura y las experiencias vividas.
El enfermero destaca, como un aspecto que limita este cuidado, la fragilidad que rodea a la mujer adulta mayor.
Al considerar tales especificidades, el enfermero es capaz de prevenir el desarrollo o agravamiento de la fragilidad, disminuyendo los índices de institucionalización y hospitalización, así como las tasas de mortalidad de esa población.
Las actividades que involucran la promoción de la salud y la prevención del agravamiento de las mujeres ancianas son destacadas por el enfermero.
El trabajo educativo grupal fue referido como una estrategia de cuidado que propicia la promoción de la salud, impactándola positivamente en su calidad de vida.
Sobre la participación de los ancianos en actividades grupales, un estudio constató que tal convivencia trae consigo grandes mejorías y cambios, en lo que se refiere a aspectos de salud, de autoestima y de valorización de la vida.
Muchos de ellos relataron que las actividades realizadas en grupos contribuyeron para realizar sus actividades cotidianas, además de generar un reconocimiento y valorización, tanto por parte de los familiares como de la sociedad en general.
Los programas dirigidos a la inserción del anciano tienen propósitos comunes, como revertir estereotipos y prejuicios en relación a la vejez, promover la autoestima, rescatar la dimensión de ciudadanos de quienes viven esta etapa de la vida, incentivar la autonomía, la independencia, la autoexpresión y la reinserción social en busca de una vejez exitosa.
Se trata de una alternativa de inserción del anciano en los espacios sociales, con el objetivo de mejorar su calidad de vida y reafirmar su ciudadanía.
Otro aspecto típico en la acción de cuidar a este grupo, desde el punto de vista de los enfermeros motivos para, se basa en la importancia otorgada a la familia como contraparte clave en la provisión de cuidado.
Las relaciones positivas en el convivir con la familia ayudan al paciente anciano a mantenerse activo y con autonomía, lo que se evidencia no solamente en su calidad de receptor de la ayuda y del cuidado, sino también en el sentirse útil, especialmente cuando puede prestar ayuda a otros miembros de la familia.
El vínculo entre estas mujeres y su familia es importante para la construcción de una relación de confianza, de intimidad y para estrechar los lazos afectivos.
Esto posibilitará que los sujetos involucrados anciana y familia se aboquen del mismo modo al cuidado de la salud, denotando una reciprocidad de perspectivas en esa relación.
Las personas ancianas que se encuentran bien integradas a sus familias y a otros grupos sociales tienen mayor capacidad de recuperarse de enfermedades y aumentar su sobrevida, dado que el aislamiento social es un factor de riesgo importante para la morbimortalidad.
En el presente estudio, se evidenció en algunas situaciones el abandono de la familia, tornando vulnerable a la mujer adulta mayor.
Esta vulnerabilidad se basa en el hecho de sentirse carente, sin el afecto ni el cuidado de personas significativas.
Se sabe que, en la actualidad, el anciano convive con la ausencia del apoyo familiar, con justificaciones guiadas por la ausencia de condiciones o de deseo de asumir el cuidado implicado en el proceso de envejecimiento.
En países orientales, la inserción de la familia en el cuidado de los ancianos se realiza de modo diferenciado.
Son los hijos los que se encargan de preparar a sus padres para el autocuidado en la senilidad.
En Holanda, las familias forman a los hijos, cada vez menos, para el cuidado de los padres ancianos, propiciándolos a valorizar y buscar su independencia a partir del autocuidado.
Sin embargo, se destaca que no siempre es posible autocuidarse, considerando que las enfermedades crónicas que afectan a los ancianos pueden generar dependencia psicofísica y, en la mayoría de las veces, dependencia financiera.
Por otro lado, en la actualidad, este grupo está asumiendo roles que históricamente no fueron indicados en la literatura, ni en las políticas públicas.
Se evidencia que estos roles tornan a la persona anciana un participante en el cuidado de la familia.
La abuela materna, sobre todo, es considerada una extensión de la propia madre.
Aquella con la sabiduría y confianza que le permite cuidar de personas que están a su alrededor, representando así una figura protectora.
Considerando el contexto de experiencias en el cuidado para la mujer adulta mayor, el enfermero prevé acciones y las reestructura a partir de diferentes situaciones, lo que sirve de base para nuevas acciones de cuidar motivos para.
Esa motivación remite a los sujetos para la acción que es imaginada y que tiene origen en el bagaje de conocimientos y en la situación biográfica de cada sujeto.
El enfermero espera que el cuidado dirigido a la mujer adulta mayor sea el resultado de la integración de profesionales involucrados en consonancia con la integración de servicios.
Prevé un cuidado orientado a ellas, utilizando los instrumentos que mejor puedan sistematizarlo.
Con relación al protocolo clínico, estudios brasileños discuten la Sistematización de la Asistencia de Enfermería como un instrumento científico utilizado para apoyar a los enfermeros en la calificación del cuidado.
Ese tiene como propuesta una atención orientada, con acciones de cuidado que prevean la integralidad, la calidad y la organización de la asistencia.
El cuidado calificado fue un proyecto de acción del enfermero para esta clientela, que debe ser guiado por un servicio integrado, con una inversión paralela en la formación profesional motivos para.
El enfermero evidencia dificultades para conducir el cuidado de la mujer adulta mayor, siendo tal situación un desdoblamiento de la eficiencia de su proceso de formación.
Esto se destaca como un tema complejo, dinámico y cambiante, tanto en lo que se refiere a las necesidades de los ancianos, como en lo que se refiere a los requisitos profesionales necesarios para dar respuestas adecuadas a esas necesidades.
Por lo tanto, el currículo de los cursos de formación en el área de salud debe ser adecuado para atender esta demanda.
Además, el compañerismo entre los gestores, los enfermeros y los demás involucrados en la promoción de la salud de los ancianos es visto como un medio que posibilita la amplificación y calificación de las acciones de cuidado de esa población.
El conjunto de las categorías que congregan los "motivos por qué" y los "motivos para" permitió la construcción de características típicas del enfermero en el cuidado de la mujer adulta mayor, como siendo aquel que considera el bagaje de conocimientos y la situación biográfica de la mujer adulta mayor y valoriza la participación de la familia como mediadora del cuidado.
El enfermero espera realizar un cuidado calificado para estas mujeres basado en una formación profesional compatible con las necesidades de salud de ese público.
Teniendo presente que el cuidado de la mujer adulta mayor involucra una gama de saberes y prácticas, comprenderlo desde la óptica de apenas una categoría profesional limita los hallazgos de este estudio, ya que traduce las vivencias y expectativas específicas del enfermero, que pueden diferir de otros profesionales.
Se espera que la evidencia disponible se despliegue en posibilidades de reflexión y acción en el ámbito asistencial, en la enseñanza y en la investigación en lo que respecta a la salud de estas personas.
Estas posibilidades deben venir ancladas en perspectivas de ampliación del conocimiento en esos campos, por medio de la reestructuración de las prácticas y de la formación profesional del enfermo.
Conclusión
La comprensión de la acción de cuidar de la mujer adulta mayor desde la perspectiva del enfermero permitió explicitar que el enfermero, guiado por el acervo de conocimientos y por la situación biográfica de la mujer adulta mayor, identifica especificidades que traen contornos diferenciados para el cuidado.
Estos son delimitados, entre otras cosas, por la fragilidad que caracteriza el envejecimiento, y por el bajo nivel socioeconómico y de escolaridad, que se constituyen como factores que dificultan el cuidado para este grupo.
Se evidenció la importancia de la red de apoyo social, demarcado de modo especial por la presencia de la familia como mediadora del cuidado.
Le corresponde al enfermero envolver a la familia en el cuidado para la mujer adulta mayor  desde su planificación hasta su ejecución  para que todos los sujetos involucrados enfermero, anciana y familia encuentren sentido en el plan de cuidados, con la finalidad promover la adhesión al mismo.
La utilización de protocolos que guíen el cuidado para estas mujeres es considerada, por el enfermero, como instrumento mediador en la atención a la salud de esa clientela.
Hay que pensarse, entre tanto, que tales instrumentos proponen un abordaje parcial y objetivo del cuidado, cabiendo al enfermero utilizarlos de modo calificado.
Eso presupone un conocimiento teórico-práctico que posibilite reconocer los aspectos subjetivos circunscritos a las necesidades de cuidado de la mujer adulta mayor.
Es importante destacar que, para atender tales necesidades, son necesarios profesionales dotados de una formación que los apoye en el ejercicio del cuidado.
Se delimita en este sentido un considerable vacío, ya que la demanda creciente por atención al anciano no viene acompañada de profesionales que puedan atenderlo de modo calificado en el cotidiano de los servicios de salud.
La compresión, por parte del enfermero, sobre el cuidado realizado para la mujer adulta mayor muestra que ese profesional posee acuidad para captar las demandas específicas de la anciana, sin embargo se depara con dificultades para cuidar de esa clientela.
El abordaje teórico-metodológico de la fenomenología social permitió develar que el enfermero proyecta el cuidado calificado para la mujer adulta mayor como una posibilidad en el contexto en el que está inserto.
Tal perspectiva de cuidado incluye la participación de diversos actores sociales y sectores de salud, reconociendo un esfuerzo colectivo en estrategias de acción y formación profesional consonantes con las particularidades y necesidades de cuidado para la mujer adulta mayor identificadas por el enfermero.
En la medida que el fenómeno se muestra desde una perspectiva, este estudio se constituye en una faceta del cuidado para la salud de la mujer adulta mayor.
Por lo tanto, se pretende que otras perspectivas sean investigadas, a fin de sumar y profundizar los aspectos que surgieron en esta investigación.
Las técnicas de vinculación de datos permiten la identificación y vinculación de datos sobre un mismo individuo almacenados en diferentes bases .
Son muchas las posibilidades de aplicación de estas técnicas en la investigación, vigilancia y evaluación en salud, lo que ha suscitado un creciente interés en su utilización.
Siguiendo la tendencia internacional, observamos un crecimiento en la remisión de artículos a CSP que emplean técnicas de vinculación de datos.
No obstante, son raros los estudios que relatan la calidad de este proceso.
La calidad en la clasificación de enlaces por pares verdaderos o falsos es uno de los aspectos que debe ser evaluado y relatado en los artículos.
El proceso de vinculación puede erróneamente clasificar un enlace como un correspondiente verdadero, cuando los registros no pertenecen, de hecho, al mismo individuo falso positivo, así como dejar de clasificar como correspondiente verdadero un enlace cuyos registros pertenezcan al mismo individuo falso negativo.
Los errores falso positivo se producen más frecuentemente cuando están disponibles pocos campos para la comparación, los campos de identificación presentan baja completitud, la proporción de homónimos es elevada y las bases relacionadas presentan un gran volumen de datos.
En el caso de los errores falso negativo, se producen debido a que la información obtenida es incorrecta, a errores de mecanografía y a la ausencia del registro de eventos en las bases.
Los errores de vinculación tienen como resultado una mala clasificación de la exposición, de las conclusiones, o de ambos.
Esos errores pueden introducir sesgos en la estimativa de las medidas de asociación, especialmente en situaciones donde se produzca dependencia en la mala clasificación de la exposición y desenlace, y cuando los errores son diferenciales .
El mayor desafío para la evaluación de la calidad de procesos de vinculación es la disponibilidad de un patrón fiable.
Una alternativa, aunque imperfecta, es el empleo de una muestra de enlaces cuyo status está determinado por una revisión manual .
En este caso, la muestra debe ser seleccionada de forma que represente todo el conjunto de enlaces formados en el proceso automático.
Otra alternativa sería la utilización de conjuntos de datos desarrollados para test .
Es necesario el desarrollo de conjuntos de datos para test que representen las bases de salud brasileñas.
Recientemente, la importancia de un mayor rigor y transparencia están siendo enfatizadas en la dirección y elaboración de estudios .
En este sentido, fueron elaboradas dos directrices orientadas a estudios que emplean técnicas de vinculación de datos .
Recomendamos que los artículos remitidos a CSP sigan las orientaciones indicadas en esas directrices.
La infección por el VIH es uno de los más importantes factores de riesgo para enfermarse por TB, siendo que una enfermedad lleva a la progresión de la otra, ocasionando transformaciones epidemiológicas en ambas enfermedades.
El riesgo para desarrollar TB en un individuo, sin infección por el VIH, puede variar de 5 a 15% en el transcurso de la vida, en cuanto que, en aquellos individuos infectados por el VIH y coinfectados por el M.tuberculosis, el porcentaje varía de 5 a 15% al año, o 50% en el transcurso de la vida.
De acuerdo con la Organización Mundial de la Salud OMS, hubo en el mundo 1,4 millones de nuevos casos de tuberculosis entre los infectados por el VIH, llevando a la muerte a 456.000 personas.
Desde 2.004, están siendo desarrolladas nuevas tentativas para la incorporación de la coinfección TB/VIH en las políticas de control de la TB, por medio de la movilización social, con el objetivo de obtener los mismos resultados bien sucedidos del programa de control del SIDA.
Sin embargo, esos resultados representan un gran desafío para el control de la coinfección, considerando la debilidad en la comunicación entre el Programa Nacional de Control de la Tuberculosis PNCT y el Programa Nacional de Enfermedades Sexualmente Transmisibles y SIDA PN-EST/SIDA.
A pesar de todos esos esfuerzos, todavía persisten las dificultades para alcanzar las metas de control de la TB, principalmente por las altas tasas de muerte entre los portadores de VIH bajo tratamiento de TB.
La mayor dificultad se debe a que la política de control de la TB está vinculada al nivel básico de atención a la salud, y la de asistencia al SIDA a los niveles secundario y terciario.
Delante de la dimensión de la comorbidad y del impacto que la TB y el VIH juntos configuran para la salud pública, es necesario realizar investigaciones que contemplen conocer el perfil epidemiológico de los enfermos coinfectados.
La producción de investigaciones científicas que coloquen en evidencia los contextos sociodemográficos y epidemiológicos que afectan el comportamiento de la enfermedad y el tratamiento de las personas puede contribuir para la planificación de acciones y estrategias dirigidas a las políticas públicas de control de la coinfección.
Delante de lo expuesto, el objetivo del estudio fue analizar los indicadores epidemiológicos de la coinfección TB/VIH en el municipio de Sao José del Rio Preto, SP, en el período de 1.998 a 2.006.
Se trata de un estudio epidemiológico descriptivo y retrospectivo, con base en el Sistema de Notificación de la TB EPI-TB de la Secretaría Municipal de Salud e Higiene de Sao José del Rio Preto, que actualiza los registros de los casos de tuberculosis inscritos en el Programa de Control de la Enfermedad en el Municipio desde 1.998.
Sao José del Rio Preto, localizada al norte del Estado de Sao Paulo, presentó, en 2.006, una población estimada de 402.770 habitantes, de acuerdo con el Instituto Brasileño de Geografía y Estadística IBGE.
El municipio ocupa la 5ª posición en casos notificados de SIDA en el Estado de Sao Paulo, presenta una alta tasa de coinfección TB/VIH que, entre 1.998 y 2.005, varió entre 35 y 51% del total de casos de TB, llevándolo a ser clasificado como prioritario por el Programa Nacional de Control de la Tuberculosis, recibiendo incentivos del gobierno estatal y federal para el tratamiento de sus enfermos.
Posee un Programa de Control de la TB PCT desde la década del 90.
Hasta 2.007, las acciones de control de la TB estaban centralizadas en el PCT y eran realizadas prioritariamente en el Núcleo de Gestión de Ambulatorio - 60 NGA-60 - Ambulatorio de Referencia.
La población del estudio incluyó los casos nuevos de TB coinfectados por el VIH, residentes en el municipio de Sao José del Rio Preto, que iniciaron el tratamiento en el período de 1/1/1.998 a 31/12/2.006.
Fueron excluidos casos: duplicados, con exámenes de VIH negativo, no realizados o sin conclusión, que tuvieron como resultado del tratamiento una transferencia o cambio de diagnóstico, y los enfermos del sistema carcelario.
Las variables utilizadas para el estudio fueron: coeficiente de incidencia de TB/VIH con distribución por intervalo de edad y año, obtenido por medio de la estandarización directa de los datos indicador epidemiológico, sexo, intervalo de edad y escolaridad variables socio demográficas, clasificación de la enfermedad pulmonar, extrapulmonar y pulmonar + extrapulmonar, resultado del tratamiento cura, abandono y muerte, opción por el tratamiento supervisado y servicio que descubrió el caso variables clínico epidemiológicas.
Los datos fueron analizados por medio del programa Epi Info Windows y se calculó los porcentajes de todas las variables.
El estudio fue aprobado por el Comité de Ética e Investigación de la Facultad de Medicina de Sao José del Rio Preto FAMERP y autorizado por la Secretaría Municipal de Salud e Higiene de Sao José del Rio Preto, SP.
En Sao José del Rio Preto, en el período de 1.998 a 2.006, fueron notificados 1.457 casos nuevos de TB, de los cuales 306 eran pacientes coinfectados por el virus VIH.
La tasa de coinfección, durante el período, fue de 21%, de acuerdo con los criterios de exclusión del estudio.
El coeficiente de incidencia estandarizado de la coinfección en el municipio fue de 9,9/100.000 hab, en 1998, con aumento para 12,6 en 2.000, disminuyendo en los años siguientes hasta alcanzar 5,1/100.000 hab, en 2.006, conforme muestra la Figura 1.
En todo el período estudiado hubo predominancia de la enfermedad en hombres coinfectados Tabla 1, siendo la razón hombre y mujer M/F de 2,6:1.
En relación al intervalo de edad, se destacó la de 20 a 59 años, con 295 96,4% del total de los casos.
El promedio de edad en todos los años fue de 36,3 años.
En cuanto a la escolaridad años de estudio concluidos, 51% de los casos no poseía la enseñanza fundamental completa, 4,9% llegaron a la enseñanza superior y 4,6% eran analfabetos.
Es importante destacar que 29,6% 60 del total de los casos no informaron el grado de escolaridad, lo que demuestra un vacío en el llenado del banco de datos.
La forma clínica más frecuente de la TB fue la pulmonar 52,9%, seguida por la TB extrapulmonar con 36,6% y 10,4% de los casos presentaron las dos formas de la enfermedad pulmonar más extrapulmonar.
Apenas 46,1% de los enfermos recibieron el tratamiento supervisado TS, siendo que muchos murieron en el inicio del tratamiento.
En lo que se refiere a los resultados del tratamiento, la Figura 2 presenta aquellos que tuvieron como resultado el abandono, la muerte y la cura.
La tasa de abandono entre aquellos coinfectados tuvo gran variación, siendo de 26,5% en 1.998, declinando para 0% en 2.002 y 2.003, manteniéndose así en el año de 2.006.
Los porcentajes de muerte entre los coinfectados mantuvieron semejanza, excepto en 2.001 y 2.002, donde presentaron una caída significativa.
Es importante resaltar que esas muertes no tuvieron necesariamente la comorbidad como causa de la muerte.
A partir de 1.998, la tasa de cura de 41,2% comienza a elevarse, llegando a 82,1% en 2.002 y declinando para 60% en 2.005.
La baja tasa de cura de 33,3%, en 2.006, puede ser explicada por el hecho de que, hasta el fin de la recolección de los datos, muchos pacientes no habían terminado el tratamiento.
En cuanto al diagnóstico de los casos, fue posible observar que 156 casos 60% fueron realizados en el ámbito hospitalario y 86 casos 28,2% fueron diagnosticados en ambulatorios públicos, privados y universitarios.
Es importante aclarar que no fue informado el local de diagnóstico de 57 casos 18,2%.
En Brasil, 12% de los casos notificados de TB, en 2.006, estaban asociados a la infección por el VIH.
En 2.007, esa tasa aumentó para 14% en el país. En el estado de Sao Paulo, esa tasa fue de 13%, en 2.005.
Los resultados de este estudio muestran que el municipio viene presentando tasas de coinfección semejantes al estado de Sao Paulo, siendo mayor que lo encontrado en el país.
Esa situación es diferente en cuanto al comportamiento de la TB en el municipio en relación a la población, que, en una serie histórica de 24 años, presentó siempre menores riesgos de enfermarse por la enfermedad, cuando comparada al nivel nacional y estatal.
La coinfección afecta principalmente a los países pobres, donde el VIH está alimentando la epidemia de la TB, debido a los bajos niveles de instrucción de la población, falta de acceso a los servicios gratuitos de salud y a los preservativos.
Esa situación es diferente de la realidad encontrada en Sao José del Rio Preto, una vez que, a pesar de ser clasificado como uno de los mejores municipios en calidad de vida en el estado de Sao Paulo, presenta un elevado coeficiente de SIDA, que, también, se refleja en la coinfección con la TB.
Debido a que el municipio: posee un importante sistema de interconexión de carreteras y ferrocarril - es considerado como una ruta importante de tráfico de drogas; presenta una vigilancia epidemiológica eficiente en el control del SIDA; cuenta con un sistema de salud que busca activamente casos de la enfermedad en la Atención Básica; cuenta con programas de información implantado en todas las Unidades Básicas de Salud; y, también, posee un Ambulatorio y Centro Especializado de Referencia de Tratamiento, torna al municipio polo de atracción para el diagnóstico y tratamiento de la enfermedad, factores estos que pueden contribuir para el aumento de las tasas de coinfección.
La predominancia de hombres coinfectados corrobora estudios encontrados en el país.
Las razones para enfermarse del sexo masculino no están muy claras, pudiendo estar asociados a factores biológicos, estilo de vida, cuidados con la salud y también a que el hombre procurar los servicios más tarde que la mujer.
La alta tasa de coinfección TB/VIH en hombres acompaña los datos referentes a la infección solamente por el VIH o por la TB, entretanto, la relación de la coinfección entre los hombres y las mujeres puede ser alterada dada la transformación de la epidemia del SIDA en los últimos años, tendiendo a ser más femenina.
Datos del municipio son compatibles con los datos de Brasil y demuestran un aumento en el número de casos de VIH en mujeres, con proporción de 1,77:1 casos entre hombres y mujeres, en 2.006, con tendencia a ser cada vez más homogénea.
El predominio de coinfectados en la intervalo de edad económicamente activa 19 a 65 años está de acuerdo con estudios realizados en varias ciudades de Brasil, pudiendo estar relacionado al estilo de vida de adultos jóvenes que adoptan comportamientos de invulnerabilidad, falta de uso de preservativos y falta de orientación adecuada, resultando en mayor exposición al VIH y al Mycobacterium tuberculosis, generando, como consecuencia, pérdidas económicas y sociales muy importantes, una vez que afecta la fase productiva del individuo enfermo.
El hecho de haber acometido a pocos individuos menores de 15 años - período de la infancia - como ocurrió en este estudio, se justifica por dos factores: la eficiencia de la vigilancia del Programa Municipal DST/SIDA en la transmisión vertical del VIH y las altas coberturas de la BCG y su eficacia.
En el municipio, fueron notificadas, en el período de 2.000 a 2.006, 174 gestantes portadoras del VIH y, de estas, 6 niños se infectaron datos no mostrados.
La tasa de cobertura de la vacuna BCG fue de 143,32%, en 2.006, según datos del DATASUS, y está determinado, según el Plano Municipal Plurianual, que todos los hospitales públicos y privados del municipio la apliquen en todos los recién nacidos, hasta el año 2.009.
La gran cantidad de enfermos con bajo nivel escolar está de acuerdo con la literatura encontrada, colocando en evidencia la estrecha relación de la comorbidad con los factores relacionados a las condiciones sociales grado de instrucción y colectivas privación social y marginalidad, apuntando que la TB y el SIDA son enfermedades de magnitud tal que ultrapasan las barreras biológicas, constituyendo un grave problema social.
La vulnerabilidad de esos individuos sucede al no percatarse del riesgo, llevando a la disminución del auto cuidado, además de tener mayor dificultad de acceso a los servicios de salud.
Además de eso, la predominancia de la coinfección en individuos con baja escolaridad refleja la situación educacional de Brasil, caracterizada por el analfabetismo funcional considera que la alfabetización solamente se consolida entre las personas que completaron la 4ª serie de la enseñanza fundamental, donde 27,8% de la población de 15 años o más de edad se encuentra en esa situación, consecuencia de la evasión escolar, observada a lo largo del sistema de enseñanza.
Las altas tasas de TB pulmonar, seguida por la extrapulmonar, reafirman que, a pesar de que la TB pulmonar es la forma más frecuente en individuos inmunodeprimidos, como los coinfectados, la alta tasa de TB extrapulmonar es alarmante, indicando mayor inmunodeficiencia que, en la vigencia de tratamiento adecuado para el VIH, podría ser evitada, haciéndose el diagnóstico precoz de la TB.
Resultados semejantes fueron encontrados en otros estudios.
Fue posible observar que, a pesar del aumento de los índices de cura de 1.998 a 2.005, estos todavía son muy bajos.
En el año 2.006, probablemente, las tasas de cura, abandono y muerte serán diferentes, ya que, durante la recolección de los datos, había enfermos que todavía estaban en tratamiento.
La tendencia epidemiológica de la TB en inmunosuprimidos es diferente de aquella en inmunocompetentes, ya que existe la posibilidad mayor de desarrollar resistencia a las drogas contra la tuberculosis.
Además de eso, la infección por el M.tuberculosis acelera el proceso de replicación del VIH, lo que puede dificultar la cura y resultar en aumento de la mortalidad para los pacientes coinfectados.
Se resalta que el diagnóstico y tratamiento precoz del VIH contribuyen para la cura de la coinfección.
El Programa DST/SIDA del municipio viene ampliando el acceso a las pruebas e información por medio de acciones como la implantación de pruebas rápidas en el Centro de Pruebas e Información CPI, a partir de diciembre de 2.006, expansión de los campos de la Unidad Itinerante en barrios distantes terrenos irregulares y otros y campos de prevención, dirigidos a poblaciones específicas, además de empresas y escuelas.
El programa "Quede Sabiendo" también fue ampliado y actualmente todas las unidades de salud de la red básica del municipio son capacitadas y realizan pruebas y ofrecen informaciones.
Así, se ha conseguido diagnosticar los casos de coinfección más temprano y tratar precozmente la enfermedad.
Con la terapia antirretroviral, ha sido observada una disminución de la incidencia de TB en los países donde esos medicamentos están disponibles.
El Brasil es prácticamente el único país con un gran número de individuos coinfectados que posee política de acceso universal a la terapia para el VIH y, por lo tanto, con condiciones para establecer estrategias que disminuyan la morbi-mortalidad de la TB asociada al VIH.
La principal medida para el control de la epidemia es el diagnóstico precoz, el tratamiento adecuado de los individuos infectados por el virus y la búsqueda de los contactos.
La TB y el VIH son enfermedades históricamente estigmatizadas y el impacto negativo que una trae a la otra puede traer consecuencias drásticas como el abandono del tratamiento y elevadas tasas de mortalidad.
El individuo coinfectado encuentra una gran dificultad para adherir al tratamiento, relacionada a reacciones medicamentosas y a la dificultad de elección de medicamentos para el tratamiento de la TB que puedan estar asociados a los antirretrovirales sin disminuir su efectividad, alcoholismo, adicción a drogas, creencias del propio enfermo, falta de vínculo con los profesionales y el no aceptar el TS muchas veces por esconder la enfermedad.
El TS representa una estrategia que, además del enfoque terapéutico, posibilita también el acogimiento, el vínculo y responsabilidad, ampliando la capacidad de interacción entre los profesionales y enfermos, con la perspectiva de garantizar una mayor calidad de la atención y adhesión del paciente al tratamiento.
El TS era inicialmente realizado solamente en enfermos coinfectados, hecho en el domicilio por un funcionario contratado por el Programa del SIDA.
Entre 2.001 y 2.002, la cobertura del TS era de 65% entre los enfermos coinfectados y, entre los no coinfectados, era menor que 20%.
La atención a los enfermos priorizaba aquellos que presentaban mayores riesgos de abandonar el tratamiento como los drogadictos, alcohólicos, vagabundos, excluidos de la comunidad familiar y los coinfectados.
Después de la contratación de más personal, el TS fue ofrecido a todos los enfermos que iniciaban el tratamiento y la cobertura para los enfermos no coinfectados llegó a 59% en 2.002, aproximándose bastante de la cobertura de aquellos coinfectados.
El diagnóstico de la coinfección fue hecho principalmente en el nivel secundario y terciario de atención.
Un estudio epidemiológico de la TB de los casos notificados, en un hospital escuela de Sao José del Rio Preto, reveló la falla en la organización de la AB, con falta de efectividad en la descubierta de casos de la TB en ese nivel de atención, debido a la procura espontánea de atenciones en el nivel hospitalario.
A pesar de que el municipio esr considerado uno de los mejores en calidad de vida en el Estado de Sao Paulo y presenta una vigilancia epidemiológica eficiente en el control del SIDA, el comportamiento epidemiológico de la TB en coinfectados con el VIH todavía es preocupante, reflejando la necesidad de tener una mayor articulación entre el Programa Municipal de Control de la Tuberculosis y el Programa Municipal de DST/SIDA.
Delante de la extensión de la sobre posición de las dos enfermedades, es necesario buscar estrategias y acciones programáticas que enfoquen el TS como una de las principales estrategias para obtener la cura de la TB y que mejoren la calidad del diagnóstico en los niveles secundario y terciario, ya que la AB todavía no está siendo efectivamente la porta de entrada de los enfermos para los servicios de control de la TB.
Introducción
Los quistes de la laringe son raros y generalmente siguen un curso benigno.
Pueden venir acompañados por una obstrucción aguda de las vías aéreas por la naturaleza de su ubicación.
Los quistes de laringe fueron previamente relatados en la literatura anestesiológica.
Los quistes de laringe han venido siendo estudiados y clasificados de acuerdo con el tamaño, la localización, el contenido y la relación con la mucosa laríngea.
Los quistes ductales quistes de retención de moco, son el tipo más común de quistes de laringe y son los responsables del 75% de los casos.
Se forman por la distensión colectiva de los ductos glandulares obstruidos.
Los quistes saculares, que responden por los otros 25% de los casos, surgen a partir del sáculo, una extensión del ventrículo.
Ellos pueden causar síntomas respiratorios y extender el pliegue ariepiglótico.
Los quistes ductales son generalmente pequeños, cerca de 1-5 mm de diámetro, y muchas veces son asintomáticos.
El descubrimiento es casi siempre incidental durante el examen otorrinolaringológico de rutina o post-mortem.
La incidencia exacta de quistes laríngeos se desconoce, pero se estima que sea baja.
No existe una predominancia de sexo y puede ocurrir en cualquier franja etaria, pero una prevalencia mayor en la quinta y sexta décadas de vida se ha venido observando.
La localización más común de quistes ductales es en los pliegues vocales verdaderos.
La segunda localización más común es en las proximidades de la epiglotis, en la superficie de la lengua o en la propia valécula.
Aunque sean generalmente asintomáticos, ocasionalmente los quistes pueden causar síntomas de estridor y déficit de crecimiento, tos, disfonía, sensación de cuerpo extraño en la garganta y disfagia.
Paciente del sexo masculino, de 56 años, que llegó para una resección de glioblastoma multiforme intracraneal.
El paciente no tenía otros problemas de salud, excepto por disnea hacía ya varios años, y fue examinado en el departamento de enfermedades torácicas.
Antes de la operación, se hizo una prueba de función respiratoria obteniendo los siguientes resultados: CVF = 4,11 L 87%, VEF1 = 2,78 L 74%, VEF1/CVF = 87%.
Un inhalador ventolin estaba a disposición para su uso cuando fuese necesario.
El paciente no había recibido anestesia en ninguno de los procedimientos anteriores.
El paciente medía 172 cm con 85 kg; su abertura de boca y la extensión del cuello eran normales.
No observamos ninguna masa o distorsión de la lengua o del cuello.
La auscultación pulmonar reveló sonidos normales.
Después de la monitorización de rutina, el paciente fue pre-oxigenado.
La anestesia y el bloqueo neuromuscular se indujeron con propofol 200 mg, fentanilo 50 µg y vecuronio 9 mg. La laringoscopia directa con lámina Macintosh número 3 arrojó un quiste pedunculado de 2x2 cm. El quiste obscurecía completamente la visión de la epiglotis y de la laringe e impedía la intubación, pese a los dos intentos hechos por dos anestesiólogos que usaron una lámina Macintosh número 3, aumento de la extensión del cuello y presión cricoides.
Para evitar una reducción de la saturación de oxígeno SaO2, el paciente fue ventilado vía mascarilla facial.
Mientras el paciente permanecía anestesiado, un otorrinolaringólogo fue consultado y el quiste fue aspirado con una aguja de calibre 22G bajo laringoscopia directa.
Aspiramos 10 cc de líquido y enseguida, procedimos a la intubación endotraqueal con una sonda de 9,0, en espiral y con balón.
Discusión
En este relato de caso, un quiste valecular asintomático se descubrió durante la inducción de anestesia general, lo que dificultó la intubación.
El paciente no tenía síntomas y el examen de sus vías aéreas era normal.
Además de eso, sus registros anestésicos y las historias clínicas hospitalarias también eran normales. fig.
1 Cuando la anestesia general se inducía en un paciente y surgen dificultades para la intubación, es importante mantener la oxigenación y la ventilación.
Esos procedimientos se hicieron en nuestro paciente con mascarilla facial y oxígeno al 100%.
En caso de intubación difícil, los repetidos intentos de laringoscopia deben ser evitados para prevenir la hemorragia y el edema.
En el caso de que el paciente no pueda ser intubado o ventilado por mascarilla, entonces se da la situación de "no puede ventilar, no puede intubar" NVNI y deben ser inmediatamente instituidas maniobras de rescate.
Ese no fue el caso en nuestro relato porque rápidamente transferimos la intubación a las manos de un anestesiólogo con más experiencia y un cirujano otorrinolaringólogo cuidó al paciente durante la ventilación con mascarilla.
El Algoritmo de Abordaje de Vía Aérea Difícil de la Sociedad Norteamericana de Anestesiología pone la mascarilla laríngea ML, el tubo de duplo lumen esófago/tráquea Cumbitube y la ventilación a chorro transtraqueal VJTT, como siendo las soluciones no quirúrgicas apropiadas para una situación de NVNI.
En el caso de quiste laríngeo, las dos primeras opciones pueden fallar en la resolución del problema, porque ambas son dispositivos de ventilación supraglóticos.
Además, como esos dispositivos se insertan ciegamente en las vías aéreas, pueden causar la ruptura del quiste o de sus vasos sanguíneos, lo que traería como resultado el sangramiento y la aspiración.
La solución, por tanto, sería hacer avanzar el dispositivo ventilatorio más allá de la lesión por VJTT o intervención quirúrgica.
Aunque la traqueotomía de urgencia se hay descrita anteriormente como un abordaje en el caso de obstrucción de la epiglotis por quiste, todos los relatos de casos en los cuales se descubrieron quistes durante la anestesia, fueron tratados con el uso de técnicas no quirúrgicas.
En nuestro caso, el quiste fue aspirado a través de la jeringuilla con una aguja de calibre 21, lo que mostró ser un método seguro para solucionar el problema.
Un otorrinolaringólogo fue consultado, mientras el paciente permanecía anestesiado, para que pudiésemos retirar el quiste antes de la intubación.
Eso evitó el riesgo de obstrucción de las vías aéreas después de la desentubación.
Este caso ciertamente sería tratado de forma diferente se tuviésemos conocimiento de la situación antes de la inducción anestésica.
Una opción lógica habría sido la intubación con fibra óptica en paciente despierto o la retirada previa del quiste por un otorrinolaringólogo antes de la operación principal.
El quiste valecular asintomático en nuestro paciente, que diagnosticamos durante la inducción de la anestesia general, nos causó dificultades para la realización de la laringoscopia y la intubación traqueal.
Frente a esa condición rara, el manejo de las vías aéreas depende de la posibilidad de mantener la ventilación y la oxigenación.
Si esa posibilidad se obtuvo con el retorno del paciente a la ventilación espontánea, una intubación traqueal guiada por fibra óptica puede ser una primera opción de abordaje más segura.
El paciente debe ser despertado porque el regreso a la ventilación espontánea facilita la exposición de la laringe a la fibra óptica.
Nosotros drenamos el quiste con una aguja espinal calibre 22, posibilitando la retirada del obstáculo localizado delante de los pliegues vocales, y la intubación endotraqueal pudo realizarse fácilmente con el uso de un laringoscopio Macintosh después del drenaje del quiste.
Creemos que ese puede ser un abordaje más seguro para lidiar con un quiste que la intubación con fibra óptica.
Agradecimientos
Nos gustaría agradecerle a la enfermera anestesista Ebru Kaya por la ayuda prestada durante el manejo del caso.
Conflictos de interese
Los autores declaran que no existen conflictos de interese.
Introducción
El Síndrome del Anticuerpo Antifosfolípido SAF, es una entidad clínica que se caracteriza por dos componentes fundamentales. Primero, la presencia de anticuerpos séricos dirigidos contra los fosfolípidos o proteínas ligadoras a fosfolípidos, denominados anticuerpos antifosfolípidos. Entre los anticuerpos antifosfolípidos, los más conocidos son: anticoagulante lúpico, anticuerpos anticardiolipina y anti-β2-glicoproteína I. Segundo, por lo menos una de estas varias manifestaciones clínicas, siendo las más comunes: trombosis venosas y arteriales, morbilidad gestacional y plaquetopenia.
Ese síndrome puede aparecer como condición primaria, pero también es secundaria a otras enfermedades, particularmente al lupus eritematoso sistémico LES.
Aunque la trombosis afecte a más segmentos venosos profundos de los miembros inferiores, también puede sobrevenir la trombosis arterial.
Los vasos cerebrales son el sitio más común de trombosis arterial que, con menos frecuencia, puede afectar a las arterias coronarias.
Mujer de 37 años, con diagnóstico de LES hace 14 años, con los siguientes criterios de clasificación diagnóstica del Colegio Norteamericano de Reumatología: artritis, serositis, fotosensibilidad y serología positiva para los anticuerpos antinucleares FAN.
Con seguimiento ambulatorial usando prednisona, cloroquina, carbonato de calcio y vitamina D, presentaba anticuerpos antifosfolípido positivos en el plasma anticuerpo anticardiolipina e inhibidor lúpico, en el momento del diagnóstico de LES, pero al no tener ninguna de las manifestaciones clínicas de la SAF en ese momento, no se le confirmó ese diagnóstico.
Se inició solamente la profilaxis primaria con ácido acetilsalicílico AAS.
Presentó un episodio de dolor torácico atípico cerca de dos meses antes del ingreso actual, y en ese momento fue investigada con cintilografía miocárdica con TC-sestamibi asociado al estrés farmacológico por dipiridamol endovenoso, y se observó una normalidad perfusional.
Se le admitió con historial de dolor precordial de moderada intensidad, opresivo, con irradiación al dorso hacía aproximadamente 18 horas, sin otros síntomas asociados.
En un primer momento, la paciente fue a un servicio de salud donde fue medicada con analgésicos, notándose una mejoría parcial en el dolor, siendo autorizada a volver a su casa.
Después de cerca de 12 horas de la primera evaluación, de nuevo buscó atención médica en el mismo centro de salud pues continuaba con dolor torácico, y en ese momento se le derivó a evaluación hospitalaria, llegando a nuestro servicio de atención ya con 18 horas de iniciada la sintomatología.
Negaba antecedentes de hipertensión arterial sistémica, dislipidemia, diabetes mellitus, tabaquismo e historial familiar de coronariopatía.
Al examen clínico, se observó solamente taquicardia FC: 110 lpm, sin otras alteraciones relevantes.
En el electrocardiograma, vimos taquicardia sinusal, zona eléctricamente inactiva en la pared ántero-septal, supradesnivelación del segmento ST en la pared lateral alta DI y aVL e infradesnivelación del segmento ST en la pared inferior Figura 1.
Durante la evolución clínica, se observó la elevación sérica de troponina I 4,10 mcg/L; percentil 99: 0,01 y de los valores de la curva temporal de CK-MB 186, 121, 110, 28 U/L; admisión, 6, 12 y 48 horas después, respectivamente.
Confirmado el diagnóstico de infarto agudo del miocardio IAM.
Como el tiempo de evolución de los síntomas es superior a 12 horas, no se hizo ninguna terapéutica de reperfusión miocárdica.
Se aplicó medicación con doble antiagregación plaquetaria AAS y clopidogrel, heparina de bajo peso molecular y captopril.
Al segundo día del ingreso, fue sometida a un ecocardiograma transtorácico, que mostró un desempeño sistólico global del ventrículo izquierdo deprimido en un grado moderado, con fracción de eyección de un 36%, y acinesia de los segmentos: septal anterior basal, septal anterior medio, septal apical, anterior basal, anterior medio, ántero-apical, e hipocinesia de los segmentos: septal inferior medio y látero-apical.
El pericardio se encontraba con aspecto normal, sin derrames.
Fue sometida a la angiografía coronaria al cuarto día del ingreso, lo que mostró un estándar obstructivo uniarterial, con la oclusión trombótica proximal de la arteria descendente anterior DA, presencia de circulación colateral inter e intracoronaria, ventrículo izquierdo con disturbio contráctil regional en la pared anterior, y función global moderadamente deprimida, además de una imagen que indicaba trombo mural Figura 2.
Se hizo la cintilografía miocárdica con Talio-201 en reposo para la evaluación de la viabilidad miocárdica al sétimo día del ingreso, y quedó demostrada la viabilidad asociada a la fibrosis no transmural en una gran extensión del territorio de la DA.
Bajo esas condiciones, se procedió a la angioplastia coronaria transluminal percutánea al día siguiente, con el implante del stent no farmacológico en la arteria DA, haciéndose su recanalización sin intercurrencias.
Así, con la aparición de la trombosis arterial asociada a anticuerpos antifosfolípidos ACA y anti-β2GP I, se definió el diagnóstico de SAF, conforme al consenso internacional de 2006.
La paciente evolucionó asintomática, sin inestabilidad hemodinámica o signos de congestión pulmonar Killip I. Recibió el alta después de 14 días de ingreso, con una prescripción de tres agentes antitrombóticos AAS, clopidogrel y warfarina, y medicaciones antiremodelación captopril y betabloqueante.
Se le programó el mantenimiento de esos tres agentes antitrombóticos durante un mes, y después de ese tiempo, se le suspendería el clopidogrel manteniéndose AAS y warfarina.
Discusión
El LES puede causar dolor torácico debido a la pleuritis, pericarditis, neumonía, tromboembolismo pulmonar, artritis y coronariopatía.
Algunos estudios han venido demostrando, que pacientes con LES tienen un riesgo de 2 a 50 veces mayor de adquirir la enfermedad cardíaca arteriosclerótica, lo que representa una causa importante de mortalidad prematura en esa enfermedad.
Pacientes con LES, en la mayor parte de los casos, son mujeres jóvenes que, habitualmente, son consideradas de bajo riesgo para la enfermedad arteriosclerótica coronaria.
Además de eso, el dolor torácico asociado a la coronariopatía obstructiva, puede ser atípico en esos enfermos.
Esas características acaban retardando el diagnóstico correcto de IAM como causa de dolor torácico en esos individuos, lo que puede aumentar la morbimortalidad debido a la pérdida de ventanas temporales de oportunidad para un tratamiento adecuado, como se ve en el caso relatado.
El mecanismo responsable del proceso de arteriosclerosis acelerada en los pacientes con LES, debe ser multifactorial y todavía no está totalmente aclarado.
Verificamos una alta prevalencia de factores de riesgo tradicionales para la arteriosclerosis, como diabetes, dislipidemia, hipertensión, que pueden ser, en parte, secundarios a los efectos adversos del uso prolongado de corticosteroides, y el propio proceso inflamatorio intrínseco de esa enfermedad debe desempeñar un papel central en ese processo.
Además de los factores citados, existe una asociación de la LES con la SAF.
Constatamos una alta prevalencia de anticuerpos antifosfolípidos en los pacientes con LES: cerca de un 12% a un 30% presentan anticuerpos anticardiolipina y entre un 15% y un 34%, anticoagulante lúpico.
Cerca de 50% a 70% de esos pacientes con LES y anticuerpos antifosfolípidos desarrollan SAF con manifestación clínica evidente durante el seguimiento clínico de 20 años.
Además, cuando la SAF se desarrolla en el contexto del LES, existe una alta prevalencia de trombosis, principalmente venosa profunda de los miembros inferiores, ocurriendo en 29% a 55% de los pacientes durante el seguimiento de seis años.
También puede ocurrir trombosis arterial en esos pacientes, 50% de los casos en vasos cerebrales, manifestándose como un accidente cerebrovascular o un ataque isquémico transitorio. En 23% de los casos, están involucradas las arterias coronarias, manifestándose como IAM o angina, y los 27% restantes corresponden a los más diversos lechos arteriales, tales como: arterias renales, subclavia, retiniana, etc.
El análisis de 59 pacientes acompañados en nuestro hospital con SAF 27 SAF primaria y 32 con SAF secundaria al LES, probó que la trombosis arterial es más prevalente en la SAF primaria y que no hubo ningún caso de involucración coronaria en esa serie.
Aunque la trombosis aguda in situ sea el más probable mecanismo de oclusión coronaria que provocó el IAM en esa paciente, no se puede descartar la posibilidad de embolia a partir de vegetaciones trombóticas no infecciosas, que pueden afectar a esos pacientes endocarditis trombótica no infecciosa de Libman Sacks.
Sin embargo, ese tipo de embolización ocurre preferentemente, en los vasos cerebrales, y el ecocardiograma no detectó ningún indicio de esa anormalidad.
Con relación al abordaje crónico de esos pacientes con SAF, la anticoagulación oral con warfarina asociada al uso de AAS, está recomendada en los casos de trombosis arterial, y la mayor parte de los especialistas orienta el uso por tiempo prolongado e indefinido debido a la alta tasa de recurrencia de esos eventos trombóticos 93% para trombosis arteriales y 76% para trombosis venosas.
En nuestro caso, esa indicación de anticoagulación oral estuvo reforzada por el trombo mural intraventricular.
No hay pruebas científicas que sustenten la utilización del clopidogrel como profilaxis secundaria en esos pacientes, y su uso solamente se justificó en nuestra paciente debido a la realización de angioplastia coronaria transluminal percutánea con implante de stent.
En los pacientes con LES y anticuerpos antifosfolípidos, pero sin manifestaciones clínicas de SAF, debemos considerar el uso de AAS como profilaxis primaria.
Conclusión
El diagnóstico definitivo de la causa del dolor torácico en los pacientes con LES, siempre es un reto para el médico, pero la posibilidad de una enfermedad arterial coronaria debe ser considerada a todo momento entre las hipótesis de diagnóstico.
La SAF es una enfermedad autoinmune asociada a un elevado riesgo de trombosis, principalmente en los territorios venosos profundos, pero también puede llegar a las arterias coronarias.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
La gestación es causa común de descompensación cardiaca en pacientes portadoras de estenosis mitral hemodinámicamente significativa, en razón de la alta incidencia de fiebre reumática en nuestro medio.
La presentación de bradiarritmias durante la gestación no es común.
Algunos casos pueden necesita el implante de marcapaso con escopia, exponiendo el feto a los riesgos de la radiación.
El manejo clínico de gestante con estenosis mitral, presentando bloqueo atrioventricular BAV en grado avanzado, sin causa potencialmente reversible, fue el objetivo de este informe de caso.
Mujer de 39 años, blanca, procedente de São Paulo, en la 36ª semana de gestación, desde el inicio del 2º trimestre gestacional con disnea a los esfuerzos habituales clase funcional III - NYHA, ortopnea esporádica, palpitaciones y tos seca nocturna con episodios de hemoptisis.
Desde hacía una semana presentaba una mejor parcial de la disnea, mantenía episodios de lipotimia, caracterizados por oscurecimiento visual esporádico, no relacionado a los esfuerzos, sin palpitación o precordialgia, duración de segundos a minutos, con sensación eminente de desmayo, sin pérdida de conocimiento y cese espontáneo.
Presentaba antecedentes de estenosis mitral reumática diagnostica hacía 4 años, durante gestación previa, cuando se sometió a tratamiento percutáneo con valvuloplastia mitral por catéter balón.
Ex-alcohólica y ex-tabaquista.
Antecedente obstétrico de 14 gestaciones, con 1 aborto espontáneo y 12 partos normales, sin complicaciones obstétricas durante el trabajo de parto.
Hacía uso de propranolol 80 mg/día, furosemida 40 mg/día y sulfato ferroso.
Al ingreso presentaba presión arterial de 110 x 70 mmHg, FC de 100 lpm, FR de 16 rpm y estaba afebril.
Al examen físico, soplo holosistólico regurgitante de 2+/6 y retumbo diastólico de +/6, ambos en área mitral.
Pulmones sin ruidos adventicios.
El examen del abdomen mostraba útero con saco gestacional, con altura uterina de 34 cm y presencia de latidos cardiofetales, a 140 lpm.
Miembros inferiores sin edemas y pulsos periféricos presentes y simétricos.
La ecografía obstétrica mostraba feto sin alteraciones morfológicas y con movimiento normal, y la cardiotocografía, patrón reactivo.
El electrocardiograma presentaba ritmo sinusal, con extrasístoles atriales frecuentes fig.
1. La radiografía de tórax, el hemograma, los electrolitos, el coagulograma y la función renal se presentaban normales.
Las pruebas de actividad inflamatoria fueron normales.
El ecocardiograma doppler indicó los siguientes resultados: fracción de eyección de 67%, atrio izquierdo de 47 mm, diámetros diastólico de 53 mm y sistólico de 33, válvula mitral con espesamiento, fusión comisural, estenosis mitral leve área valvular de 1,7 cm e insuficiencia mitral moderada.
El gradiente diastólico máximo transmitral se estimó en 13 mmHg y medio en 7 mmHg.
El Holter de 24 horas mostraba ritmo sinusal, con frecuencia cardiaca entre 43 a 147 lpm y un promedio de 100 lpm.
Extrasístoles atriales frecuentes 307/h y 141 períodos de taquicardia con un máximo de 22 latidos y frecuencia máxima de 195 lpm.
Hubo episodios de bloqueo atrioventricular de grado avanzado BAV, con pausa máxima de 3,6 segundos.
Después de 7 días de suspensión del betabloqueante, se realizó un nuevo Holter de 24 horas que identificó un episodio de BAV 2:1 y uno de BAV 3:1 fig.
2. Se implantó marcapaso definitivo atrioventricular, bajo fluoroscopia, antes de la resolución de la gestación, con protección de la región abdominal por delantal de plomo.
Después del implanta del marcapaso, se reintrodujo el fármaco betabloqueante.
La paciente evolucionó con resolución espontánea de la gestación, con 38 semanas y 2 días, parto vía vaginal con fórceps de alivio, sin complicaciones.
Recién nacido con peso de 2.940 g y Apgar de 9/9.
Alta en el 3º día de puerperio para acompañamiento ambulatorio.
Discusión
la gestación y el puerperio están asociados a importantes cambios cardiocirculatorios, que pueden conducir a un acentuado deterioro clínico en mujeres con enfermedad cardiaca: aumento del volumen sanguíneo; anemia, por el aumento del volumen plasmático más rápido que el de la masa eritrocitaria; aumento progresivo del gasto cardíaco de la 5ª a la 24ª semana de gestación; y caída de la presión sanguínea con nadir en el 2º trimestre de gestación asociada a la caída de la resistencia vascular sistémica.
La estenosis mitral es una causa importante de descompensación hemodinámica en las gestantes.
La mayoría de las pacientes con estenosis mitral de moderada a grave demuestra un empeoramiento de una o dos clases funcionales de la NYHA durante la gestación.
La gestación está asociada a una mayor incidencia de arritmias en mujeres con y sin enfermedad cardiaca estructural.
Las extrasístoles atriales y ventriculares pueden ocurrir sin repercusiones hemodinámicas.
Las bradicardias asintomáticas raramente ocurren durante la gestación.
En algunos caso, se atribuyen al enlentecimiento de la frecuencia del ritmo sinusal después de la compresión uterina sobre la vena cava inferior.
El BAV de grado avanzado, manifestado durante la gestación, es generalmente asintomático durante el embarazo y el trabajo de parto.
Pacientes sintomáticas con bloqueo bifascicular y BAV de grado avanzado fueron tratadas durante el embarazo con marcapasos temporales o permanentes.
El BAV de grado avanzado se encontró en un 0,02% de una serie de gestaciones.
Puede ser diagnosticado en pacientes asintomáticas por medio de hallazgo de examen electrocardiográfico, solicitado por otros motivos, o manifestarse por quejas clínicas como disnea, lipotimia y síncope.
En pacientes asintomáticas, es posible que haya necesidad de pasaje de marcapaso provisorio antes del trabajo de parto o incluso de implante de marcapaso definitivo para casos sintomáticos y asintomáticos .
En la revisión de la literatura no se encontró ningún caso descrito de gestante con valvulopatía mitral presentando bloqueo atrioventricular avanzado durante la gestación.
Por causa de la sobrecarga de volumen sanguíneo que ocurre durante la gestación, pacientes con estenosis mitral reumática pueden presentar descompensación hemodinámica.
Frecuentemente, estas pacientes necesitan medicaciones cronotrópicas negativas para control de síntomas.
El uso consagrado de betabloqueantes en el manejo de la estenosis mitral estaría contraindicado en esta situación clínica, en razón de la presencia del BAV.
Después de descartar causas potencialmente reversibles de BAV, como efecto de drogas y actividad reumática inflamatoria, optamos por la indicación de implante de marcapaso definitivo.
La exposición fetal a la radiación debe ser evitada durante la gestación.
El riesgo depende del estado de la gestación y de la dosis recibida por el feto.
No obstante, algunos cuidados deben adoptarse en pacientes gestantes que serán expuestas a la radiación, tales como usar protectores de plomo sobre el abdomen, colimar el haz de rayos X para el área de interés y utilizar equipos permanentemente calibrados y ajustados.
Una alternativa descrita para evitar la exposición fetal a al radiación es el implante de marcapaso definitivo guiado por ecocardiografía.
En este caso se optó por la utilización de técnica convencional guiada por fluoroscopia, en razón del bajo riesgo de daño fetal, ya que la gestación se encontraba próxima al término.
Además de ello, el uso del examen ecocardiográfico transesofágico representaría el inconveniente adicional de necesidad de sedación y riesgo de aspiración en virtud del retardo en el vaciado gástrico en fase avanzada de la gestación.
Este informe muestra la importancia de evaluar correctamente los síntomas presentados por la gestante cardiópata, diferenciando los trastornos esperados de un embarazo normal de las señales de enfermedad cardiaca en descompensación inminente.
La lipotimia y las náuseas pueden ocurrir en el embarazo normal, pero, en pacientes con cardiopatía estructural, el diagnóstico diferencial con bradi o taquiarritmias debe ser siempre recordado.
La presencia de BAV de alto grado sintomático, aun intermitente, llevó a la indicación de marcapaso definitivo.
Se optó por no indicar reintervención sobre la válvula mitral, pues la paciente tenía área valvular estimada superior a 1,5 cm. La insuficiencia mitral cuantificada como moderada puede haber sido sobrestimada por causa del aumento del volumen plasmático que ocurre en la gestación.
Optamos por mantener, después del implante del marcapaso, un tratamiento clínico con betabloqueante y diurético.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuente de Financiamiento
El presente estudio no tuvo fuentes de financiamiento externas.
Delante de la necesidad de buscar una Institución de Larga Permanencia para Ancianos ILPAs, el anciano empobrecido en Brasil tiene, como posibilidad, las instituciones sin fines lucrativos, sean ellas públicas o privadas.
La inexistencia y la imposibilidad de arcar con los costos de alternativas, anteriores a la institucionalización, bien como la disminución de vacantes en instituciones sin fines lucrativos, provocan el aparecimiento de un mercado de cuidado para el anciano de baja renta, con el surgimiento de establecimientos, muchas veces irregulares, con características iatrogénicas, realidad aterradora de total abandono, negligencia, violencia y malos tratos.
Considerando la necesaria calificación de los espacios de cuidado para el anciano, se tornó objeto de estudio el aspecto de la manutención y de la sobrevivencia de las ILPAs destinadas al anciano pobre, en el contexto brasileño.
La función de la ILPA incluye, entre otras, asistir al anciano "sin vínculo familiar o sin condiciones de proveer su propia subsistencia de modo que satisfaga sus necesidades de alberge, alimentación, salud y convivencia social"; o abrigar "ancianos dependientes y o independientes en estado de vulnerabilidad social".
Para el desempeño de esa función la ILPA tiene la necesidad de organizarse desde el punto de vista económico, envolviéndose con operaciones del sistema económico.
Ese sistema está centrado en la escasez de recursos, bien como en su distribución y en garantizar la satisfacción de las necesidades de los sistemas sociales.
La satisfacción de las necesidades de las personas ancianas residentes en las ILPAs sin fines lucrativos es, para esas instituciones, un problema real y constante, pues atienden a personas de baja renta.
Así, casi la totalidad de recursos necesarios para la manutención del anciano pasan a ser responsabilidad de la ILPA, que necesita asegurarse, continuamente, de determinados elementos para eliminar la escasez y garantizar la asistencia que se propone.
Identificar los acoplamientos estructurales de la Institución de Larga Permanencia para Ancianos con el sistema económico para la manutención de las instituciones que abrigan ancianos pobres, en el contexto brasileño, observando las comunicaciones y las resonancias en la ILPA.
Estudio de abordaje cualitativa, de cuño exploratorio descriptivo. El foco del estudio fueron ILPAs en el contexto brasileño, en medio urbano, con residentes sin condiciones de proveer su propia subsistencia o provenientes de familias de baja renta.
Fueron incluidas en el estudio instituciones regularmente reconocidas como ILPAs, de carácter público o privado y sin fines lucrativos.
La colecta de datos fue realizada por medio de entrevista, siguiendo una guía con preguntas dirigidas, con siete profesionales dirigentes de diferentes subsistemas internos de las ILPAs y ocho ancianos residentes, en tres ILPAs, en la región metropolitana de Puerto Alegre.
Fueron observadas las comunicaciones producidas por 52 ILPAs, vehiculadas en los medios de comunicación de prensa, que expresan la visión que las organizaciones tienen de si mismas y las expectativas del ambiente social en relación a la organización.
El análisis de los datos de las observaciones tuvo, por referencia, el método de análisis funcional de Niklas Luhmann, una formulación actualizada de la Teoría de Sistemas, con aplicaciones en los fenómenos sociales y culturales, con abordaje multidisciplinar.
Para Luhmann, los sistemas sociales organizacionales, como la ILPA, pueden ser analizados en sus procesos internos y en las interdependencias con otros sistemas y organizaciones.
Esos sistemas son autopoiéticos y sus decisiones se encuentran en acoplamiento estructural permanente, por comunicaciones, con su entorno, pudiendo estimular resonancias en los sistemas envueltos.
El análisis de los datos, oriundos de la trascripción de las entrevistas y de las comunicaciones de las ILPAs, fue procesado por medio del Análisis de Contenido.
Las unidades de significado, identificadas en el proceso de Análisis de Contenido fueron codificadas, siendo que fue utilizada la letra A para los ancianos, D para dirigentes y ILPA para las instituciones, seguidas de un número de identificación.
El estudio fue sometido y aprobado por el Comité de Ética en Investigación de la PUCRS.
Los dirigentes de las ILPAs y los ancianos residentes firmaron un Término de Consentimiento Informado.
En los datos obtenidos de las comunicaciones de las ILPAs, se preservó la identidad de la organización.
La necesidad de que las ILPAs, foco de este estudio, se preocupen por buscar maneras de suplir la carencia económica de los ancianos que abrigan, es percibida en la conversación de la anciana.
Aquí nosotros pagamos la mitad de nuestro sueldo, que es un sueldo mínimo [U$ 190].
Nosotros no tenemos condiciones de pagar U$ 380 o U$ 500 por mes I3.
Considerando que la jubilación es la principal fuente de renta entre los ancianos pobres, la afirmativa muestra la vulnerabilidad a la que pueden estar expuestos los ancianos institucionalizados, por no poseer las condiciones de suplir, ellos mismos, el costo de su manutención en esos espacios.
Los acoplamientos estructurales entre las ILPAs y el sistema económico, en la búsqueda de la manutención de esas organizaciones por medio de la compensación de la escasez de recursos del anciano, fueron identificados y organizados en tres categorías: "Recursos económicos para la manutención de la ILPA", "Las fuentes de los recursos económicos", "Los recursos, fuentes alternativas y estrategias".
Recursos económicos para la manutención de las ILPAs
La relación de la ILPA con el sistema económico es de endeudamiento y, para su regularización, no hay como escapar de los compromisos financieros.
El sistema económico no tiene cualquier influencia en efectuar pagos o negarlos.
Para eso hay programas auto regulables, oriundos de la relación entre la oferta y la demanda en la dinámica del mercado, que convergen para determinar los costos de la manutención de un anciano en la ILPA, estos fueron referenciados por las comunicaciones.
Nuestro costo mensual aquí hoy contabilizado, lo que entra de dinero y lo que sale, eso con todas las donaciones que tenemos, si fuésemos a tener un precio así fijo tendría que ser un precio en torno de U$ 300,00 a U$ 350,00 mensuales D4.
El costo de un anciano hoy para nosotros está en torno de U$275,00 a U$300,00 D3.
Hoy el anciano cuesta, descontadas todas las donaciones, U$ 210,00 por mes ILPA3.
Según la administración del local, la manutención de cada anciano cuesta, en promedio U$ 500,00 ILPA52.
El costo mensual del anciano es determinado por la totalidad de los recursos necesarios para la manutención del anciano en la Institución, que va desde los insumos alimentares y materiales de higiene hasta el pago de empleados y de impuestos, como descrito a seguir.
Resáltese que la descripción no pretendió ser exhaustiva, y si levantar indicativos de la dimensión de las responsabilidades para con el sistema económico.
La alimentación es un recurso diario que necesita estar disponible en la ILPA, en cantidad y calidad adecuada para sus residentes.
En la mayor parte de las organizaciones la alimentación es procesada en la Institución.
Por lo tanto, todos los insumos, perecibles y no perecibles, son adquiridos por ellas.
Nosotros recibimos muchas donaciones, sin embargo no todas las donaciones que se ganan contemplan las necesidades del anciano - entonces tenemos gastos con carne, verduras, frutas que el anciano necesita D2.
Los productos de higiene personal son imprescindibles.
Incluyese, también, además de jabón, champú, pasta dental y cepillo de dientes, los pañales geriátricos necesarios para el cuidado de las personas con incontinencia urinaria y/o intestinal, situación con alta predominancia en esos espacios.
Hay que comprar pañales geriátricos, nosotros tenemos ancianos encamados D2.
Solo de pañales geriátricos el consumo diario llega a U$ 80,00 ILPA3.
Al respecto de pañales geriátricos existe la percepción, por parte de algunas personas, que seria un artículo de lujo.
Los enfermeros han trabado verdaderas batallas para garantizar que, mismo siendo un ítem generador de altos costos, este producto esté disponible para comodidad, prioritariamente, del anciano, y también para contribuir en la mejoría de la calidad y optimización de la actuación del equipo que brinda cuidados a los ancianos con tal necesidad.
Los productos de higienización del ambiente y los productos de lavandería también suman un gasto mensual significativo y necesitan ser asegurados para la manutención de la seguridad ambiental.
Un alto costo en el cuidado de la salud proviene de los medicamentos, especialmente los no suministrados por la Secretaría de Salud.
Se evidenció el compromiso de la Institución en garantizar, mismo por medio de compra, el acceso a la terapéutica medicamentosa.
Mensualmente la casa hace un gasto de doce mil reales solamente en medicamentos ILPA1.
Los sueldos de los empleados ocupan un alto porcentaje del costo mensual de las ILPAs, a pesar de la exención en la parte patronal en los compromisos del trabajo.
Es uno de los rubros más altos en nuestra hoja de pagos.
Nosotros hasta que necesitaríamos de muchos más empleados D3.
El peso de los sueldos en el presupuesto mensual es referido como justificativa para el pequeño número de empleados y los bajos sueldos recibidos por ellos: El sueldo pagado al cuidador es el mínimo ILPA12.
En el pago de tarifas de agua, luz, gas e impuestos, no hay posibilidades de cualquier exención, siendo que las ILPAs ya han intentado obtenerla.
Porque las instituciones tienen los gastos, son gastos fijos no hay exenciones, pagamos luz, agua, impuestos D6.
En nuestra cuenta de luz también incide un porcentaje igual al que tiene una industria que produce alguna cosa que vende para obtener lucro D3.
Destacase que parte de las entidades filantrópicas, también las ILPAs, pueden no estar incluidas en cualquier tipo de exención; las que son concedidas solamente a las entidades que atienden a las exigencias del Instituto Nacional del Seguro Social INSS; una exigencia es poseer el Certificado de Entidad de Beneficencia de Asistencia Social CEAS, concedido por el Consejo Nacional de Asistencia Social CNAS; certificado este que apenas 64% del total de entidades filantrópicas poseían en 2004. Equipamientos, especialmente los de auto ayuda, son muy utilizados por las ILPAs.
Generalmente son equipamientos de alto costo para su adquisición y manutención.
Tipo de donación que necesitamos: camas, hamacas, sillas de baño, sillas de rueda y productos ortopédicos ILPA9.
Uno de los mayores problemas del asilo era la falta y el mal estado de las sillas de rueda ILPA26.
Los costos con la continua manutención de los edificios, generalmente antiguos, bien como las necesidades de reformas y adaptaciones, fundamentadas en la legislación son, a pesar de imprescindibles, relegados a un segundo plano.
También en la ILPA pública este aspecto exige negociaciones prolongadas y, a veces, sin éxito.
Parte de la manutención, muy poca, es hecha por el Municipio D7.
Nosotros vivimos reclamando, tanto es que nuestra casa con todo ese tiempo de construcción, procuramos dar a los ancianos todo lo que es bueno, todo lo que ellos necesitan; sin embargo, nosotros no tenemos el material para hacer una reforma, para pintar cuartos, para cambiar partes de madera carcomidas por las termitas, pisos, reformar baños que son muy antiguos.
Como tienen mucho uso, las duchas, por ejemplo, hay cuarenta usando la misma ducha una vez por día, entonces es necesaria la manutención, cambio D3.
En vista de esas necesidades y de la escasez de recursos económicos para atenderlas, la mayor parte de las ILPAs no se encuentran, todavía adecuadas a las normas.
Esto fue constatado por autores que estudiaron las estructuras de diferentes ILPAs a la luz de la legislación, especialmente de la Resolución 810/89.
A pesar de la inadecuación, todavía presente en las ILPAs, la literatura apunta para un lento y gradual cambio en este aspecto.
Las comunicaciones referentes a las obras reflejan la adaptación a las normas establecidas por la legislación, y también la atención a la diversidad de necesidades del anciano, bien como la humanización de los espacios.
La fiesta junina coincidió con la conclusión de las obras de revitalización que dieron al asilo de la ciudad la condición de modelo en el genero en la región sur del país ILPA22.
Colocación de sonido ambiental en todas las dependencias del asilo ILPA2.
Hacer una baranda para facilitar a los ancianos tomar sol en el 2º piso ILPA2.
Como bien se refirieron algunos dirigentes, el espacio físico, los muebles, equipamientos y materiales para el recreo, no son secundarios.
Ellos tienen influencia directa en la calidad de vida, determinando un mayor o menor riesgo de fracturas, por ejemplo, o de aislamiento social.
Además de buscar, también contemplar la parte de la estructura, acomodar bien al anciano para que se pueda mover, que tenga un espacio, que atienda a sus necesidades D2.
Tener una silla más confortable para sentarse, yo creo que eso está faltando D1.
En ese sentido, estudios constataron que la insuficiencia de equipamientos en las ILPAs resulta en la disminución de la participación de ancianos en diversas actividades, como asistir televisión, escuchar radio y música, tanto en el espacio individual, como en el colectivo.
Las fuentes de los recursos económicos
En la observación quedó evidenciado, como fuentes de recursos para la manutención de las ILPAs, la renta de los ancianos, los fondos públicos y las donaciones de la comunidad.
En general las ILPAs sin fines lucrativos absorben parte o la totalidad de la jubilación de los residentes, como siendo una forma de contribución para la manutención de la Institución.
Esto está referido en la literatura, como también lo fue por los dirigentes entrevistados.
Nosotros tenemos una alianza con los ancianos que nos repasan el beneficio que ellos reciben para que podamos hacer frente a los gastos D3.
A pesar de que los ancianos comprenden la necesidad de repasar parte o la totalidad de su jubilación para la Institución, acaban expresando la sensación de expoliación.
Con la aprobación del Estatuto del Anciano, la posibilidad de mantener una parte de la renta del anciano internado en la ILPA, quedó legitimada, al garantizar el derecho de permanecer con un porcentaje.
Por ejemplo, la literatura resalta que los ancianos institucionalizados que no administran su renta no tienen "la posibilidad de opinar sobre los propios servicios, además de dificultar nexos con la realidad y de mantenerse actualizado en los valores monetarios.
Hay, dentro de los residentes de las ILPAs, aquellos que no poseen jubilación.
Estos representan, posiblemente, el grupo de ancianos de extrema pobreza.
Para estos las ILPAs encaminan la solicitud del Beneficio de Prestación Continuada, pero apenas a partir del momento en que completan 65 anos.
Las ILPAs públicas son mantenidas, en gran parte, por el presupuesto del Municipio.
Las demás ILPAs reconocidas y legitimadas como sin fines lucrativos, en la mayor parte de las veces, cuentan con algún fondo público como fuente de recursos.
Las comunicaciones citadas expresan la existencia de esa posibilidad.
Nosotros tenemos un fondo federal que es repasado para el municipio, de U$ 20,00 por anciano independiente y de U$ 30,00 por anciano dependiente.
Es una contribución pequeña, pero ayuda D2.
Convenios federales y estatales son los principales recursos para la manutención de la obra social ILPI2.
Las ILPAs expresan, lamentándose, que además de escasos, los recursos públicos son recibidos, frecuentemente, con atraso.
En algunas situaciones los fondos públicos son repasados para proyectos específicos, aprobados en órganos del gobierno, entre otros, dirigidos para la ampliación o reforma de instalaciones, adquisición de equipamientos.
Juntos, las pensiones de los ancianos, repasados a las ILPAs, y los fondos públicos no completan la necesidad total de recursos para cubrir los compromisos financieros.
La entidad es filantrópica y es mantenida con fondos que recibe del Gobierno Federal, del Municipio y de los beneficios de los residentes, los cuales representan 50% del presupuesto mensual ILPI12.
En ese sentido las ILPAs sin fines lucrativos dependen, fuertemente, de donaciones de la comunidad.
Las ILPAs sin fines lucrativos, de carácter privado, enfrentan mucho más dificultades para suplir su presupuesto mensual, siendo que la mayor parte viene de donaciones y alianzas o, como dicen, es aquello que nosotros tenemos que buscar afuera D3.
Las donaciones de la comunidad provienen tanto de personas individuales o de grupos de personas, como de persona física, e de persona jurídica.
Los donadores en forma de persona física o de grupos de origen diverso son importantes en la manutención de las instituciones y son constantemente motivados y chamados a ser solidarios.
Tenemos comunidad y tenemos socios, colaboradores, tenemos una gran parcela de socios contribuyentes D3.
Las sociedades o los convenios con la persona jurídica exigen agilidad en el envío de proyectos que no siempre son aprobados.
Destacase las alianzas con las empresas estatales y no estatales de los más diversos sectores de la economía, de la industria, comercio y servicios, bien como organizaciones pertenecientes al tercer sector.
La busca de alianzas hoy es uno de los puntos clave.
El pago de la enfermera de la casa es hecho por una empresa que actúa en el área de la salud.
Hoy nosotros tenemos varios convenios, algunas empresas hacen el repase del dinero para utilización de algún proyecto.
Esos aliados no quieren simplemente dar el dinero, quieren ver donde y de que forma este dinero está siendo aplicado.
Algunas inclusive colocan algunos objetivos, hacen una fiscalización, orientan D6.
Las alianzas con empresas son las más pleiteadas por las ILPAs y, con los programas de responsabilidad social, las posibilidades han aumentado en los últimos años.
Con la implantación de acciones sociales las empresas, además de responder a una nueva cultura basada en la ética, entienden que pueden aumentar la productividad y el comprometimiento de sus funcionarios y, además, darles garantía de mayor reconocimiento en la comunidad y en el mercado.
La opción de una empresa por determinada ILPA va a depender de los estímulos de la Institución y de las respectivas resonancias en el ambiente, favoreciendo el acoplamiento estructural con este sector del sistema económico.
Además de eso, se puede señalar que la posibilidad de que, el 'apadrinamiento', que tenga como base los intereses de mercado y de marketing muy bien pensados puedan fortalecer esa alianza.
La selectividad, por lo tanto, se da por un sentido definido por la empresa y, si la alianza no responde a las expectativas del sistema empresarial, ella es abandonada.
Las entidades filantrópicas y asistenciales son las mayores proveedoras de recursos provenientes de la responsabilidad social de las empresas.
Los dirigentes expresaron que todavía es limitada la participación del sector.
Fuentes alternativas y estrategias
Las ILPAs crean las más diversificadas formas de recolectar fondos.
Puede decirse que una de las resonancias del acoplamiento estructural con el sistema económico en la Institución es la creación de programas internos para garantizar los recursos, haciendo frente a las contingencias internas y externas y a los condicionantes económicos.
Así, son creadas alternativas, implementadas estrategias y motivada la participación de los subsistemas internos de la ILPA para hacer frente a los condicionamientos de la pobreza.
Entre las muchas alternativas creativas que las ILPAs encuentran, se citan la confección de cartones, ferias de usados, fiestas, bazares, shows de beneficencia y rifas.
Por ejemplo.
Entonces nosotros tenemos otras alternativas, nosotros tenemos nuestras ferias que hacemos cuatro veces por año D3.
Ellos participan de fiestas que son realizadas mensualmente en el asilo, donde la principal intención es recaudar dinero para hacer mejorías en el asilo ILPA4.
Aplicaciones financieras y arriendos son fuentes citadas por las ILPAs, además de alianzas con empresas de prestación de servicios, que ofrecen sus servicios como un recurso alternativo.
Recursos menos comunes también hacen diferencia, en el cotidiano.
El grupo [de trabajadores de una industria] decidió entonces realizar la reforma de las sillas, siempre por los sábados de mañana, tradicionalmente dedicado a los 5S.
El grupo se comprometió también a hacer la manutención preventiva de las sillas del asilo ILPA26.
El servicio visa impedir el ingreso, en territorio brasileño, de productos de origen animal y vegetal. ... En la lista de beneficiados con mercaderías aprendidas en el servicio de inspección está un asilo de ancianos ILPA44.
Una de las formas citadas fue el recogimiento de facturas fiscales, programa este de algunos Estados, cuyo objetivo principal es el incremento de sus ingresos.
Las entidades, a pesar de reconocer el beneficio, apuntan controversias.
Y ahí después recibimos, dos mil, mil y pocos reales de tres en tres meses para que fiscalicemos el gobierno... Y ahí, nosotros, todavía tenemos que prestar cuentas de lo que hicimos con ese dinero, tenemos que enviar una factura, comprobar D3.
Las ILPAs seleccionaron esa oferta puntual como comunicación con sentido para la entidad, pero entienden que la resonancia de esto en el interior del sistema genera una sobrecarga, a la cual se someten en vista de los condicionamientos económicos.
Esas alternativas en busca de recursos demuestran que las informaciones que la ILPA lanza en el ambiente quedan a la espera de algún otro sistema que las comprenda, procese y aproveche y les de retorno con resultados favorables a esa resonancia que la comunicación provocó.
Los dirigentes resaltaron el hecho de que depender de donaciones no es tan simple.
Los donadores precisan seguir la línea de necesidades de la Institución, que afirma que cualquier caridad no sirve D6.
Hay, por lo tanto, la preocupación de que las personas sepan lo que sucede, procuren saber como funciona la ILPA y cuales son sus reales necesidades, colaborando para el desempeño adecuado de su función de cuidado integral del anciano.
En ese sentido las ILPAs, además de colocarse a disposición para ofrecer las informaciones en la propia Institución, divulgan a la comunidad, de forma específica y detallada, sus necesidades, por medio de fólderes, sites institucionales, reportajes.
Divulgan, igualmente, las formas de contribución.
Se percibe la diversificación de las posibilidades, en el sentido de facilitar el envolvimiento de los diferentes grupos de la sociedad.
Contribuciones pueden ser hechas de forma mensual, trimestral, semestral, anual o eventualmente en las siguientes cuentas bancarias ILPA3.
Se observó que los donadores no son permanentes.
Así, hay la necesidad de una continua captación de aliados.
Además de eso, la complejidad de la ILPA y las nuevas demandas para responder a las expectativas de la sociedad, exigen la ampliación de fuentes de recursos.
Una vez que la principal motivación para la alianza y la contribución está en la solidaridad, esta debe ser positivamente explorada, acompañada de esclarecimientos y de una nueva visión acerca del las ILPAs, buscando la solidaridad con el ciudadano anciano.
Así, mediante los reportajes que muestran la Institución, las entidades garantizan la continuidad y la renovación de donadores.
Si no fuera por la solidaridad de la comunidad, de personas, grupos, empresas e instituciones de enseñanza muchas acciones no serian posibles.
Conscientes de que su manutención depende, en gran parte, de la Institución, también los ancianos residentes acompañan, atentos, la busca y el recibimiento de donaciones.
Hacen donaciones, la comunidad viene a visitar y vienen a traer donaciones I3.
También los equipos profesionales precisan estar envueltos en los procesos de captación de recursos.
Sin embargo la preocupación en garantizar los recursos es tan grande que acaba por ser criticada por los profesionales de la propia Institución que entienden que priorizar la busca de fondos y la economía acaban por dejar en segundo plano inversiones necesarias al bien estar del anciano.
Esa Institución yo la veo muy preocupada, en recaudar fondos.
Porque yo se que es importante, yo se que es importante para sustentar D1.
Yo veo que son dejados de lado las necesidades dos ancianos, y yo creo que él merece por lo menos más conforto D1.
Observase que la prioridad de inversiones dirigidas al bienestar del anciano dependen de la concepción que la dirección tiene sobre las necesidades del anciano, del ponto de vista gerontológico.
Delante de la pobreza del anciano, acogido por las ILPAs sin fines lucrativos, públicas o privadas, se observa que las contingencias para el acoplamiento estructural de esas instituciones con el sistema económico son numerosas. Por un lado, la determinación de las necesidades de los subsistemas internos de la ILPA, del cuidado de enfermería, de la nutrición, de la recreación y del bienestar, entre otros. De otro lado, las necesidades provenientes de sistemas sociales parciales, como la legislación del trabajo y las Normas de Funcionamiento de Servicios de Atención al Anciano.
El sistema económico condiciona los procesos de pago que, por consecuencia, al ser seleccionados como informaciones por las ILPAs, determinan el envolvimiento de las instituciones en la búsqueda continua de fuentes de recursos.
Los ancianos, apoyados por el Estatuto del Anciano, expresaron el deseo de recibir y administrar parte de su renta.
Tal ruido proveniente de ese subsistema interno debe ser seleccionado por las ILPAs en sus decisiones referentes a esos recursos, que también contribuyen para la manutención de las instituciones.
El anciano pobre, delante de la institucionalización, se torna vulnerable a la expoliación de sus parcos recursos.
La recepción de los fondos públicos depende del suceso comunicativo en el acoplamiento estructural entre la ILPA y el sistema social parcial político.
Entre las donaciones de la comunidad, son muy deseadas las alianzas con empresas y su ampliación es determinada por estimulación constante de la ILPA en el ambiente.
Los recursos provenientes de fuentes alternativas igualmente representan resonancias en el entorno a partir de informaciones lanzadas por la ILPA, que precisa cambiar la cultura de que cualquier auxilio sirve para suplir la pobreza.
El continuo delineamento de programas internos para que las comunicaciones sean entendidas en el entorno y reviertan en recursos financieros para la ILPA, son fundamentales.
Sin embargo, los esfuerzos para que esto suceda no pueden colocar en riesgo, ni dejar en segundo plano, los programas de atención integral al anciano.
Necesidades evidenciadas por subsistemas responsables por el cuidado directo no pueden ser ignoradas y demandan nuevas inversiones o redistribución del presupuesto.
Planificaciones que contemplen tanto la garantía de la continuidad, cuanto la inversión destinada a la calidad en el desempeño de la función, refuerzan la evidente necesidad del desarrollo de nuevos modelos de gestión de las ILPAs que abrigan al anciano pobre, fundamentados en principios gerontológicos.
Introducción
El concepto de calidad en salud no es simple, ni unívoco, pero complejo y polivalente.
Mismo con el creciente interés en definir la calidad en los últimos años, esa tarea aún representa un desafío para los actores que operan en el campo de la salud, los que no llegaron a un acuerdo sobre una definición operacional apropiada y compartida.
Un servicio de salud para tener calidad debe estar integrado en una red, o sea, estar conectado con otros servicios de salud de diferentes complejidades y a otras redes como la educacional, la de ciencia y tecnología, la de transportes y la de infraestructura, las cuales articuladas con el sector de la salud le darán soporte para una asistencia de calidad.
La falta de calidad en los servicios de salud resulta en serios impactos para la sociedad y los sistemas de salud, manifestándose de muchas formas, como por ejemplo, servicios ineficaces, que no alcanzan los resultados esperados; servicios ineficientes, con costos elevados para alcanzar el mismo resultado; servicios inaccesibles, tanto geográficamente, económicamente, culturalmente o socialmente, reflejando en largas listas la insatisfacción de los usuarios y profesionales de salud.
Ese escenario es causado por factores, como falta de priorización de la calidad en la programación del sector salud; deficiencia de los marcos regulatorios normas técnicas, sistemas de acreditación y habilitación y cartas de deberes y derechos de los pacientes; formación de profesionales de baja calidad e inadecuada para la gestión de recursos materiales, humanos y financieros; falta de programas de desarrollo profesional; transferencia financiera desconectada con el desempeño y los resultados de salud; ausencia de trabajo en equipo; modelo paternalista de asistencia que no envuelve al usuario en la toma de decisiones y condiciones de trabajo inadecuadas.
En el sentido de superar ese panorama, es necesario entre otras acciones políticas y sociales, calificar la gestión de las organizaciones de salud, buscando nuevas herramientas y modelos de gestión para que obtengan éxito en el desempeño y resultados presentados para la sociedad.
Para esto, la Organización Mundial de la Salud OMS recomienda la adopción de programas de acreditación, que clasifica en niveles de calidad las instituciones, promoviendo aprendizaje consolidado en el valor que se da a una realidad frente a una referencia o calidad.
La acreditación de servicios de salud tiene su origen en los trabajos del cirujano emérito del Hospital de la Universidad de Harvard - Dr. Ernest Amory Codman 1869-1940 - que profundamente comprometido con la calidad de la asistencia ayudó a fundar el Colegio Americano de Cirujanos CAC y en 1917, este Colegio desarrolló partiendo de los estudios de Codman una propuesta de "Calidades Mínimas para Hospitales".
En 1918, el CAC visitó 692 hospitales, de los cuales solamente 89 atendieron los requerimientos de esas calidades mínimas, sin embargo en 1950, ya había 3.200 aprobados.
En esta época, en 1951, el Colegio Americano de Clínica Médica, la Asociación Americana de Hospitales, la Asociación Médica Americana y la Asociación Médica de Canadá se unieron al CAC para fundar la Comisión Conjunta de Acreditación de Hospitales, organización no gubernamental, sin fines de lucro, cuyo objetivo era ofrecer la acreditación.
La historia del Sistema Brasileño de Acreditación se inicia bien más tarde, al final de los años 80, cuando la Organización Panamericana de la Salud OPAS establece un conjunto de calidades para los hospitales de América Latina, los que si alcanzados darían a la organización la propiedad de acreditado.
El Ministerio de la Salud creaba en 1997 una comisión nacional de especialistas para desarrollar el modelo brasileño de acreditación y en 1999, surge la Organización Nacional de Acreditación ONA, una entidad no gubernamental, sin fines de lucro con la atribución de coordinar el sistema de acreditación.
Ese año también, después de la formulación de las calidades de la OPAS y proyectos pilotos en varios hospitales del país, fue publicado el Manual de Acreditación de Hospitales de Brasil.
Este manual sufrió varias revisiones y en 2006 es lanzado el Manual Brasileño de Acreditación de las Organizaciones Prestadoras de Servicios de Salud MBA/OPSS, agregando así, otras instituciones de salud en el mismo instrumento.
La versión más actual del MBA/OPSS da ONA es referente a 2010 y representa un instrumento fundamental para guiar a los evaluadores y a las instituciones de salud en el proceso de acreditación.
La ONA preconiza una clasificación por niveles: nivel 1, se refiere a los requisitos básicos de la calidad; nivel 2, se refiere las evidencias de la planificación en la organización de la asistencia y nivel 3, contempla las políticas de mejoría continuada en las estructuras hospitalarias.
La adhesión eficaz a la acreditación en hospitales presupone la relación en red de los sectores y sus colaboradores, ya que es considerado un sistema complejo, en que estructuras y procesos están relacionados, de tal manera, que un componente interfiere en el resultado institucional.
En el hospital, el equipo de enfermería es fundamental para un programa de calidad, debido a la expresiva cantidad de profesionales y por su actuación directa y permanente con los clientes internos y externos.
La enfermería interactúa con todas las áreas de apoyo, con autonomía y corresponsabilidad, por medio de instrumentos de la estructura organizacional, como regimiento interno, organigrama, rutinas, sistemas de comunicación y control.
Además, el enfermero tiene familiaridad, desde la formación académica, con cuestiones administrativas, de liderazgo, de auditoría clínica, siendo educador y encuestador.
Teniendo así, habilidad singular para asesorar al equipo multiprofesional durante la implementación y monitorización de un proceso de Acreditación.
Así, los procesos de acreditación son influenciados por las acciones de la enfermería y al mismo tiempo tiene importantes implicaciones en lo cotidiano de trabajo del equipo.
Frente a las consideraciones presentadas surgen las siguientes preguntas: ¿Cuál es el papel de la enfermería en el proceso de acreditación hospitalario?
¿Cuáles son las implicaciones de ese proceso para el equipo de enfermería?
Las respuestas para las preguntas presentadas podrán suministrar subsidios para ampliar las discusiones y reflexiones acerca de la participación de la enfermería en el proceso de acreditación, proporcionando mayor adhesión del equipo en la prestación de servicio calificado.
Así, el objetivo del presente estudio fue conocer la actuación y las influencias de la enfermería en el proceso de acreditación hospitalario.
Se trata de un estudio de caso descriptivo de naturaleza cualitativa.
Los estudios cualitativos se aplican al estudio de la historia, de las relaciones, de las representaciones, de las creencias, de las percepciones y de las opiniones, producto de las interpretaciones que los sujetos sociales hacen con respecto a cómo viven, construyen sus artefactos, sienten y piensan.
El estudio de caso investiga fenómenos contemporáneos en su contexto real y se caracteriza por ser un estudio profundo y exhaustivo de uno o de pocos ítems, de modo a permitir conocimiento amplio y detallado del mismo.
El estudio fue realizado en un hospital privado, de medio porte de Belo Horizonte, inaugurado en 2004 en la perspectiva de ser referencia de calidad en el servicio para todos los hospitales de la red participante del convenio.
En 2006 el hospital fue acreditado en nivel de excelencia, alcanzando éxito en todas las etapas del proceso de acreditación.
Fueron incluidos en la investigación los sectores de internación, Bloque Quirúrgico BC y Unidad de Atenciones Progresivas UCP, por haber sido creados en el momento de la inauguración y haber participado de la primera auditoría externa realizada en el hospital.
La elección de los sujetos de la investigación fue realizada de manera intencional, utilizando como criterios de inclusión la participación de profesionales enfermeros y técnicos de enfermería que participaron en el proceso de acreditación hospitalario desde la primera auditoría.
La recolección de datos fue realizada por medio de entrevistas, utilizando un guión semiestructurado, con por lo menos un profesional de cada sector.
Para esto, fue utilizado el criterio de saturación de las informaciones, el que presupone interrupción de inclusión de nuevos participantes en la investigación, cuando los datos logrados pasan a presentar cierta redundancia o repetición, no siendo considerado relevante persistir en la recolección de datos.
La muestra de la investigación totalizó 15 técnicos de enfermería y 9 enfermeras.
Los datos recolectados fueron sometidos al análisis de contenido, buscando alcanzar la interpretación más profunda del fenómeno, además de sobrepasar el alcance meramente descriptivo del contenido manifestado del mensaje.
Como resultados del proceso de análisis fueron construidas dos categorías temáticas: La actuación del equipo de enfermería en el proceso de acreditación hospitalario e Implicaciones del proceso de acreditación hospitalario para el equipo de enfermería.
Con el objetivo de asegurar el anonimato de los sujetos de la investigación, las entrevistas fueron numeradas de acuerdo con la secuencia en la que ocurrieron y con la sigla de acuerdo con el profesional entrevistado: ENF para enfermeros y TE para técnicos de enfermería.
Con relación a los aspectos éticos, el estudio fue realizado atendiendo a las determinaciones de la Resolución 196/96, del Consejo Nacional de Salud, la cual establece las directrices y normas que reglamentan investigaciones envolviendo seres humanos y fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Minas Gerais, con el parecer nº 2567/08.
Todos los sujetos que concordaron en participar del estudio firmaron el Término de Consentimiento Libre e Informado.
Resultados y discusión
Los sujetos de la investigación relatan que en el proceso de acreditación son realizadas acciones de enfermería relativas tanto a cuestiones asistenciales como administrativas, siendo que en esta última se observó un enfoque más amplio, siendo responsabilidad de los enfermeros su ejecución: Implantamos la Sistematización de la Asistencia de Enfermería SALE que fue fundamental para la mejoría continuada de los indicadores ENF2.
La enfermería montó todos los Procedimientos Operacionales Calidad POP, los que son revisados continuamente ENF5.
Mantener el paciente en orden, hacer medicación y verificar de forma correcta ... realizar todos los procedimientos de acuerdo con la rutina TEC5.
La enfermería controla la calidad del servicio, humaniza, e intenta prestar asistencia segura con el menor riesgo para el paciente, con el menor impacto.
Menor tiempo de internación, mejor asistencia con menor costo ENF 1.
El equipo de enfermería de una forma general tiene como esencia el cuidado al ser humano, individualmente, en la familia o en la comunidad, desarrollando importantes acciones que por medio del cuidado, se responsabilizan por el confort, consideración y bienestar de los pacientes.
El líder de ese equipo - el enfermero - por otro lado, tiene por función proveer condiciones para que el cuidado ocurra de forma segura y con calidad, por medio de acciones administrativas.
Los entrevistados apuntan las tareas administrativas como prerrogativas del enfermero: Somos responsables por la programación de turnos de empleados adecuada, conforme nuestra legislación, participamos de la comisión de estandarización de medicamentos y ficha ENF4.
Ahora nosotros tenemos la administración del riesgo e implantamos una planilla para su control.
Toda vez que acontece un evento adverso lo lanzamos en la planilla y ahí se identifica: rojo es grave, naranja es moderado, de acuerdo con la gravedad.
Evaluamos los indicadores de calidad y discutimos con el equipo lo que puede mejorar ENF1.
La práctica administrativa del enfermero ha evolucionado para adaptarse a las nuevas exigencias presentadas en cada contexto histórico, social, político y económico.
En un pasado reciente el enfermero era jefe del sector, hoy el mercado exige que sea administrador de la unidad estratégica de negocio, con entendimiento del todo y no apenas de la parte tradicional que le cabía, la enfermería.
Eso puede ser percibido, en el relato de la ENF4, la cual menciona participar de comisiones y evaluar indicadores, extrapolando sus acciones sectoriales, alcanzando un nivel de actuación institucional.
Además, una importante actuación del enfermero que emergió en el proceso de acreditación fue la capacitación de los profesionales, como una estrategia de reorganización de los procesos de trabajo en busca de la mejoría continúa. Entrenamientos, revisión de POPs, levantamiento de necesidades, estamos siempre revisando algún proceso o rutina, intentando mejorar siempre ENF1.
La enfermería realiza entrenamientos para intentar adecuarse. Pasa las informaciones para el equipo, incluso para el equipo médico ENF7.
Apenas conseguimos tener calidad con entrenamiento para que todos hagan de la misma manera, con seguridad TEC4.
Los profesionales reciben una formación básica y fundamental para ejercer su trabajo durante la formación, sin embargo al final de esta y a lo largo de su vida profesional los conocimientos y las habilidades aún permanecen en construcción y reconstrucción.
Así, conforme la declaración del TEC4, la educación permanente es importante por permitir una actualización de las prácticas realizadas cotidianamente por los profesionales y una construcción de relaciones y procesos que van de los equipos en actuación a las prácticas institucionales.
Así, la educación continuada en salud constituye una estrategia fundamental para que el trabajo se traduzca en una práctica de transformación, reflexiva, crítica y propositiva, con el objetivo de mejorar constantemente la calidad de las acciones y servicios de salud prestados a los paciente.
En ese sentido, en el proceso de esmero profesional del enfermero es imprescindible resaltar el liderazgo.
En estudio reciente desarrollado en 14 hospitales certificados por la ONA y por la Joint Commission International JCI en el municipio de Sao Paulo, el liderazgo es la capacidad más importante y más presente en los administradores de enfermería de esas instituciones acreditadas, en la visión de sus superiores jerárquicos.
Sin embargo, durante la formación de los profesionales de enfermería los aspectos técnicos son más valorados en detrimento de aspectos administrativos, los que son necesarios cuando el enfermero está inserto en la práctica y necesita tomar decisiones que impactarán la calidad y el resultado institucional.
Además, el equipo de enfermería, principalmente el enfermero en el proceso de acreditación, también realiza acciones de naturaleza científica, como es apuntado: Participamos también del grupo de investigación y discusión clínica ENF6.
La participación de la enfermería tanto en desarrollo de investigaciones como en las discusiones clínicas de los pacientes es fundamental para la calidad de la asistencia.
Sin embargo, la investigación en enfermería es poco incentivada en las organizaciones hospitalarias, siendo el cuantitativo bien inferior cuando comparadas a las desarrolladas por las Universidades y Escuelas de Enfermería.
Así, se puede notar que la actuación de la enfermería en el proceso de acreditación según los sujetos de la investigación se asemeja al proceso de trabajo de la enfermería, relatado en la literatura, la cual envuelve acciones dirigidas para las dimensiones del cuidar, administrar, enseñar e investigar.
Sin embargo, se percibe de forma enfática en las elocuciones de los sujetos que la actuación administrativa, peculiar de los enfermeros, prevalece en un proceso de acreditación en detrimento de la actuación ejercida por el profesional técnico de enfermería.
Implicaciones del proceso de acreditación hospitalario para el equipo de enfermería
La percepción de los profesionales sobre las implicaciones del proceso de acreditación en su cotidiano de trabajo se diferenció en percepciones positivas y negativas.
Los aspectos positivos se relacionaron con la posibilidad de crecimiento personal y valoración del currículo y los negativos con el estrés y alta demanda, según ejemplarizado: Es bueno para el profesional.
Quien trabaje en un hospital que tiene la ONA es bueno para el currículo.
Creo que eso es un punto positivo, y negativo es el estrés mismo TE5.
De cierta forma, el empleado crece.
Porque él deja de envolverse apenas con la prescripción médica, empieza a tener pensamiento crítico.
Pero al mismo tiempo, tiene que dividirse, se desdobla.
Tiene que quedarse un tiempo dedicándose a la ONA, a la papelada, a la identificación y a toda la burocratización de asistencia.
Es muy pesada, y en eso el paciente pierde, y el empleado sale de aquí estresado, porque él tiene siempre la sensación "yo no consigo hacer todo".
Eso desmotiva el empleado ENF3.
Los aspectos positivos del proceso de acreditación están juntos a los sentimientos de orgullo y satisfacción, pues se responsabilizan por la conquista y valoración del hospital: Nos quedamos muy satisfechos cuando pasa la auditoría, el hospital fue acreditado y que uno está envuelto, allá afuera hará la diferencia para nosotros TE15.
A ese respeto la calidad es todo lo que agrega valor al trabajo o a las relaciones y está directamente relacionado a los resultados organizacionales y al desarrollo profesional y personal.
La cuestión de la seguridad profesional también fue mencionada por los entrevistados, como aspecto positivo.
Los profesionales declararon que el empleado incluido en un servicio acreditado se sienta mejor preparado para atender las necesidades de los clientes, en la medida que ofrecen recursos materiales, técnicos y humanos más calificados por la estandarización de rutinas y mayor organización.
Seguridad de usted estar trabajando en una empresa reconocida, una empresa que está buscando cada vez mejorar y que también nos da seguridad de realizar un buen trabajo TE15.
Desde el momento en que se estandarizan ciertos apartados ... acaba siendo benéfico porque es un ambiente mejor para trabajar.
No que la acreditación exima de cualquier problema, ocurren de la misma forma, pero desde el momento que tiene ciertas cosas estandarizadas eso ayuda ENF4.
Los profesionales también relatan, que el proceso de acreditación proporciona un clima organizacional favorable y propicio para fortalecer las relaciones: El hospital está buscando que el clima sea bueno para el profesional, que entre la clientela interna, exista una relación buena, preocuparse también con la satisfacción del trabajador, con las condiciones de trabajo de él TE3.
En esa busca por la acreditación uno acaba transformándose en una familia TE13.
Creo que yo me quedé más incentivada porque uno tiene un grupo de enfermeros, un nivel bueno de amistad, de compañerismo, de uno ayudar al otro, de cooperar, uno acaba creciendo ENF3.
La mejoría en las condiciones de trabajo favorece la relación de crecimiento, de entusiasmo y de placer de los empleados, facilitando el desarrollo eficiente del trabajo, con calidad, en un ambiente de satisfacción y alegría.
Otras declaraciones apuntan la madurez profesional como aspecto positivo del proceso de la acreditación, proporcionando cambios de experiencias y posibilitando mayores chances en el mercado de trabajo.
Aquí, en 5 años yo crecí mucho más de los 10, 12 años en que yo trabajé afuera, justamente porque tiene procesos, tiene exigencias, porque ellos creen en eso.
El mercado tiene carencia de empleados calificados en ese proceso.
Creo que más allá, más adelante, esos profesionales tendrán más oportunidades de trabajo ENF6.
Es un proceso que ofrece condiciones de perfeccionamiento profesional, abre el campo para esos profesionales ENF9.
Sobre ese aspecto, la implantación de un proceso de acreditación debe movilizar los recursos institucionales para la construcción de un nuevo paradigma, para eso se desarrollan rutinas, procedimientos, procesos y metodologías en el sentido de satisfacer a los pacientes.
Así, el cambio de actitud es resultado de un proceso de construcción fundamentado en el compartir informaciones y en una definición clara de objetivos y metas.
Ya con relación a las percepciones negativas sobre la acreditación, la falta de valoración es una queja que emergió de las declaraciones.
Los profesionales se sienten poco valorados en relación al desafío vivido, relatan que sus errores son notados y criticados, al paso que los elogios de las metas y victorias conquistadas no presentan grandes repercusiones: Creo que el profesional se sienta estresado con tanta demanda, en todo momento él es siempre cobrado por un error, a veces él no recibe tanto elogio de algo que él hizo bien.
Son siempre los errores que están siendo buscados ENF9.
El proceso de acreditación tiene como meta el cambio de esa cultura de buscar el culpable, siendo que los errores son vistos como un evento sistémico, el que ocurre en virtud de diversos factores.
Sin embargo las herramientas de calidad son, a veces, utilizadas para atribuir culpa, miedo y desarrollar control sobre las personas y no sobre el proceso de trabajo y capacitación.
El equipo de enfermería apunta también una demanda desigual con relación a las diferentes categorías, siendo ese escenario desfavorable para el servicio de calidad, una vez que sobrecarga a la enfermería: El equipo no participa de forma general, sucede que la enfermería se queda tapando agujeros que los otros no consiguieron resolver.
El equipo médico participa muy poco, prácticamente nada ENF4.
De mi punto de vista uno ve más demanda en la enfermería ... de los médicos yo no veo.
¡Por lo menos en los entrenamientos yo no los percibo allá participando!
Entonces yo creo que la enfermería es más solicitada TE5.
El equipo de Enfermería, como un todo, recibe una demanda muy grande.
La mayoría de los indicadores es evaluada por nosotros ....
Se pone muy centrado aún en la Enfermería.
Eso quizá tuviese que alterar un poco, porque es nuestra responsabilidad todos los cambios, tanto buenos como malos.
Pero no todo está con nosotros, ni todo es resuelto desde la Enfermería ENF9.
Los entrevistados mencionan la falta de integración del equipo multiprofesional y relatan la inexistencia de cohesión entre los profesionales, siendo que deberían estar unidos en busca de la excelencia de los servicios.
La situación revelada contraría los principios preconizados por la ONA, en cuanto al trabajo en equipo interdisciplinar y al cuidado integral.
Bajo esa lógica el desinterés del equipo multiprofesional, en especial del equipo médico, fragiliza todo el proceso de acreditación, ya que sin el apoyo de esos profesionales el proceso de evaluación de la calidad asistencial posee un valor limitado.
Así, la participación efectiva de todas las categorías profesionales de la organización es de gran importancia para la búsqueda de la excelencia de los servicios de salud.
El escenario compenetrado por la demanda y presión para dedicación a las metas institucionales apuntada por los sujetos de la investigación son a veces asociados con el aumento de la remuneración: ¡Para nosotros profesionales no hace diferencia, no alteró nada!
Porque usted ganó el título no tiene un aumento de salario.
No mejora.
Creo que es peor tener ONA: la demanda es muy grande TEC10.
Cuando uno entró, hablaron que cuando ganase la ONA, el salario aumentaría ....
Hablaron que uno tendría el 14º si uno ganase, dicen ahora que es hasta mentira, que somos nosotros los técnicos que creamos eso.
¿Quién creó?
¿Por qué uno iba a crear una cosa de esas, mentirosa?
¡Es porque fue hablado realmente!
Entonces nosotros empezamos a cobrar TE6.
En ese sentido, en el proceso de acreditación la institución necesita formular un sistema de recompensas y reconocimiento de los esfuerzos de sus colaboradores, para estimular y motivar a las personas para el compromiso con la calidad y con la excelencia de los servicios prestados.
Se resalta también como otro aspecto negativo levantado por los entrevistados, la implementación de la acreditación como un proceso de arriba para bajo, o sea, la alta administración decidió por su implementación sin haber enterado anticipadamente la propuesta para el equipo de profesionales: Nos fue colocado que el hospital tendría que ser acreditado y arreglado ENF2.
Las cosas alteraban de un día para otro sin uno saber lo que estaba aconteciendo TE12.
Estos hallazgos afirman que en la medida que los colaboradores no entienden el proceso, extrañan su objetivos y su propuestas, demostrando, en un desdoblamiento natural, contrariedad o resistencia al nuevo método.
De esa forma, presupone que la manera por la cual los profesionales, y específicamente en este estudio, la enfermería vive el proceso de acreditación, influye en la ruptura de una cultura organizacional, llevando a un camino que genera o no calidad y excelencia de la prestación de atenciones en salud.
Consideraciones finales
La acreditación hospitalaria para ocasionar mejorías en la calidad de la asistencia exige un trabajo que tiene por objetivo la interdisciplinaridad y la superación de la fragmentación institucional de la asistencia, haciendo que los profesionales se organicen para entender la lógica del cuidado integral y alcancen consecuentemente la calidad deseada.
Bajo esta perspectiva, el profesional enfermero tiene una actuación fundamental junto a su equipo en el proceso de acreditación, una vez que participa activamente en momentos decisorios, estratégicos y operacionales.
La actuación del equipo de enfermería envolvió acciones dirigidas para las dimensiones del cuidar, administrar, enseñar e investigar.
Sin embargo, se percibió en las declaraciones de los sujetos de la investigación que la actuación administrativa, peculiar de los enfermeros, prevalece en un proceso de acreditación en detrimento de la actuación ejercida por el profesional técnico de enfermería.
De hecho, tiene sentido, la actuación administrativa ejercida considerando que la acreditación es un instrumento y modelo de gestión.
Sin embargo la calidad resultante de la acreditación será reflejada principalmente en el cuidado cotidiano de los pacientes, actividades que son ejecutadas no apenas por el enfermero o por el equipo de enfermería, pero fundamentalmente por un equipo multiprofesional.
Ese escenario ocasiona reflexiones importantes en el sentido de incluir más las otras categorías profesionales en el proceso de acreditación, los que juntos con la diversificación de perspectivas, prácticas y métodos podrán proporcionar un cuidado más integral y de calidad.
Fue posible observar tanto percepciones positivas como negativas.
Los aspectos positivos se relacionaron con la posibilidad de obtener madurez profesional; orgullo y satisfacción por ser también los responsables por el reconocimiento del hospital junto a la sociedad; seguridad profesional establecida por medio de rutinas, estandarización y organización del servicio con recursos materiales, técnicos y humanos más calificados y disponibles; clima organizacional favorable al aprendizaje profesional por los cambios de experiencias y posibilidad de mayores oportunidades en el mercado de trabajo.
Ya los negativos se relacionaron con la falta reconocimiento y valoración, incluso financiera, considerando el desafío vivido; una demanda de la enfermería mayor en detrimento de las demás categorías; poca participación del equipo multiprofesional y la implementación de la acreditación como algo impuesto por la alta administración sin sensibilización de los profesionales.
Así, partiendo de este estudio se espera que nuevas investigaciones y publicaciones referentes a la temática sean realizadas, considerando la relevancia que tiene la actuación de los profesionales en el proceso de acreditación y las influencias de ese proceso en lo cotidiano del trabajo, en la calidad de servicios y satisfacción de los clientes internos y externos de la organización.
Sin embargo, este estudio se refiere al caso de un hospital, no siendo posible generalizar para otros contextos.
Las prácticas educativas se encuentran en todo el trabajo asistencial realizado por la enfermera.
Históricamente, esas prácticas enfatizan la transmisión de informaciones y el cambio de comportamientos de los individuos; y, están fuertemente vinculadas a un modelo de atención de la salud dirigido a la enfermedad, con énfasis en el conocimiento técnico científico especializado y en la fragmentación de las acciones de salud, de lo que se desprende su carácter autoritario y coercitivo.
Por esa razón, esas prácticas se muestran ineficientes para atender las necesidades del cuidado de la salud de los individuos, familias y grupos sociales, ya que no consideran la determinación social del proceso salud enfermedad y no están orientadas a promover la participación de los sujetos sociales en el enfrentamiento de sus problemas.
Como consecuencia, se observa un gran distanciamiento entre los proyectos educativos desarrollados por las enfermeras en los servicios de la salud y las necesidades de cuidado que tiene la población.
Las enfermeras, a su vez, se quejan de dificultades y de la falta de competencia para desarrollar prácticas educativas que sean más dialógicas y participativas, como las defendidas por la Educación Popular.
La formación inicial en enfermería tiene un papel esencial en la formación de las competencias para la acción educativa de la enfermera.
Las Directrices Curriculares Nacionales DCNs, en vigor desde 2001, reafirman la necesidad y el deber de las Instituciones de Enseñanza Superior de formar profesionales de la salud dirigidos a atender las necesidades del SUS, con la finalidad de adecuar la formación en salud a las necesidades de la salud de la población brasileña.
Las DCNs preconizan que la formación de todas las profesiones del área de la salud debe estar orientadas por los principios y directrices del SUS, a modo de asegurar la integralidad de la atención, la calidad y la humanización de la asistencia y la atención de las necesidades de la salud.
De esa forma, se propone aproximar la temática de la educación en salud de la perspectiva de la Educación Popular, considerando que las prácticas en salud y la formación de los profesionales deben tener como base los principios y directrices del SUS.
El desarrollo de acciones educativas en esta perspectiva requiere el desarrollo de competencias específicas; este es el objetivo pretendido en este estudio.
Construir un perfil de competencias para la acción educativa de la enfermera a partir de la perspectiva de los diferentes sujetos implicados en la formación inicial de la Enfermería.
Identificar conocimientos, habilidades y actitudes para la acción educativa de la enfermera que los ejercerá en su trabajo de asistencia.
Es un estudio exploratorio y cualitativo, que tiene como marco teórico y metodológico el Materialismo Histórico y Dialéctico MHD, teniendo como objetivo contribuir para la investigación y la intervención en Enfermería, al considerar los fenómenos sociales como parte de la realidad.
El estudio tiene como premisa la acción educativa en salud bajo la perspectiva de la Educación Popular y Educación Popular en Salud.
Se adoptó como categoría conceptual la competencia, basada en las concepciones de trabajo en salud y saber operante.
Locales de estudio
Los locales de estudio fueron los siguientes: la Escuela de Enfermería de la Universidad de San Pablo EEUSP y dos servicios de salud vinculados a la USP: el Hospital Universitario HU y el Centro de Salud Escuela Butanta CSE-Butanta.
Sujetos
Participaron del estudio cinco grupos de sujetos: el grupo 1, constituido por cinco profesores de la EEUSP; el grupo 2, constituido por cinco alumnas que estaban terminando el Bachillerato en Enfermería en la EEUSP; el grupo 3; con diez enfermeras asistenciales, cinco de cada servicio mencionado; el grupo 4; con dos gestores, uno de cada servicio, y el grupo 5, con ocho usuarios, cinco del HU y tres del CSE-Butanta, totalizando 30 participantes.
Técnicas de abordaje
Se utilizó la técnica de grupo focal con los docentes y alumnos grupos 1 y 2 y la entrevista semiestructurada con los participantes de los grupos 3, 4 y 5.
Análisis de los datos
Para analizar el material empírico, se utilizó la técnica de Análisis de discurso.
El material de las entrevistas y de los grupos focales, fue gravado y transcrito, lo que resultó en textos discursivos para cada grupo abordado.
Se realizó la lectura de los textos y la selección de los trechos relevantes para la investigación.
Los discursos seleccionados fueron recompuestos en frases temáticas que, a su vez, fueron organizadas según los cuatro pilares de la educación, para cada grupo abordado.
Por último, los conocimientos, las habilidades y las actitudes de todos los grupos fueron articulados y recompuestos, bajo el marco teórico, en un cuadro síntesis de competencias para la acción educativa de la enfermera.
Por medio de la articulación entre los conocimientos, las habilidades y las actitudes provenientes de los discursos de los sujetos, fue posible elaborar una síntesis de las competencias para la acción educativa de la enfermera, a partir de la perspectiva de los sujetos implicados en la formación inicial en Enfermería, discusión a seguir.
Promover la integralidad del cuidado a la salud
La acción educativa en salud, como una práctica dialogada y participativa, tiene como objetivo la transformación de la realidad de la salud de los sujetos y grupos sociales asistidos.
Considerando la estrecha relación existente entre el cuidado a la salud y la integralidad, se defiende que la integralidad debe ser el eje que guía las acciones educativas desarrolladas en los servicios de salud.
La integralidad es entendida como "un principio por el cual las acciones relativas a la salud deben ser realizadas, en el nivel del individuo y de la colectividad, buscando actuar en los factores determinantes y condicionantes de la salud, garantizando que las actividades de promoción, prevención y recuperación de la salud sean integradas, en una visión interdisciplinar que incorpore en la práctica el concepto ampliado de salud".
Se destaca la importancia de la utilización de la perspectiva de la Educación Popular en Salud que, al valorizar el saber de los sujetos, estimular el diálogo, la participación y la transformación de la realidad en salud, defiende que toda acción en salud es una acción educativa y, por lo tanto, es una acción que se aproxima de la integralidad del cuidado en salud, ya que asume la articulación entre las actividades de promoción, prevención y asistencia, además del trabajo multiprofesional e intersectorial.
Asumir la integralidad del cuidado como base para el desarrollo de acciones educativas más dialogadas y participativas, en la perspectiva de la Educación Popular en Salud, implica adoptarla como el eje que guía la formación inicial.
Articular teoría y práctica - ejercitar la praxis en el cuidado a la salud
Para promover la integralidad del cuidado también es necesario articular teoría y práctica, o sea, conocimiento y práctica necesitan ser constantemente aproximados y confrontados, con el objetivo de construir una verdadera praxis en la atención a la salud y en las prácticas educativas.
Los discursos del grupo 1, constituido por docentes, enfatizaron la necesidad de hacer que la alumna de enfermería, futura enfermera, aprenda a ejercitar la praxis en el cuidado a la salud durante su formación inicial.
La praxis es reflexión y, al mismo tempo, acción de los hombres sobre el mundo, con el objetivo de transformarlo; "en un pensamiento dialéctico, acción y mundo, mundo y acción, están íntimamente solidarios.
Sin embargo, la acción solo es humana cuando, más que un puro hacer, es un que hacer, cuando no se separa de la reflexión".
Además de eso, la praxis constituye un proceso de acción y reflexión que tiene el potencial de transformar la realidad; ejercitarla en el cuidado a la salud, en lo que se refiere a las acciones educativas, implica hacer del trabajo de enfermería una práctica reflexiva, que cuestiona y que tiene el potencial para transformar la realidad en salud y promover la integralidad del cuidado.
Promover la acogida y construir vínculos con los sujetos asistidos
La noción de acogida aquí adoptada se refiere a la postura delante del usuario, o sea, la actitud del profesional frente a los usuarios de los servicios y a sus necesidades.
En ese sentido, promover la acogida significa ejercitar la escucha ampliada de las necesidades de la salud de los sujetos.
Esa perspectiva fue traducida en los discursos de profesoras, enfermeras, alumnas y gestores como una forma de "reconocer y saber escuchar las necesidades de salud de los sujetos" y para los usuarios, como forma de "ofrecer atención" a las personas durante la asistencia.
Ejercitar la escucha por medio de la acogida requiere que el profesional de la salud también participe y se comprometa con los sujetos y sus necesidades.
Esa participación y comprometimiento pueden ser expresados por el vínculo.
Por eso, la competencia fue denominada "Promover la acogida y construir un vínculo con los sujetos asistidos", ya que se entiende que no es posible hacer una acogida de las necesidades de la salud de las personas, escuchándolas y comprendiéndolas, sin comprometerse.
Construir vínculos significa mantener relaciones próximas y claras con los sujetos asistidos, sensibilizarse con su sufrimiento; facilitar la construcción de su autonomía; responsabilizarse por el cuidado y saber relacionarse e integrarse con esos sujetos, en el propio servicio de la salud y en la comunidad.
Para realizar acciones educativas en salud más dialogadas y participativas, es fundamental que los profesionales de la salud, entre ellos la enfermera, consigan en su práctica profesional promover la acogida y construir vínculos con los sujetos asistidos, con el objetivo de comprender, reconocer y comprometerse a atender sus necesidades de salud.
Reconocerse y actuar como agente de transformación de la realidad de la salud
Según la perspectiva de la Educación Popular la transformación de la realidad solo es posible por medio de la acción de los seres humanos, que deben ser sujetos y no objetos de transformación.
Trayendo las contribuciones de esta perspectiva para el área de la salud, se puede decir que el profesional frente a la realidad de la atención a la salud, observando y conviviendo con la frecuente deshumanización de la asistencia, la precariedad de los servicios y de su propio trabajo, la desvalorización del ser humano - de sí propio, en cuanto trabajador de la salud y del usuario - desarrolla alguna postura que puede ser crítica y reflexiva o no crítica y conformista.
Hay que considerar los innumerables condicionantes de la acción profesional en el contexto de los servicios de salud, en sus limites coyunturales y estructurales.
Entre tanto, los sujetos no pueden ser neutros, o mejor, no son neutros frente a la realidad en la cual actúan.
Dicho de otra manera, o están a favor de la transformación y del cambio o son favorables o conniventes, de alguna forma, con la permanencia de la situación.
Pensando en la acción educativa en salud como una práctica esencialmente transformadora de la realidad en salud, que solo se realiza con la participación de los sujetos que en ella actúan, se hace necesario que el profesional de la salud se reconozca como agente de transformación de esa realidad y que, reconociéndose, pueda actuar en prácticas educativas que promuevan tal transformación.
Para la enfermería, ese es un desafío especial, ya que se trata de una profesión esencialmente femenina, caracterizada por una práctica históricamente asociada a la función social de la mujer - el cuidado.
La enfermería carga consigo una doble e histórica subordinación, la social, representada por la subordinación al trabajo médico y la de género, representada por la subordinación a lo masculino.
De esta forma, reconocerse como agente de transformación de la realidad en salud, significa, para la enfermera, entre otros desafíos, la necesidad de redefinir su práctica asistencial, luchando por transformar su posición subalterna en la sociedad y por ofrecer una atención integral y humanizada que atienda las necesidades de la salud de los sujetos que de ella necesitan.
Respetar la autonomía de los sujetos en relación a sus modos de vivir
La autonomía es entendida como la posibilidad que tienen los sujetos de reconstruir el sentido de su vida, dando un nuevo significado a su modo de vivir y de caminar por ella.
Para que el usuario pueda construir su autonomía, es necesario, primeramente y entre otros aspectos, que el profesional de la salud tenga para con él una actitud de respeto y de reconocimiento.
Esa actitud de respeto en relación a la autonomía de los sujetos siempre causó y causa cierta incomodidad a los profesionales de la salud.
Esto se debe a que muchos tienden a considerar que la posesión del conocimiento técnico científico, socialmente reconocido, les confiere la prerrogativa de definir como los usuarios deben enfrentar sus problemas de salud.
Es preciso reconocer que los sujetos asistidos, por sus vivencias y experiencias, desarrollan una determinada comprensión sobre las conductas y recomendaciones defendidas por los servicios de la salud y, consecuentemente, ciertas actitudes en relación a las mismas.
Entre los muchos desafíos para los profesionales de la salud y para las enfermeras, está el ejercicio cotidiano de reconocimiento y respeto a la autonomía de las personas en relación a su modo de vivir, como forma de reafirmar el compromiso con la atención a la salud integral y humanizada y, por lo tanto, como guía para el desarrollo de acciones educativas en los servicios.
Reconocer y respetar el saber del sentido común, reconociendo que el saber profesional es incompleto
El término sentido común tiene origen en la filosofía y está relacionado, de manera general, a los conocimientos originados en las vivencias cotidianas y, por lo tanto, dirigidos para ella.
Como es un saber construido en lo cotidiano, no es legitimado socialmente.
El saber científico, expresado en la forma del saber profesional, es el que tiene legitimidad delante de la sociedad, constituyéndose, por lo tanto, en un saber válido y que debe ser difundido.
En la historia de las prácticas educativas relacionadas a la salud, en Brasil, se observa que la valorización del saber científico en detrimento del saber del sentido común contribuyó para que la atención a la salud se dirigiera a satisfacer las demandas de los servicios y de sus profesionales, no atendiendo debidamente las necesidades de los sujetos asistidos.
La jerarquía entre el saber científico y el saber del sentido común también contribuyó para desarrollar una postura omnipotente del profesional de la salud que, poseedor del saber legítimo, deprecia y descalifica el saber del sentido común, invalidándolo.
Esa postura delante del otro hace que el profesional no se comprometa verdaderamente con los sujetos que asiste, distanciándose cada vez más de ellos.
No se trata, entre tanto, de valorizar un saber en detrimento de otro. Es claro que el saber del sentido común está lleno de contradicciones, inseguridades, límites y hasta de prejuicios, así como el saber científico, inclusive con sus bases sentadas en las "certezas" científicas indiscutibles.
Para ser dialógica, la acción educativa precisa reconocer y respetar como legítimo y válido el saber del sentido común, generalmente sometido al saber científico en la atención a la salud.
Reconocer y respetar el saber del sentido común presupone reconocer que el saber profesional es incompleto, lo que no significa abdicar del conocimiento científico producido o someterlo al sentido común.
Se trata de reconocer que hay diferentes conocimientos, entre ellos, el saber profesional, que también es incompleto, o sea, está en constante construcción y, por eso, precisa ser reformulado, contextualizado, confrontado y aproximado a los otros conocimientos, principalmente, al del sentido común, para transformarse en conocimiento útil.
Utilizar el diálogo como estrategia para la transformación de la realidad de la salud
Se define el diálogo como un encuentro de seres humanos para encontrar un saber actuar común.
Él, se establece a partir de cuatro elementos: el amor al mundo de los sujetos, la humildad, la fe en los hombres y el pensar crítico.
Defendiendo esas bases para la construcción del diálogo, se piensa en la posibilidad de una relación pedagógica horizontal, en la cual la confianza en un polo - el del educando - sería la consecuencia para el otro polo, el del educador.
Históricamente, las acciones educativas en los servicios de la salud se prestaron para legitimar el saber técnico científico e imponerlo a la población, dejando de promover el diálogo compartido y participativo con esos sujetos en la búsqueda de un proyecto común capaz de enfrentar los problemas de la salud y atender las necesidades de la salud de los sujetos.
Las experiencias que utilizaron la perspectiva de la Educación Popular como método para guiar las acciones educativas en los servicios de la salud fueron importantes al romper con la tradición normativa y autoritaria de las relaciones entre profesionales y usuarios y construir una relación horizontal, participativa, tomando el diálogo como una estrategia para enfrentar los problemas de la salud y para transformar esa realidad.
Operacionalizar técnicas pedagógicas que viabilicen el diálogo con los sujetos asistidos
Para utilizar el diálogo como una estrategia para transformar la realidad de la salud, la enfermera necesita apropiarse de técnicas pedagógicas, en especial las técnicas grupales, definidas como un "conjunto de procedimientos que, aplicados a una situación de grupo favorece la consecución de los objetivos grupales: cohesión, interacción, productividad y gratificaciones grupales".
En el campo de las prácticas educativas de la salud, se observa actualmente una gran preocupación con la cuestión relacionada al abordaje de grupos.
La utilización de técnicas grupales revelan una importante herramienta de trabajo para la enfermera en actividades educativas con colectivos de sujetos, principalmente las que adoptan una perspectiva pedagógica de diálogo y participativa, como la de la Educación Popular en Salud.
Inclusive así, se verifica que la formación inicial de los profesionales de esa área, entre ellas, la de enfermería, no permite el desarrollo de competencias en relación a las técnicas grupales.
Durante la formación inicial, la alumna de enfermería necesita tener contacto con diferentes técnicas grupales, apropiándose de los conocimientos y habilidades necesarios para realizarlas en los servicios de salud.
Es necesario, entre tanto, entenderlas como medios para alcanzar una finalidad y nunca como una finalidad en sí misma.
Las técnicas grupales pueden ser usadas para promover y viabilizar el diálogo como estrategia de transformación de la realidad de la salud.
Instrumentar los sujetos con información adecuada
En el campo de las prácticas educativas de la salud, la "educación bancaria", definida por la Educación Popular como un método en el cual el educador "deposita" en el educando informaciones y conocimientos legitimados y comprobados científicamente, se ha mostrando ineficiente, ya que no considera el modo de vida de las personas y la comprensión que tienen en relación a su salud.
La competencia para instrumentar los sujetos con información adecuada se refiere a la transmisión de la información necesaria para que los sujetos puedan reflexionar y ejercer un análisis crítico sobre su realidad.
Sin embargo, ¿como el profesional de la salud puede lanzar mano de esos conocimientos en su práctica educativa?
Se propone que el profesional de la salud tenga siempre una "mochila" repleta de conocimientos o informaciones, lanzando mano de sus contenidos.
Alertamos, entre tanto, sobre el riesgo de "arrojar" todo el contenido de la mochila.
El buen sentido recomienda utilizar la información conforme la necesidad de los sujetos.
Además de eso, el contenido de la mochila no es algo acabado, algo que está pronto, o completo.
El contenido puede y debe ser construido conjuntamente con los sujetos asistidos.
Valorizar y ejercitar la intersectorialidad en el cuidado de la salud
Para superar los problemas de la salud de la realidad brasileña, marcada cada vez más por la complejidad y diversidad, es necesario reconocer que el sector de la salud no consigue solucionar o elaborar estrategias de enfrentamiento de esa realidad se persiste en encerrarse en sí mismo, en sus conocimientos y prácticas profesionales.
Es cada vez más urgente y necesaria la valorización y el ejercicio de la intersectorialidad, o sea la construcción de alianzas con los diferentes sujetos participantes y comprometidos con una nueva realidad de la salud.
La intersectorialidad exige una acción colectiva y organizada que presupone el respeto a la diversidad y a las particularidades de cada sujeto, sea individual o colectivo, social o institucional.
Entonces, aproximase al entendimiento de la educación dialógica defendida por Freire, en la cual son necesarios el diálogo y la participación de todos los sujetos.
Se sabe que la heterogeneidad y la diversidad de los sujetos, expresadas en sus intereses y reivindicaciones, son elementos que tornan la acción intersectorial una práctica procesal, que se construye en la medida en que hay el reconocimiento mutuo.
El perfil de competencias para la acción educativa de la enfermera expresa, en gran medida, la necesidad de dar un nuevo significado a la acción educativa en el cuidado de la salud, acción que presupone no solo la contextualización de las prácticas educativas en la historia de la salud brasileña, sino también la observación y la evaluación de tales prácticas, procurando identificar sus posibilidades y limites, puntos de convergencia o de disonancia, con el propósito de aproximarlas a la perspectiva de la Educación Popular de la Salud.
Esta superación lleva a considerar la acción educativa no solo como otra actividad más, realizada en los servicios de salud, y si como una práctica que fundamenta y reorienta toda la atención a la salud.
Se sabe que la construcción de un perfil de competencias, por si solo, no garantiza la renovación de las prácticas educativas de la salud.
Es necesario invertir también en la discusión y reflexión sobre la forma como ese perfil puede ser colocado en operación en lo cotidiano de los servicios y en la enseñanza de enfermería.
Construir un perfil de competencias para la acción educativa de la enfermera en su proceso de trabajo asistencial es, por lo tanto, una de las tareas que se coloca para la formación inicial en enfermería en la interfase entre la enseñanza y el proceso de trabajo en enfermería.
Este estudio pretende ser una contribución en esa dirección.
Introducción
Las instituciones de salud en Brasil tienen el objetivo de lograr una técnica de gestión eficiente, es decir, la identificación, el seguimiento y la gestión de costes promoviendo una mejor calidad del servicio.
La búsqueda de calidad de la atención en los servicios de salud dejó de ser una actitud aislada, tornándose un imperativo técnico y social.
Por así decirlo, el tema es aplicable también para la enfermería, pues estos profesionales se quedan en el campo operativo de las instituciones por largas horas en el trabajo, interactuando con múltiples agentes y recursos de procesos distintos.
Si hay un profesional que tiene la visión general de lo que pasa en un hospital, una clínica o servicio específico, es de la enfermera.
Esto profesional es responsable por la interacción entre todas las áreas de interfaz y maneja la dinámica de servicios y diferentes tipos de clientes.
La dinámica del proceso de trabajo es muy diferente en los distintos tipos de servicios de salud; sin embargo, para satisfacer las necesidades, expectativas de los clientes y lograr la excelencia, es esencial que los gestores de las organizaciones construyan y practiquen una política de calidad, vinculada a la vigilancia continua, lo que posibilita productos y servicios con mayor uniformidad, reducción de no conformidad, costos reducidos evitando los desperdicios y el retrabajo, es decir, un servicio de calidad.
El interés por el tema de la calidad de la asistencia a la salud se debe a múltiples razones que pueden ser destacadas por el aumento de las demandas de atención a la salud, el aumento de los costos para el mantenimiento de los servicios y a los recursos limitados disponibles
Esta búsqueda de la mejora de la calidad y de la productividad depende de acontecimientos que ocurren en la industria desde el comienzo de la administración de empresas.
Más recientemente, la investigación sobre el modelo japonés intensificó e innovó el área.
Este estudio tiene como objetivo comparar la aplicación de modelos de Calidad Total CT utilizados en los procesos críticos de un servicio de salud específico, con los casos de Lean Healthcare de la literatura y los de otra institución que ya ha aplicado este modelo.
Muchas de las observaciones de este estudio surgen por analogía con los procesos de mejora continua realizados en la industria y en sectores de servicios, que, cuando son medidos, muestran los resultados para los pacientes y la institución de salud, esta es una premisa que debemos mantener constante a lo largo de este estudio.
Modelo de Gestión de Calidad Total CT
Según algunos teóricos, el concepto de calidad está consolidado, estableciéndose de esta forma a principios del siglo XX. Con la evolución de las organizaciones industriales de fabricación y producción a gran escala, hubo grandes cambios en los procesos de trabajo y el aumento de la productividad, con un uso intensivo de máquinas para ayudar a la producción en masa. Además, la fuerte preocupación por la uniformidad de los productos dio origen a la actividad de inspección para mantener el modelo estándar.
Desde esta perspectiva, las empresas comenzaron a emplear los indicadores de calidad y poner en práctica programas que incorporan estrictos parámetros de evaluación de desempeño de la organización y vinculan, de acuerdo con la clasificación de la organización evaluada, la posibilidad de obtener más recursos a la expansión del mercado.
La mayoría de los sistemas de información se centra en el análisis de eventos adversos, lo que significa que la ocurrencia sucedió antes de que ocurra cualquier aprendizaje.
Modelo Lean Production producción ajustada
Es decir, se trata de una estrategia según la cual es posible hacer más con menos desperdicio menos equipamiento, menos esfuerzo humano, menos tiempo, mediante la identificación de la mejora de los arroyos, es decir, una estrategia según la cual es posible hacer más con menos desperdicio menos equipamiento, menos esfuerzo humano, menos tiempo, a través de una mejor identificación de los flujos primarios de valor y de suporte, con la participación de profesionales cualificados, motivados y con iniciativa.
Hay cinco principios que describen el Lean Production:
Cadena de valor: conjunto de todas las acciones específicas necesarias para entregar un producto al cliente - las empresas deben mirar a todo el proceso;
Flujo: para que el proceso tenga flujo es importante un cambio en la mentalidad de la división en departamentos como la mejor alternativa;
Producción tirada: ahorro de costos, esfuerzos, tiempo y espacio.
El efecto del flujo puede ser verificado en la reducción del tiempo de diseño de los productos, el procesamiento y en el inventario y;
Perfección: todos los miembros de la cadena necesitan tener el conocimiento del conjunto del proceso, es posible discutir y buscar mejores formas de generar valor de forma continua.
Para que el Lean Production pueda alcanzar los objetivos es necesario aplicar algunas herramientas que ayuden en la obtención de los resultados.
Las herramientas son instrumentos utilizados para la implementación de un sistema de producción ajustada, poniendo en práctica sus principios.
Son ellos: Mapeo de flujo de valor MFV: es el proceso de identificación de todas las actividades específicas que se ocurren a lo largo del flujo de valor relacionado con el producto; el Just in Time JIT: es un sistema de programación que da acceso al flujo de producción y un sistema de control de inventario.
Para la coordinación de este flujo continuo se utiliza el Kanban, un método para controlar visualmente los procesos; trabajo estandarizado: el analista debe buscar la realización de Kaizens para identificar las causas de y promover la mejora continua; gestión visual, presentación visual de todas las herramientas, actividades e indicadores del sistema de producción, para que la situación real pueda ser comprendida rápidamente por todos los involucrados; A3: es una herramienta que utiliza una hoja de papel A3 para describir, siguiendo los pasos estándar, cada problema o desafío que una empresa tiene.
Es necesario detallar como será relacionado con el análisis respectivo, acciones y planes de acción correctivos.
Hay otras herramientas descritas en la literatura, pero las relacionados en este artículo son las mencionadas con más frecuencia en la literatura de aplicación del Lean en la salud, conocido como Lean Healthcare.
Para obtener los mejores resultados, es necesario eliminar las perdidas - así los desperdicios son divididos, para la producción, en siete categorías: la sobreproducción, el tiempo de espera, el transporte, el exceso de procesamiento, el stock, circulación innecesaria y el defecto.
Lean healthcare es una filosofía basada en los conceptos deLean Production, aplicada en materia de salud para mejorar la forma como los servicios de salud están organizados y gestionados.
Algunos autores corroboran esta idea y añaden que el pensamientolean en la atención médica debe ser visto como un enfoque integrado operacional procesos y socio-técnico comportamiento del equipo y tecnológico de un sistema de valores, cuyos principales objetivos son maximizar el valor para el paciente y eliminar los desperdicios mediante la creación de conocimientos cumulativos.
En el modelo Lean healthcare, los principios se basan en la atención al paciente y se puede definirlos como: enfoque en los pacientes en lugar del ambiente de hospital y su equipo; identificar el valor para el paciente, eliminar los desperdicios y reducir al mínimo el tiempo de tratamiento.
Hoy día, el entorno de la salud, la rutina de las enfermeras es frecuentemente sobrecargado de actividades que forman una barrera entre la enfermería y la atención directa al paciente.
Para que las enfermeras sean capaces de establecer una relación de cuidado es esencial que estén presentes con sus pacientes
Estudios de casos en la literatura revelan como las instituciones, con la implementación del modelo Lean Healthcare, pueden ofrecer asistencia con un enfoque en el paciente, obteniendo mejores resultados terapéuticos e intervencionistas, la mejora de la gestión operativa, mayor satisfacción del cliente y de los funcionarios con menos desperdicios y costos.
Estos servicios señalan que los mejores resultados se obtienen con un tratamiento de colaboración, es decir, los modelos contemporáneos de gestión proponen una gestión participativa con una mayor implicación de los trabajadores en la toma de decisiones, compartiendo la responsabilidad y el poder.
Metodológicamente, este trabajo es una discusión proveniente de la investigación de campo entre dos servicios de salud que autorizaran la colección de datos y análisis de la literatura, lo que resulta en un sondeo de una serie de los puntos relevantes para la realización posterior de estudios de caso citados en esta investigación, que compara los modelos de gestión de dos instituciones de salud, observando sus procesos críticos.
El estudio de caso se llevó a cabo entre mayo y junio de 2012 en una empresa privada de servicio de diagnóstico médico que atiende las clases A, B y C caso A distribuido en muchas regiones del país y, en junio de 2013, que atiende cerca de 200 pacientes por día privados y por compañías de seguro de salud.
En el caso B, el método ya había implementado el método Lean.
El protocolo de observación y recogida de datos en los servicios siguieron las siguientes fases: la observación del flujo de la asistencia dentro de los sectores; la observación participativa de los investigadores, entrevistas con los directivos, la evaluación de los desperdicios visibles y expuestos por el equipo operativo y los gestores, preguntas que abarcaban cinco dimensiones para la comparación de modelos de gestión tales como ruptura de tres elementos básicos de cualquier modelo de gestión, finalidad, estructura y recursos.
El modelo de sistema socio-técnico común en las bases teóricas utilizadas en CT y Leanfue el directivo para la construcción de los elementos básicos utilizados en las entrevistas y objetivo fue desmembrado en la caracterización del alcance y en su objetivo principal; siguiendo, la estructura del modelo, dividido en sus enfoques sociales y técnicos, y lo que se nota en las herramientas Figura 1.
Para el análisis de los datos se utilizó la estrategia de triangulación entre el caso A, caso B y los casos descritos en la literatura.
Las visitas siguieron el protocolo de investigación: 1 reunión con el gerente del servicio responsable por la clarificación del sitio, 2 entrevistas semi-estructuradas con el gerente que han abordado las cinco dimensiones apuntadas antes, 3 la observación del servicio para mostrar la información de entrevistas, 4 la entrevista no estructurada con el profesional de enfermería responsable por los procedimientos observados por los problemas que habían experimentado y los procedimientos y, 5 Volver a los gerentes entrevistados para la aclaración de lo observado.
Caso A - sector del departamento de Medicina de Diagnóstico responsable por la realización de análisis clínicos y de imagen, con el fin de ayudar al diagnóstico para la detección o exclusión de enfermedades.
Para este servicio se realizó un mapeo del flujo de atención médica a un paciente que compareció a una unidad para la recolección de material biológico.
Para recoger los datos, en el caso A, tras el análisis de los indicadores de calidad, fueran elegidos los procesos levantados de acuerdo con los peores resultados.
Proceso 1A - A el servicio de atendimiento se considera una zona céntrica del sector de servicios, ya que es el lugar donde ocurre la interacción con el cliente, además de ser el área operacional.
El primer proceso seleccionado fue la apertura del registro del paciente: así que el cliente llega a la recepción de la unidad ya está experimentando el servicio, saca una contraseña y espera ser llamado.
Este período es esencial para los próximos sectores; el retraso en la sala de espera puede crear estrés y la insatisfacción en el cliente.
El siguiente paso del cliente, después de esperar en la recepción, es la apertura del registro.
En esa etapa el secretario registrará todos los exámenes de acuerdo a la cobertura del plan de salud o pago directamente por el cliente, ver sus datos personales y liberar un registro médico para el equipo de enfermería montar el kit de tubos, mientras que el cliente espera ser llamado al procedimiento.
En la recopilación de las informaciones se notó que los recepcionistas tenían muchos errores y dudas al abrir el registro de los pacientes, no incluyeron exámenes o registraron informaciones con errores.
Otro problema que se destacó fue que las recepcionistas dependían demasiado del coordinador para hablar con el cliente en cualquier etapa de los procedimientos y el estándar de asistencia se desvió.
Por ejemplo, cuando el cliente se olvidaba del documento de identificación, de la prescripción médica o no tenía autorización previa para la realización del procedimiento; cuando el sector estaba con mucha espera y el cliente tenía quejas.
Este hallazgo es confirmado por los resultados del indicador de reclamación de servicios, las mayores incidencias de quejas están relacionadas con el tiempo de espera que representa el 28% del total de quejas y los errores cometidos en la apertura del registro médico 15% del total.
En 2012, utilizando el modelo de TQM, cada gestor realizó el análisis de causa de sus resultados, proponiendo una acción correctiva oportuna en cada unidad de atención, y entonces todos se reunieron para divulgar el trabajo.
En este proceso de reducción de los errores en la apertura de los registros de los pacientes, un colaborador fue designado para hacer una segunda conferencia de las fichas antes de la recogida de material.
Proceso 2A - El segundo proceso analizado fue la recolección de material biológico.
Este procedimiento se lleva a cabo por el equipo de enfermería y, si no se sigue todo el protocolo de atendimiento, se puede generar recolección dupla del material otras convocaciones para realizar el procedimiento.
La recolección de materiales biológicos es el primer paso para todos los análisis realizados en un laboratorio clínico.
Todos los siguientes pasos dependen de la recolección, por lo que es imposible obtener resultados precisos sin un procedimiento adecuado de recolección.
Aunque haya revisiones y discusiones sobre el medio ideal para la realización de la recolecta de sangre venosa, se observan, en la práctica, variaciones en el procedimiento de punción venosa entre diferentes laboratorios y profesionales.
Durante la recolección de material biológico, uno de los indicadores más comúnmente citados en la literatura sobre gestión de laboratorios clínicos se refiere a los índices de recolecta dupla. Las razones son: errores en la apertura de los registros de los pacientes identificación errónea del paciente o del médico y el error en el registro de exámenes; muestras solicitadas y no recogidas en la enfermería; por ejemplo, cuando hay una falla en la expedición de la etiqueta debido al sistema o en la propia impresora; fallas en la recogida tubo de recogida incorrecto, hemólisis, muestras coaguladas y relación inadecuada de sangre / anticoagulante, almacenamiento inadecuado; problemas en el transporte de las muestras pérdida de material.
La segunda convocatoria para la confirmación del resultado o por motivo del material inapropiado se sucede cuando es necesario repetir los exámenes y el volumen de sangre no es suficiente.
Los casos de error en la apertura del registro del paciente, recorrida de muestra en tubos/frascos incorrectos, muestra no recogida y acondicionamiento inadecuado, sólo pueden recuperarse sin la percepción del cliente, si el funcionario que causó el daño u otro funcionario del mismo sector señalar el problema antes de que el material llegue en el área técnica.
En este servicio de salud, por lo general, para evitar estos errores, se realiza una revisión de los registros antes del equipo de enfermería llevar a cabo el procedimiento, y también una conferencia de envases y del condicionamiento de materiales en la caja de transporte que va al sector técnico.
La pérdida de material puede suceder donde se recogió la sangre unidades de cuidados o en el domicilio del cliente en la ruta entre este sitio o en el área técnica.
Para este proceso, el principal indicador analizado es otra recolecta de muestras. En la institución estudiada, la recopilación de datos mostró que el estatus de este indicador no atingía a la meta recomendada 49% superior.
Los coordinadores evalúan individualmente las causas de la segunda convocatoria del cliente y, si están fuera del objetivo, también se propone medidas correctivas en la Unidad como en el proceso anterior.
Además, en una reunión mensual, se expone como es toda la empresa y así se hace una comparación entre las diferentes Unidades.
Caso B - sector hospitalario de tamaño medio, especializado en el diagnóstico y tratamiento del cáncer, que se encuentra en una ciudad del interior del estado de São Paulo.
Esta institución está certificada por acreditación, nacional e internacional.
El hospital utiliza el modelo de Lean Healthcaredesde 2008, cuando se realizaron los primeros proyectos de mapeo después de la decisión inicial de la alta dirección.
El servicio utilizaba algunas herramientas de inspección de calidad para el análisis de procesos, como el FMEA, en cuanto para la certificación era necesario adaptarse a las normas.
Este pensamiento lean surgió después del proceso de certificación ONA nivel 3 de Excelencia cuando se identificó una gran cantidad de retrabajo y reprocesamiento.
Los procesos seleccionados fueron vistos y analizados durante las entrevistas y visitas a los sectores y a la oficina.
La empresa B antes de la introducción delLean Healthcare tenía un sistema de calidad basado en el sistema de QT utilizado junto con un sistema de acreditación formal.
Proceso 1B - Para este caso, el inicio de la aplicación del modelo Lean Healthcare pasó por la indicación de los administradores y directores que gestionaban los procesos que podrían generar mayor impacto en la seguridad del paciente y aquellos en que los indicadores estaban en estado crítico, es decir, aquellos que en comparación con los de las instituciones en el mismo campo tenían peores resultados.
Uno de los procesos estudiados en el hospital era el procedimiento de pre-quimioterapia, que ocurre fuera de la farmacia y depende del trabajo de la recepción para el registro correcto del paciente, de la equipo de enfermería que hace la evaluación del paciente y del médico que prescribe la terapia de drogas.
Las etapas del procedimiento de asistencia al tratamiento de quimioterapia son: el paciente comienza los procedimientos en la recepción, donde retira una ficha para el atendimiento; luego sigue para que le midan la presión arterial y el peso; con estos datos básicos proporcionados por la evaluación, el paciente es remitido para recibir atención médica, donde será evaluado y una receta médica se generará junto con las orientaciones referentes a la medicación.
La farmacia se encarga de manejar la medicación prescrita por el médico; el enfermero realiza una evaluación del paciente antes de iniciar la quimioterapia y antes la administración del medicamento de quimioterapia.
Al final del tratamiento, el paciente recibe un comunicado para salir del hospital.
Una de las fases más críticas del proceso es la prescripción médica para el tratamiento de la enfermedad, y en el hospital observado se notó fallas evitables durante la prescripción.
Debido a esta criticidad, la junta creó grupos de estudio que se reunieron semanalmente para evaluar todos los riesgos durante el proceso, mediante el mapeo del flujo complementado por el análisis de eventos adversos con la herramienta de calidad FMEA y dolean, a A3.
Las entrevistas y observaciones permitieron revelar que esta asociación de la herramienta lean MFV con una de calidad tradicional FMEA posibilita de hecho el foco en la pérdida de calidad como un tipo de desperdicio y también permitió la detección de las causas del problema.
La crítica al uso aislado del FMEA es que su realización se hace por expertos que detectaron las posibles fallas. Sin embargo, lejos del flujo, porque se hace tal examen en salas de reuniones.
En la práctica del lean, el MFV destaca la necesidad de visitar el sitio de trabajo y hacer preguntas sobre las posibles fallas y observaciones directas de las potenciales faltas, con la interacción entre expertos y trabajadores operativos.
Esta interacción con el fenómeno que garantiza una mayor efectividad de la técnica del FMEA, que luego puede llevar a preguntas más concretas, sin fallas y con base en las observaciones ofrecidas por el MFV.
En la Figura 2, se observa las medidas de control y detección de fallas derivadas de la observación del flujo por el grupo de mejora y formalizadas en la estructura FMEA utilizado por el TQM.
Proceso 2B - Un segundo proceso también esencial en el tratamiento del paciente es la manipulación y preparación de los medicamentos en la farmacia.
Para que esta fase se realice de manera segura se hizo el mapeo de flujo del sector.
La farmacia recibe la prescripción y hace conferencia del nombre del paciente, de la fecha de nacimiento y del nombre de la madre, este último como garantía de no ocurrir cambio de protocolo.
Entonces la farmacia maneja los medicamentos y los numera de acuerdo con la secuencia de administración pre-quimioterapia y quimioterapia - estos profesionales empaquetan los medicamentos utilizando el Kanban y los coloca en la caja de identificación visual de colores distintas para evitar el cambio de identificación de pacientes por los enfermeros.
El cambio de etiqueta, los errores en los lotes y en la identificación de los recipientes se resolvió con la manipulación individual de cada prescripción, así como con la doble verificación de los lotes por dos personas distintas.
Con la aplicación de herramientas FMEA y MFV que evalúan las causas de estas desviaciones, la probabilidad de sus ocurrencias y sus efectos, se alcanzó un valor de riesgo cuantificado, y fue posible dibujar un estado futuro, con reducción de 30% de esos riesgos con intervenciones MFV.
La centralidad en el estudio de los riesgos potenciales para la participación del grupo en la observación in loco del proceso y su crítica también está presente en este caso, como en 1B , teniendo en cuenta la técnica FMEA, herencia del modelo TQM y de los programas acreditación de hospitales.
Por lo tanto, los riesgos identificados en un análisis FMEA de esta naturaleza se forman en una lista basada en la experiencia de los expertos y no en el fenómeno concreto.
Se constató que la decisión de cualquier cambio de proceso farmacéutico se llevó a cabo por las decisiones y participación de todo el equipo involucrado en el proceso, lo que favorece la eliminación del desperdicio, de la falta de calidad y reduce los riesgos.
A respecto de la creación de valor en el proceso de infusión de quimioterapia también fue posible identificar con el MFV las oportunidades de eliminación de 70 minutos en el trabajo diario de los farmacéuticos y el aumento de tiempo de servicio al paciente en 9 minutos por la enfermería.
Esto fue posible porque se observó los desperdicios en movimientos innecesarios de los funcionarios y procedimientos discontinuos entre los profesionales que requerían paso de las tareas entre las funciones que consumían mucho tiempo y no efectuaban las tareas que beneficiarían a los clientes.
Discusión
Todos estos procesos se consideran críticos, ya que puede afectar directamente a la calidad de los resultados en la insatisfacción del cliente por el servicio recibido y sobre todo la seguridad de la asistencia, y se consideran internamente por la gestión como procesos de impacto en la percepción del cliente.
Por lo tanto, estos procesos deben ser medidos, monitoreados, y las metas establecidas, porque pueden generar residuos durante el servicio.
Se analizaron los procesos de los servicios A y B desde la perspectiva de los residuosidentificados en los procesos analizados, y elegimos a cinco dimensiones para la comparación de modelos de gestión Figura 1.
Alcance - En el servicio A, desde la perspectiva de la calidad total, el análisis del indicador se realiza formalmente por la coordinación y gerentes, con poca participación del equipo operacional.
Estos datos fueron detectados durante las reuniones de coordinación.
En el modelo actual de gestión del servicio A, los procesos seleccionados son considerados indicadores de calidad y publicados mensualmente después de la segunda mitad del próximo mes; el análisis y la intervención son centralizadas en la coordinación de las unidades de conformidad con las metas pre-establecidas por la institución.
En el servicio B, los gerentes enfatizan que el principio del modelo Lean Production en la organización se debió a las órdenes de la alta administración y hoy, después de sensibilización y entrenamiento del equipo, es posible el involucramiento de todos en el MFV, y en el análisis y mejoras de procesos.
Es conocido que cambiar el enfoque de análisis de indicadores no es una tarea simple y los resultados de estudios confirman esta afirmación.
Sin embargo, la literatura de Lean Healthcareenfatiza las estrategias de participación de ejecutantes para lograr este cambio de comportamiento.
En el caso analizado, no se constató la presencia de este esfuerzo debido a la propia metodología de la empresa de privilegiar los gestores observados en las sesiones a puerta cerrada y la centralización en el análisis de los resultados.
Sin embargo, este aspecto entra en conflicto con el fuerte papel del liderazgo, combinado con el estilo autoritario y centralista top-down de implementación del modelo.
Esta consecuencia es el resultado de que no era posible, en ese primer momento, la aplicación práctica de la participación de todo el equipo en el diagnóstico y análisis de los problemas.
Enfoque - En el caso A, no se considera la interacción del sistema, los procesos se optimizan de forma independiente ya que cada coordinador propuso medidas correctivas para los resultados por debajo de las metas de los indicadores, si alguna unidad hubiese superado sus resultados, el hecho era compartido con todo el grupo.
En este modelo implementado en la empresa hay una visión sistémica del proceso, sino también segmentada entre los departamentos SIPOC.
Se observó en el caso A que aún se valoran únicamente los procesos y las llamadas que generan problemas por la identificación de las causas fundamentales y de los responsables.
Mientras que en el servicio B hay una comprensión sistémica de todos los procesos de flujo, con la implicación de todas las esferas de trabajo y de los profesionales en la aplicación de MFV; más allá de la verificación temprana de como ocurren los desperdicios dentro del proceso de agregación y no agregación de valor a través de la utilización de herramientas específicas.
Enfoque social - En el servicio A, por el monitoreo de la gestión de la QT, si corroboró la idea de que esto sigue siendo un modelo burocrático, porque las decisiones aún están centralizadas en los expertos.
La participación de otras partes interesadas operación se limita a la recopilación de datos / informaciones.
En el caso B, fue posible observar una interacción entre todas las esferas de trabajo; sin embargo, con el uso de algunas herramientas que no son específicas al modelo Lean Production por ejemplo: FMEA.
En general, los datos que se encuentran cuando se observa la aplicación del modelo de la QT contrastan con lo que se indica en relación a la abordaje del modelo ajustado en las prácticas de gestión, donde hay la participación de todas las personas involucradas en la identificación y resolución de problemas.
Así que son procedimentales por el mapeo de los flujos, con la participación de los gestores, líderes y con la operación en trabajos de mejoramiento continuo en grupos llamados Kaizens.
En casos de QT, la participación de las enfermeras fue reducida al papel de la integración de un grupo de análisis de indicadores para ayudar en la solución de problemas técnicos.
Su formación sistémica y integrada fue subutilizada debido a los mecanismos burocráticos de acción.
En el enfoque lean, la posición y papel de la enfermera se valora como fundamental para los grupos de discusión celebrados en el servicio.
Además de los indicadores, observaciones cualitativas se reconocen como informaciónes valiosas para encontrar las causas y sus mejoras.
Enfoque técnico - Algunos autores critican la gestión de la CT afirmando que no funciona y afirman que el modelo tiene como objetivo crear una burocracia interna paralela, con un enfoque en la imagen, no en hechos y resultados, y se centran en los procesos internos conocidos y visibles y no en los más críticos.
Estos puntos se muestran en el caso A, en que los líderes tratan de encontrar la fuente de los problemas y sus respectivos representantes errores en la apertura de registro del paciente, retraso en el atendimiento, necesidad de recoleta dupla de materiales y proponen una acción correctiva oportuna para ellos; también en la preocupación de encontrar la causa raíz y los responsables por las anomalías solo en las actividades que agregan valor.
Siguiendo otra lógica, el Lean Production expande la posibilidad de identificar la causa raíz de las anomalías de los procesos de calidad aliados a la eliminación de desperdicios en el proceso de agregación y no agregación de valor.
Herramientas - En el modelo de la QT se utilizan herramientas de calidad, que se caracterizan como técnicas que se utilizan para definir, medir, analizar y proponer soluciones sistematizadas a los problemas que interfieren en el rendimiento del proceso, tales como diagramas de flujo, PDCA, Diagrama de Pareto, SIPOC.
En el Lean Production, además de las herramientas de calidad, se utilizan las de uso específico para el análisis de trabajo el mapeo, el tiempo, los gráficos y hojas de trabajo estándar.
Con estas herramientas, las estrategias son convertidas en una mejora continua con el objetivo de generar valor para el cliente, aumentar la eficiencia de las operaciones y, en consecuencia mejorar la calidad del servicio.
Conclusiones
Se constató que el pensamiento sistémico no ha evolucionado en la QT, debido a una característica empíricamente detectada que llamamos apropiación burocrática.
La investigación permitió identificar que el modelo lean es el sistémicamente más conveniente para personas que trabajan y generan flujo, dando lugar a una mayor asimilación de los involucrados en los procesos y más acorde con lo que la teoría prescribe, según un modelo de interacción de las personas del flujo en la solución de problemas y busca de mejoramiento continuo caso B. Por otro lado, la apropiación del modelo QT fue más localizado en el área de gestión, y la adhesión se produjo más por el cumplimiento de los procedimientos burocráticos que fueron auditados de forma continua y que exigen una supervisión más constante.
En la literatura, aunque la QT también prescribe participación de los empleados, en los casos estudiados eso no se evidenció, principalmente por la constatación de la ausencia de herramientas que promueven esta interacción.
En el modelo Lean, la herramienta de MFV que prescribe, necesariamente, interacción en el Gemba promueve este factor.
Empíricamente este hallazgo del fenómeno de apropiación diversa de cada modelo por las organizaciones es lo que, de hecho, hemos observado en los datos recogidos; por otra parte, las observaciones del contexto y de la historia de la organización contada por sus agentes nos permiten especular que esta diferencia de forma en la apropiación se debe a el enfoque del TQM y en los procedimientos, afirmando un aspecto importante de la burocracia.
Por supuesto esa constatación en ambos los casos y en la literatura, requiere una prueba por una investigación cuantitativa que examine con sus herramientas en qué medida las empresas que adoptan el TQM o similares en realidad no exceden el límite de las reuniones de expertos, dejando para el apoyo operativo la tarea secundaria de recopilación de datos dirigidos por las herramientas analíticas, mientras que en las prácticas leansería necesario analizar con qué frecuencia el enfoque converge para analizar los fenómenos in loco, además de la discusión integral a partir de esta observación, sin interpretaciones, para entonces se utilizar las herramientas clásicas.
Esta sería una recomendación de orden académico.
Por otra parte, una recomendación basada en los casos trata de la manera que el gestor de salud debe implementar el modelo para que lleve a una apropiación sistémica y real o burocrática y recortada.
La responsabilidad de los profesionales de enfermería con la aplicación del TQM se trasladó parcialmente para los registros de servicio burocráticos y las discusiones en las reuniones, que en principio debería ser para la mejora del sistema, pero creó una mayor demanda en los registros y notas que han causado perdida de enfoque en el problema.
Por otra parte, el modelo Lean conserva que el enfoque en el paciente a través de la observación cuidadoso del flujo constante de los procedimientos del personal de enfermería trabajando como un instrumento continúo de mejora.
Por lo tanto, la cantidda de la disfunción burocrático observada fue cero.
Antes de recomendar el lean en lugar del TQM como más completo - teniendo en cuenta que la lectura se basa en el hecho de que la falta de énfasis del TQM en observaciones más continuas del flujo hace que sea menos sistémico que el lean -, la verdad es que, en general, el gestor de salud debe buscar que la observación del flujo sea manera continua.
Editores de la Revista Latinoamericana de Enfermería de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería: Profesor Titular, e-mail: iamendes@eerp.usp.br Profesor Titular, e-mail: marziale@eerp.usp.br
El sistema de las Naciones Unidas confiere a la Organización Mundial de la Salud la autoridad para dirigir las cuestiones del sector, en articulación con los países miembros.
Así es que lidera asuntos de salud global, propone agendas de investigación, establece políticas y estrategias, recomienda normas y estándares, ofrece apoyo técnico, monitora y evalúa las tendencias de salud en las situaciones de diferentes culturas inherentes a sus 193 países miembros.
En este contexto tan amplio y complejo, la OMS cuenta con asesoría, en cada especialidad de la salud, para colaborar en la implementación de programas de cooperación técnica en los ámbitos global, regional e inter-regional.
Así, esta organización mundial identifica instituciones cuyo perfil y desempeño tengan potencial de actuar como parejas para operacionalizar programas a la luz de políticas trazadas anualmente en la Asamblea Mundial de la Salud.
Tales instituciones, por ser referencia de la OMS en determinada especialidad, son denominadas Centros Colaboradores.
Tradicionalmente. la Enfermería como profesión ha transcurrido una trayectoria que demuestra atención especial a la internacionalización, a la creación de organizaciones internacionales que congreguen liderazgos capaces de dinamizar grupos de especialistas, integrando regiones y países, y fortaleciendo la profesión y sus profesionales.
Por lo tanto, congregarse a través de asociaciones, con variados propósitos, ha resultado en unión y representatividad ante la sociedad.
Este movimiento de evolución constante en esta dirección fue decisivo para que la Enfermería promoviera una innovación en la OMS en el contexto de su conjunto de Centros Colaboradores: fue la primera área a constituirse en Red, buscando conexión entre sus miembros y, al mismo tiempo, mejor integración del trabajo de cada uno de ellos con la OMS.
Así, la creación de la Red Global de Centros Colaboradores de la OMS para el Desarrollo de la Enfermería y Partería GNWHOCC es uno de los ejemplos bien sucedidos del proceso evolutivo de la internacionalización de la profesión.
Desde su surgimiento, en 1987, esta Red Global viene consolidándose como fuerza significativa de liderazgo internacional; su esfera de influencia, integración, iniciativas y habilidad en el desarrollo de proyectos colaborativos ha resultado en impacto representativo en la salud mundial.
Constituida por 38 centros, hoy día, la Red tiene como estructura una Secretaría General, cuya sede migra para uno de los Centros Colaboradores a cada cuatro años.
La coordinación está a cargo de una Secretaria General, función esta electiva y que recae sobre la figura del Director de uno de los centros.
La Secretaria General es el agente ejecutivo del Comité Ejecutivo, compuesto por un miembro de cada una de las seis regiones de la OMS, los cuales representan todos los centros de su respectiva región.
Desde su establecimiento, la sede de la Red fue ubicada en centros de Estados Unidos tres períodos, Corea y Reino Unido dos períodos.
El período de la próxima gestión es de 2008 a 2012, pero la dirección del centro actúa desde ya como Secretaria electa, en sintonía con un proceso de transición junto a la Secretaria actual, que es de la Glasgow Caledonian University - Escocia.
A partir de 2008, por lo tanto, la Sede de la Red Global será el Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería _ Brasil, abrigado por la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, hecho relevante para la Enfermería de la región de las Américas, especialmente para América Latina, que por la primera vez asume tal posición.
Además de cumplir la misión que le cabe como sed de la Red Global, se espera que esta función sirva también como estímulo al networking en los planes nacional, regional y internacional, lo que puede potencializar la visibilidad de las contribuciones realizadas por profesionales de todas las regiones de la OMS para alcanzar la meta de Salud para Todos.
Introducción
Entre las Enfermedades Crónicas No Transmisibles ECNTs, se destaca la Diabetes Mellitus DM por ser considerada un problema de salud pública debido a sus proporciones epidémicas, constituyendo un desafío para el sistema de salud y para la sociedad, en la medida que demanda altos costos financieros y sociales para el control y tratamiento de sus complicaciones.
El tratamiento de la DM tiene como objetivo mantener el control metabólico y comprende, básicamente, la terapia no medicamentosa y medicamentosa, siendo la primera relacionada a los cambios de comportamiento asociados a alimentación saludable y a actividad física.
El control clínico-metabólico incluye el control de la glucemia, por medio de medidas de la hemoglobina glucosilada y de la glucemia plasmática en ayuno, así como el control de la presión arterial y de lípidos plasmáticos triglicéridos, colesterol total y fracciones, una vez que esas dos últimas condiciones generalmente coexisten en personas con DM, constituyendo factores de riesgo para enfermedad cardiovascular.
En ese contexto, a adhesión a los tratamientos medicamentoso y no medicamentos se presenta como un concepto fundamental en el cuidado a la persona con DM, y la comprensión de barreras y de facilitadores para los cambios comportamentales podrá subsidiar las intervenciones de enfermería para promover o fortalecer condiciones favorables a la adhesión.
Entre los factores que podrán influenciar la adhesión a los tratamientos, se destaca, en el presente estudio, el Apoyo Social AS, considerado como un proceso complejo y dinámico que envuelve los individuos y sus redes sociales, con el intuito de satisfacer sus necesidades, proveer y complementar los recursos que poseen y, de esta forma, enfrentar nuevas situaciones, pudiendo tener como fuentes principales los familiares y los profesionales de la salud.
Algunos estudios sugieren una asociación entre AS y adhesión al tratamiento medicamentoso y dietético; otros también, envolviendo adultos con DM, encontraron que las personas con baja percepción de AS presentaron un control de la glucemia significativamente menor, cuando sometidos a situaciones altamente estresantes.
A pesar de que la adhesión a los tratamientos y el AS han sido ampliamente estudiados, poca atención se ha dado a la relación entre adhesión a los tratamientos y apoyo social percibido, así como a la necesidad de contar con ese apoyo entre personas con DM.
La evaluación del AS es importante para auxiliar a los enfermeros en la planificación de intervenciones apropiadas que podrán promover la adaptación de las personas a su enfermedad y, consequentemente, mejorar la adhesión a los tratamientos.
Delante de la necesidad de conocer la percepción que la persona con DM posee en relación al AS, así como su relación con el control metabólico y adhesión a los tratamientos medicamentoso y no medicamentoso, se desarrolló el presente estudio.
Analizar la relación entre AS, adhesión al tratamiento no medicamentoso dieta y ejercicio físico, adhesión al tratamiento medicamentoso y control clínico-metabólico de personas con Diabetes Mellitus tipo 2 DM2, acompañadas en ambulatorio.
Se trata de un estudio seccional, de abordaje cuantitativo, desarrollado en una unidad de ambulatorio de nivel terciario, de la ciudad de Ribeirao Preto, en el período de mayo a noviembre de 2008.
La población del estudio fue seleccionada por medio de la revisión semanal de los prontuarios de las personas programadas para atención en el sector, que atendiesen a los siguientes criterios de inclusión: edad mínima de 40 años, tratamiento medicamentoso con insulina, antidiabético oral y/o asociaciones, ausencia de complicaciones crónicas en etapas avanzadas, y capacidad para dialogar.
Se optó por incluir personas con edad mínima de 40 años por el hecho de que la DM2 es diagnosticado más frecuentemente después de esa edad.
Para la recolección de datos, fueron utilizados tres instrumentos: Inventario de la Red de Soporte Social IRSS, versión traducida, adaptada y validada α=0,95 para la cultura brasileña del instrumento The Social Support Network Invetory, destinado a evaluar variables de la red social fuente y tipo de contacto y percepción de apoyo social; Cuestionario de Actividades de Autocuidado con la Diabetes CAAD, versión traducida, adaptada y validada α=0,75 para la cultura brasileña del instrumento Diabetes Self-care Activities Questionnaire, el cual evalúa la adhesión a las recomendaciones de dieta y ejercicio físico; y Medida de Adhesión a los Tratamientos MAT, versión traducida, adaptada y validada α=0,74 para la lengua portuguesa del Test de Morisky, readaptado al portugués de Brasil por Faria, destinado a evaluar la adhesión al tratamiento medicamentoso.
Se obtuvo autorización previa de los autores de las versiones originales, así como de los autores de las versiones traducidas y adaptadas, para el uso de los instrumentos.
También fue utilizado un instrumento estructurado para la recolección de datos sociodemográficos, clínicos, relacionados al tratamiento y al control metabólico datos de laboratorio, y de hábitos de vida, previamente comprobados en estudio anterior.
Se adoptó, como estándar, la lectura de los instrumentos en voz alta, respetando el tiempo necesario para que cada participante pudiese llenarlos.
La recolección de datos fue realizada después del esclarecimiento de los objetivos y de la naturaleza del estudio, siendo solicitada la firma del Término de Consentimiento Libre e Informado a todos los participantes.
Los datos recolectados fueron almacenados en el programa Excel, con doble digitación y validación de los mismos.
Posteriormente, el banco de datos fue exportado para el programa Statistical Package for Social Science SPSS, versión 11.5, para análisis exploratoria univariada y bivariada, con medidas de tendencia central promedio y mediana y de variabilidad desviación estándar.
Las variables numéricas fueron sometidas al test de Kolmogorov-Smirnov para análisis de distribución, y al test de Levene para verificación de la homogeneidad de las variancias.
La relación entre esas variables fue medida por medio de los coeficientes de correlación de Pearson, y la fuerza de las correlaciones, verificada siguiendo la clasificación propuesta por Zou, Tuncall y Silverman: débil r<0,3, moderada 0,3<r<0,6 y fuerte r>0,6.
En lo que se refiere a las variables categóricas, cuando evaluadas en relación a una variable numérica, fueron sometidas a las mismas pruebas de distribución y homogeneidad citadas anteriormente.
Para el análisis entre dos muestras independientes, se aplicó el test t de Student y, para más de dos muestras independientes, los datos fueron sometidos al análisis de variancia ANOVA, seguido del test de Tukey, y al test de Kruskal-Wallis, seguido del test de Dunn cuando necesario, para muestras paramétricas y no paramétricas, respectivamente.
El nivel de significancia, adoptado en el presente estudio, fue de 0,05.
El estudio fue aprobado por el Comité de Ética del Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto de la Universidad de Sao Paulo, bajo protocolo nº 2049/2008, en 28/04/2008. El Término de Consentimiento Libre e Informado fue presentado y firmado por los participantes.
En el período del estudio, 1.004 personas fueron atendidas en el ambulatorio y, mediante el análisis de los prontuarios, 309 30,8% llenaron los criterios de inclusión, sin embargo, fue posible abordar solamente 206 personas.
De este último total, se excluyeron nueve personas por limitaciones físicas/cognitivas; hubo 22 recusas, por las siguientes razones: preocupación con la consulta médica o transporte, y no percepción de beneficio en participar del estudio; 13 personas no respondieron al llamado, mismo después de la programación en fecha y horario combinados.
Por lo tanto, la muestra del presente estudio quedó constituida por 162 personas, lo que equivale a 16,1% de la población base del estudio.
En la caracterización sociodemográfica de la muestra, se destaca que 94 58% participantes eran del sexo femenino y 68 42%, del sexo masculino.
El promedio de edad fue de 59,4 DE=8 años, 114 70,4% eran casados, 67 41,4%, jubilados o pensionistas, 129 79,6%, procedentes de Ribeirao Preto y/o región, promedio de escolaridad de 5,36 DE=3,90 años de estudio y una promedio de renta familiar mensual de 1.325,65 DE=1.122,72 reales, lo que equivale a aproximadamente 3,2 salarios mínimos.
El tiempo de diagnóstico fue, en promedio, 14,8 DE=7,72 años; 88 54,3% eran obesos y 58 35,8% estaban con sobrepeso; la práctica de actividad física regular o esporádicamente; el tabaquismo y el consumo de bebida alcohólica fueron referidos, respectivamente por 55,5%, 6,2% y 19,8% de los participantes.
Entre las complicaciones/comorbilidades, las de mayor frecuencia fueron las dislipidemia y la hipertensión arterial sistémica; 104 64,2% participantes estaban en terapia combinada de insulina y antidiabéticos orales; 143 88,3% presentaron hemoglobina glucosilada mayor o igual a 7% promedio=9,1%; DE=1,82; promedios de la presión arterial sistólica 140 mmHg DE=22,4 y de la diastólica 78 mmHg DE=11,84; circunferencia abdominal para el sexo masculino 106,4 cm DE=12,87 y femenino 106 cm DE=13,87; colesterol total 182 mg/dl DE=47,7; HDL para el sexo masculino 38 mg/dl DE=7,85 y femenino 45 mg/dl DE=9,16; triglicéridos 215 mg/dl DE=237,3.
Con la finalidad de verificar la confiabilidad de los instrumentos utilizados, se calculó, en el presente estudio, el coeficiente alfa de Cronbach.
Los valores obtenidos por los instrumentos IRSS, QAAD y MAT fueron, respectivamente, 0,94, 0,68 y 0,66.
Un estudio de revisión de análisis de las propiedades psicométricas de instrumentos para evaluar fenómenos subjetivos, encontró que valores del alfa de Cronbach por arriba de 0,50 son considerados razonables.
Se observó elevada percepción de AS, y la principal fuente fueron los familiares, seguidos por los profesionales de salud.
No hubo diferencias estadísticamente significativas en los promedios de AS en relación a las variables: sexo, estado civil y ocupación.
Entre tanto, fueron observadas correlaciones estadísticamente significativas, pero de débil magnitud, entre AS y edad r=0,20; p=0,01, así como entre AS y escolaridad, siendo esta última una correlación inversa r= -0,23; p=0,03.
Estos datos sugieren que cuanto mayor es la edad, mayor es la percepción de AS.
Al contrario, cuanto mayor la escolaridad, menor la percepción de AS.
La adhesión al tratamiento no medicamentoso dieta y ejercicio físico fue baja en 69,1% de los participantes y se correlacionó de forma inversa y estadísticamente significativa con la escolaridad r= -0,18; p=0,02, sugiriendo que cuanto mayor es esta última variable, menor es la adhesión.
No fueron observadas diferencias estadísticamente significativas en los promedios de la adhesión al autocuidado, en lo que se refiere a las variables sexo, estado civil y ocupación.
La adhesión al tratamiento medicamentoso fue alta para 95,7% de los participantes.
Sin embargo, no hubo correlaciones estadísticamente significativas entre la adhesión medicamentosa y las variables sociodemográficas.
Para el estudio de las relaciones entre las principales variables del estudio, se procedió, primeramente, al análisis de la relación entre AS, adhesión a los tratamientos medicamentoso y no medicamentoso dieta y ejercicio físico.
Se observaron correlaciones directas, sin embargo de débil magnitud, entre AS y adhesión al tratamiento no medicamentoso r=0,21; p=0,01, así como entre AS y adhesión al tratamiento medicamentoso r=0,18; p=0,02, sugiriendo que cuanto mayor es la percepción de AS, mayor es la adhesión, tanto a las recomendaciones de dieta y ejercicio físico como a la terapia con medicamentos.
Al investigar la relación entre las variables de adhesión a los tratamientos medicamentoso y no medicamentoso, para el valor de p<0,05, hubo correlación directa y estadísticamente significativa, sin embargo de débil magnitud, entre sus puntajes r=0,22; p=0,00.
Finalmente, la relación entre las variables AS, adhesión al tratamiento no medicamentoso, adhesión medicamentosa y control clínico-metabólico se presenta en la Tabla 1.
Se observa que el control clínico metabólico no presenta asociaciones estadísticamente significativas con el AS.
Para un p<0,05, se observó correlación inversa y estadísticamente significativa, sin embargo de débil magnitud, entre la adhesión al tratamiento no medicamentoso y el IMC, así como entre adhesión medicamentosa y presión arterial diastólica Tabla 1.
Discusión
La relación del AS con las características sociodemográficas de la muestra estudiada fue explorada en estudio anterior.
Se destaca que, en ese último estudio, el AS presentó una correlación directa con la edad e inversa con la escolaridad.
En cuanto al estudio de la relación del AS con la adhesión a los tratamientos medicamentoso y no medicamentoso, se observó correlación directa, corroborando los hallazgos de la literatura.
Es posible que la influencia de la familia y de otras personas significativas puedan reforzar las orientaciones de salud recibidas por la persona con DM, lo que podría llevar a una mayor adhesión, tanto a las recomendaciones de dieta y ejercicio físico, como al tratamiento medicamentoso.
Por otro lado, existe también la posibilidad de que esa influencia pueda ser un conflicto con las recomendaciones de salud, pudiendo dificultar la adhesión.
Se observó, en el grupo estudiado, una correlación directa entre los dos tipos de adhesión investigados, dato este que, al contrario de la literatura, sugiere una estrecha relación entre los diferentes aspectos de la adhesión.
Esto puede ser relevante cuando se trata de intervenciones para mejorar la adhesión, o sea, si un comportamiento tiende a predecir al otro, una misma intervención puede ser eficaz para aumentar la adhesión en más de un aspecto del tratamiento.
La correlación entre el AS y el control clínico metabólico no fue estadísticamente significativa.
Resultados similares fueron observados en otros dos estudios.
El primero objetivo analizar la relación entre AS, adhesión a los tratamientos medicamentoso y no medicamentoso, y control metabólico de adultos norteamericanos con DM y el segundo, los efectos del AS en la salud, en el bienestar y en el control metabólico de adultos africanos con DM2.
Sin embargo, este último estudio mostró que el AS es un importante determinante en la salud y en el bienestar de las personas con DM, siendo también benéfico para, por lo menos, uno de los aspectos del manejo de la enfermedad: el control de la presión arterial.
En el presente estudio, la adhesión al tratamiento no medicamentoso dieta y ejercicio físico tuvo correlación inversa de débil magnitud con el Índice de Masa Corporal IMC.
Este dato refuerza la importancia de las recomendaciones dietéticas y de ejercicio físico en el control del IMC.
Un estudio que investigó la relación de la adhesión a los tratamientos medicamentoso y no medicamentoso con el control de la DM en adultos jamaicanos, mostró resultados similares.
En relación a la adhesión medicamentosa, fue observada correlación inversa, sin embargo de débil magnitud, entre esta variable y valores promedios de presión arterial diastólica.
En un estudio que objetivó determinar la adhesión medicamentosa de adultos norteamericanos con DM y su relación con la cantidad de fármacos prescritos y control metabólico, también se identificó menor medida de presión arterial diastólica entre los participantes con mayor adhesión medicamentosa en la DM, a pesar de que hubiesen utilizado otro instrumento para evaluar la adhesión.
Para el control de la glucemia, evaluada por medio de los valores de la hemoglobina glucosilada, no fueron observadas correlaciones estadísticamente significativas con el AS, asemejándose a otro estudio citado.
También no fueron observadas correlaciones entre control de la glucemia y las variables de adhesión, divergiendo de autores que estudiaron la relación entre adhesión y control metabólico de adultos finlandeses con DM.
Se destaca que este último estudio utilizó otro instrumento para analizar el AS.
En síntesis, al analizar las relaciones entre el AS, adhesión a los tratamientos medicamentoso y no medicamentoso, y control clínico metabólico, los resultados del presente estudio se asemejan a los estudios desarrollados entre personas con DM, en lo que se refiere a la relación entre AS y las variables de adhesión, pero divergen de esos mismos estudios en lo que se refiere a las relaciones entre AS y control de la glucemia, así como entre las variables de adhesión y control de la glucemia.
En contrapartida, la ausencia de asociación entre las variables de adhesión y control de la glucemia también fue observada en otro estudio, pero sin despreciar su importancia clínica para el cuidado de la persona con DM.
A pesar de que un valor elevado de hemoglobina glucosilada sugiere "algo de equivocado", ese resultado no indica específicamente lo que existe de equivocado con las recomendaciones médicas, o con el manejo de la enfermedad por parte de la persona, lo que sugiere influencias de otros factores, tales como, socioeconómicos, culturales y ocupacionales.
El control metabólico es un complejo conjunto de interacciones, en el cual la adhesión es solamente uno de los muchos factores relacionados con él y, por esa razón, su uso como una medida de la adhesión tiene valor limitado.
Conclusión
A pesar de que el AS no se correlacionó de forma estadísticamente significativa con el control clínico metabólico, es posible afirmar su importancia clínica, al observar sus efectos sobre los cambios comportamentales para el autocuidado.
Dato también mostrado en la literatura estudiada, al enfatizar la influencia del AS en el manejo de la DM y en la manutención de comportamientos preventivos o de protección a la salud.
En lo que se refiere a la relación entre adhesión y control metabólico, la literatura apunta resultados controvertidos al respecto de esas relaciones, por un lado se asemeja al presente estudio, y por otro diverge del mismo.
Se cree que muchas otras variables pueden influenciar el control metabólico.
Factores psicológicos, tales como las creencias en salud, y desigualdades socioculturales pueden ejercer un efecto de interacción e influenciar el control de la DM, sea de forma directa o indirecta.
Hay, también, que considerar que la adhesión al régimen terapéutico, al contrario del control metabólico, es vista como un comportamiento humano y, como tal, está sujeto a las influencias directas del ambiente social en que vive la persona.
Se concluye que el AS puede ser un valioso recurso, capaz de promover una mejor adaptación de la persona a las demandas impuestas por la enfermedad, constituyéndose en una herramienta importante para el profesional de salud y, en especial, para el enfermero.
Conocer el proceso y la estructura del AS permite un mejor entendimiento de la manera por la cual suceden las relaciones sociales de las personas, y como esas relaciones pueden facilitar o promover comportamientos promotores y/o protectores de salud.
También, se resalta que la mayoría de los estudios buscan analizar las relaciones entre variables psicosociales y adhesión, o entre variables psicosociales y control metabólico.
Sin embargo, son pocos los estudios que investigaron, simultáneamente, las relaciones entre esos tres conjuntos de variables, justificándose, de esa manera, otros estudios de esta naturaleza.
Algunas limitaciones merecen ser consideradas.
La primera se refiere al tipo de estudio que, por evaluar el AS y la adhesión a los tratamientos solamente en un determinado espacio de tiempo, no permite captar posibles influencias de los eventos vitales en la percepción de apoyo y en los comportamientos relativos a la adhesión a los tratamientos.
El conocimiento de esas influencias podría aportar informaciones importantes para la planificación de las intervenciones de enfermería, una vez que permite la comprensión de la persona en su contexto de vida diaria.
La literatura muestra que la evaluación del AS por métodos indirectos self-report no revela la extensión en la cual el apoyo percibido refleja los reales comportamientos de apoyo, una vez que las características individuales de la personalidad también pueden influenciar su percepción.
Lo mismo se aplica a la adhesión a los tratamientos, ya que su evaluación por esos mismos métodos depende de la capacidad de memoria del que responde, así como de la disponibilidad personal para revelar, de hecho, cual es su comportamiento en relación al seguimiento de las recomendaciones terapéuticas.
Además de eso, es necesario que el investigador tenga habilidad para recolectar las informaciones, de forma no coercitiva ni inductiva.
Por lo tanto, investigaciones en esta área deben ser incentivadas, con otros delineamientos y muestras poblacionales mayores, a fin de ampliar el análisis de las relaciones entre AS y las demás variables, así como estudiar las influencias de las intervenciones de enfermería en el reconocimiento, en el cambio o en el refuerzo de la percepción del apoyo social para la mejoría del estado de salud-enfermedad.
Tras un análisis minucioso, los editores de la Revista Bioética decidieron excluir el trabajo Bioética y asistencia a mujeres víctimas de violencia sexual: revisión de literatura de Paula Peixoto Messias Barreto, Juciara de Santana Silva, Edith Lago da Silva Sena, Rita Narriman Silva de Oliveira Boery y Sérgio Donha Yarid, publicado en la Rev. Bioét. Impr.. 2016; 242:267-75, puesto que a excepción de pequeños fragmentos el trabajo es una copia literal del artículo publicado dos meses antes en Acta Bioética.
2016 jun. 221: pp. 91-100.
Introducción
El cáncer de pulmón es el tipo más común de cáncer en el mundo.
En Brasil, se tornó uno de los más importantes problemas de salud pública, situándose entre las neoplasias que causa mayor mortalidad entre los hombres.
En 2012, se estima un número de casos nuevos de cáncer de pulmón de 17.210 en hombres y de 10.110 en mujeres.
Este tipo de cáncer es considerado una enfermedad agresiva, generalmente detectada en estados avanzados, una vez que la sintomatología en los estados iniciales de la enfermedad no es común; como resultado de eso, el cáncer de pulmón permanece como una enfermedad altamente letal, en la cual más de 86% de los pacientes mueren en los primeros cinco años después del diagnóstico.
El cáncer de pulmón no se presenta como una enfermedad de comportamiento uniforme, en que participan diversos tipos histológicos con actividades biológicas y agresividad diferente, siendo que, el carcinoma de pulmón de tipo células no-pequeñas es el tipo de cáncer de pulmón más frecuente.
Durante la última década, el valor de la quimioterapia en el tratamiento del cáncer de pulmón de células no-pequeñas avanzado fue comprobado, habiendo aumento de la sobrevida cuando comparado con el tratamiento paliativo.
Entretanto, el beneficio es modesto y el impacto de la quimioterapia en la calidad de vida se mantiene una incógnita.
Todo ese esfuerzo de la ciencia y de la tecnología en prolongar la vida es significativo, pero no puede ser visto aisladamente.
Es fundamental que el prolongamiento de la sobrevida se asocie a una mejor calidad de vida CV.
La calidad de vida relacionada a la salud CVRS es "el valor atribuido a la duración de la vida modificada por lesiones, estados funcionales, percepciones y oportunidades sociales que son influenciadas por la enfermedad, daño, tratamiento o políticas públicas".
Debido al gran número de síntomas y enfermedades concomitantes ocasionados por el cáncer de pulmón, la evaluación de la CVRS se tornó un componente esencial en el manejo del cáncer y su evaluación debe ser incorporada rutinariamente, auxiliando en la comparación de diferentes regímenes terapéuticos y consecuentemente en la elección de la modalidad más apropiada.
En Brasil, existen pocos trabajos científicos que discuten la calidad de vida de pacientes con cáncer de pulmón en tratamiento de quimioterapia.
La gran mayoría de los estudios clínicos fueron realizados en otros países, principalmente en países desarrollados y por las diferencias culturales y socioeconómicas, no reflejan la realidad de nuestros pacientes.
El objetivo del presente estudio fue evaluar los cambios en la CVRS de pacientes con cáncer de pulmón antes y después del tratamiento de quimioterapia.
Métodos
Se trata de un estudio observacional de corte transversal, realizado en un hospital público de Sao Paulo, en el período entre junio de 2007 y febrero de 2009.
El estudio incluyó una muestra de conveniencia constituida por 30 pacientes que atendieron a los siguientes criterios de inclusión: edad superior a 18 años, diagnóstico de cáncer de pulmón células no-pequeñas confirmado patológicamente, estadificación III-B o IV, indicación de tratamiento de quimioterapia exclusivo, e índice de Karnofsky por encima de 50 que incluyen pacientes sin quejas, con síntomas moderados o que necesitan de asistencia ocasional, pero todavía son capaces de proveer la mayoría de sus necesidades.
Fueron excluidos pacientes con índice de Karnofsky abajo de 50 que requieren asistencia considerable y cuidados médicos frecuentes, diagnóstico anterior de neoplasia, y los pacientes que se negaron a participación en cualquier fase del estudio.
La investigación fue aprobada por el Comité de Ética e Investigación y todos los pacientes firmaron el término de consentimiento libre e informado.
Los instrumentos utilizados en este estudio incluyeron un formulario sociodemográfico y clínico, la escala de desempeño funcional de Karnofsky y los cuestionarios de CVRS de la European Organization for Research and Treatment of Cancer EORTC, siendo ellos el Quality of Life questionnaire-core 30 QLQ-C30 y el Lung Cancer Module LC-13, versión 3.0.
Los cuestionarios de CVRS fueron traducidos y validados para la lengua portuguesa y su utilización autorizada por la EORTC.
La recolección de datos fue realizada en ambiente reservado, en fecha coincidente con la presencia del paciente en el hospital, antes del encuentro con el médico o procedimiento.
En la primera fase de la recolección de datos, fue aplicada la escala de Karnofsky, el formulario sociodemográfico y clínico y los cuestionarios de CVRS, en todos los pacientes con sospecha de cáncer de pulmón.
Después de la confirmación del diagnóstico e indicación del tratamiento, fue realizado el acompañamiento de la evolución clínica y después del tercer ciclo de quimioterapia fue realizada la segunda aplicación de los cuestionarios de CVRS.
El protocolo de quimioterapia de la institución tiene en promedio seis ciclos de duración, siendo que, todos los pacientes son reevaluados después del tercer ciclo de quimioterapia.
La evaluación de la sobrevida fue realizada en febrero de 2009, a través de la verificación de los registros de muertes del Hospital.
Para los pacientes en los cuales no había registro hospitalario de muerte fue realizada una búsqueda activa mediante contacto telefónico para verificar la evolución de la enfermedad.
Por medio de los cuestionarios sociodemográfico y clínico fueron recolectados las variables sexo, edad, escolaridad, situación marital, religión, situación ocupacional, tabaquismo, síntomas iniciales, diagnóstico histológico, estadificación, régimen de quimioterapia, respuesta tumoral y sobrevida para caracterización de la muestra.
La escala de Karnofsky está compuesta por una escala numérica 10-100 que evalúa las limitaciones físicas, señales y síntomas, necesidad de asistencia y estado general de los pacientes.
En la escala, una mayor puntuación significa un mejor desempeño funcional y cuanto menor es la puntuación, más debilitado el paciente se encuentra.
El QLQ-C30 es un cuestionario compuesto por 30 preguntas distribuidas en cinco escalas de funcionalidad, representando los dominios de la CVRS función física, función cognitiva, función emocional, función social y desempeño de papel; tres escalas de síntomas fatiga, dolor, náusea y vómito; seis otros ítems que evalúan síntomas comúnmente relatados por pacientes con cáncer disnea, falta de apetito, insomnio, constipación y diarrea; una escala de calidad de vida y salud global y una escala de evaluación del impacto financiero del tratamiento y de la enfermedad.
El QLQ-LC13 es un módulo complementar del QLQ-C30, específico para evaluar la calidad de vida en pacientes con cáncer de pulmón.
El cuestionario está compuesto de 13 preguntas que evalúan los síntomas asociados al cáncer de pulmón, por medio de una escala de disnea y otros ítems tos, hemoptisis, disnea y dolor en local específico; efectos relacionados al tratamiento dolor de garganta, disfagia, neuropatía sensorial y alopecia y tratamiento del dolor.
Los valores de la puntuación de las escalas e ítems individuales del QLQ-C30 y LC13 varían de 0 a 100.
En la interpretación de las escalas funcionales y estado general de salud/CV cuanto mayor es la puntuación mejor es el índice funcional y CV, por lo tanto, ∆ positivo = empeoramiento del nivel funcional/CV, en cuanto ∆ negativo = mejoría del nivel funcional y CV.
Para las escalas o ítems que evalúan los síntomas cuanto mayor es la puntuación mayores son los índices de sintomatología y problemas, por lo tanto, ∆ positivo = mejorías de los síntomas, en cuanto que ∆ negativo = empeoramiento de los síntomas.
Los datos fueron almacenados y analizados utilizando el programa SPSS Statistical Package for the Social Sciences, versión 13.0.
Los análisis descriptivos fueron realizados para caracterizar la muestra e incluyeron el cálculo de la frecuencia absoluta, porcentaje y medidas de tendencia central.
Para el análisis comparativo de la CVRS antes y después del tratamiento de quimioterapia fue utilizada la prueba t pareado, debido a la distribución normal de los datos.
Para la curva de sobrevida se utilizó el Método de Kaplan-Meyer.
Como medida de confiabilidad, el coeficiente alfa de Cronbach fue calculado para evaluar la consistencia interna de los cuestionarios de evaluación de la CVRS, en la cual un valor igual o superior a 0,70 fue considerado adecuado para garantizar una buena confiabilidad de la escala.
La prueba demostró confiabilidad satisfactoria para las escalas de calidad de vida y salud global, desempeño de papel, función emocional, función social, fatiga y disnea.
Las escalas de dolor, función cognitiva, escala de función física y náusea y vómito presentaron un desempeño insatisfactorio con valores inferiores a 0,70 Tabla 1.
Uno de los factores, que puede haber llevado a la baja consistencia, fue el número de ítems de la escala, ya que el Alfa de Cronbach es bastante sensible al número de ítems de la escala y al número de puntos que esta posee.
Para interpretación de los resultados clínicamente relevantes, consideramos el valor de delta ∆ que corresponde al puntaje promedio de las medidas de CVRS pre-quimioterapia menos el puntaje promedio pos-quimioterapia.
Los valores de delta con variación de 5 a 10 puntos entre los grupos fueron definidos como clínicamente relevantes, los valores por encima de 10 puntos representan un gran cambio del dominio evaluado.
Para este estudio, se utilizó un nivel de significancia menor que 0,05 como estadísticamente significativo.
En la primera fase del estudio fueron evaluados 61 pacientes, siendo 31 excluidos posteriormente: 23 pacientes murieron antes de completar la segunda fase del estudio; se negaron a participar del estudio 6 pacientes 4 en la primera fase y 2 en la segunda fase; otros 2 pacientes no concluyeron la segunda fase de la investigación por decidir la realización del tratamiento en otro servicio.
Las características principales de los 30 pacientes que concluyeron el estudio son mostradas en la Tabla 2.
El índice de Karnofsky presentó una mediana de 80 puntos antes del tratamiento y mediana de 70 puntos después del tratamiento.
En la evaluación de la escala de Karnofsky, 6,7% de los pacientes evolucionaron con mejoría de la Performance Status, 53,3% de los pacientes se mantuvieron estables, y 40% presentaron empeoramiento estadísticamente significativo z=2,69, p=0,007, prueba de Wilcoxon.
Los resultados de la evaluación de los dominios de CVRS, evaluados por el cuestionario QLQ-30 antes y después del tercer ciclo de tratamiento de quimioterapia se presentan en la Tabla 3.
Podemos observar que después del tercer ciclo de quimioterapia hubo una mejoría clínicamente relevante de la calidad de vida -7,5 puntos, así como en los síntomas de disnea 15,5 puntos y p=0,037, insomnio 14,4 puntos, y dificultad financiera 5,5 puntos.
Después del tratamiento de quimioterapia observamos empeoramiento de los síntomas de fatiga -5,9 puntos, náusea y vómito -8,9 puntos.
Los síntomas de constipación y pérdida de apetito fueron los más intensos con variación de -16,7 y -17,8 puntos.
Hubo empeoramiento en la escala funcional que evalúa el desempeño de papel con 5,6 puntos.
Los datos de los puntajes promedios del cuestionario específico QLQ-L13 antes y después del tercer ciclo del tratamiento de quimioterapia se presentan en la Tabla 4.
En la evaluación de la calidad de vida relacionada a la salud con un cuestionario específico para cáncer de pulmón hubo mejoría en los síntomas de hemoptisis 8,8 puntos y p=0,043, tos 8,9 puntos, dolor torácica 10,0 puntos y dolor en el brazo/hombro 12,3 puntos después de tratamiento de quimioterapia.
En contrapartida, hubo empeoramiento de la alopecia -24,5 puntos y p=0,000, neuropatía sensorial -8,9 puntos y dolor extra torácico -5,6 puntos.
En la Figura 1 podemos observar que la sobrevida de los pacientes varió de 4 a 20 meses con mediana de 10,5 meses.
La tasa de mortalidad fue de 63,3% con 19 muertes.
Discusión
En el presente estudio, se observó una mayor prevalencia del sexo masculino, con promedio de edad de 68 años.
Las tasas de incidencia por cáncer de pulmón alcanzan el intervalo de edad de 50 y 70 años y, generalmente, son más altas en hombres que en mujeres.
En la caracterización clínica de la muestra, observamos un gran número de pacientes tabaquistas o ex-tabaquistas 83%.
La enfermedad fue detectada en fase avanzada en 53% de los pacientes.
En la evaluación de la escala de Karnofsky hubo una disminución promedio de cuatro puntos a lo largo del tratamiento.
En cuanto al tratamiento de quimioterapia, 53% de los pacientes presentaron respuesta al tratamiento, y debido al buen Perfomance Status de los pacientes de esta muestra, el protocolo de quimioterapia más utilizado fue Cisplatin + Gemcitabine 63%.
Durante el estudio, 63,3% de los pacientes murieron demostrando la alta letalidad de la enfermedad.
La mediana de sobrevida fue de 10,5 meses.
La quimioterapia adyuvante es el tratamiento de elección para pacientes con enfermedad avanzada.
En este estudio, optamos por la selección de pacientes en el estado IIIB y IV, por el hecho de que esos pacientes generalmente tienen indicación de tratamiento de quimioterapia exclusivo, una vez que la asociación de dos modalidades terapéuticas podría configurar un sesgo en la evaluación de la CVRS relacionada al tratamiento de quimioterapia.
Debido las dificultades de la obtención de grandes muestras en esta población, diversos estudios fueron realizados con el objetivo de desarrollar un estándar de interpretación de resultados provenientes de los cuestionarios de CVRS.
La interpretación de la significancia clínica es una de las opciones de evaluación de los resultados descrita en el Manual de Resultados de la EORTC que considera una diferencia de valores de 5 a 10 puntos como clínicamente relevante.
El presente estudio realizó la evaluación de la CVRS a través de la significancia estadística y clínicamente relevante.
Para la evaluación de la significancia clínicamente relevante, fue utilizado como referencia la clasificación realizada por el grupo de CV de la EORTC, y fue considerado que una diferencia de 5 a 10 puntos tiene impacto en la respuesta clínica del paciente.
Considerando la significancia estadística, encontramos una mejoría apenas en los síntomas de disnea y hemoptisis, y empeoramiento en la alopecia, en cuanto que por la evaluación de la significancia clínica, pudimos observar un número mayor de cambios en la CVRS.
Esas diferencias pueden estar relacionadas al tamaño de la muestra, debido al alto índice de letalidad de la enfermedad, y por la dificultad de detección de cambios tanto a lo largo del tiempo, como entre los grupos de pacientes estudiados.
Para los pacientes con cáncer de pulmón mantener la mejor CV es tan importante como el tiempo de sobrevida.
En un estudio realizado con el objetivo de evaluar los impactos de la quimioterapia en la calidad de vida de los pacientes, la evaluación de la CV fue realizada por el cuestionario de la EORTC QLQ C-30 con el módulo específico para cáncer de pulmón LC-17 y por fichas de rutina diaria en dos grupos de pacientes: sin quimioterapia n=138 y con quimioterapia n=135.
El estudio demostró que no hubo diferencias significas entre los grupos, concluyendo que no existe un impacto significativo de la quimioterapia en la CV de los pacientes.
Nuestros hallazgos demuestran que la CVRS de los pacientes mejoró después del tratamiento de quimioterapia.
Datos semejantes fueron encontrados en dos estudios internacionales que evaluaron el impacto de diferentes regímenes de quimioterapias en la CVRS de pacientes con cáncer de pulmón.
Los resultados indican que los principales medicamentos de quimioterapia disponibles en el mercado mejoraron la CVRS de los pacientes y aliviaron los síntomas del cáncer.
La disnea es uno de los tres síntomas más citados por pacientes con cáncer de pulmón.
En el presente estudio, la disnea fue relatada por 57% de los pacientes en el momento del diagnóstico y después de la quimioterapia hubo una mejoría de este síntoma.
Algunos estudios demuestran que la disnea es un fuerte factor de predicción de la CVRS.
Los disturbios del sueño son un problema común en pacientes con cáncer; entretanto, los pacientes de esta muestra presentaron una mejoría del síntoma insomnio después del tercer ciclo de quimioterapia.
Ese nivel más elevado de dificultad para dormir en el inicio del tratamiento, puede ser explicado por la preocupación con la enfermedad y ansiedad de la quimioterapia.
El dolor asociado al cáncer de pulmón puede ser desencadenado por diversos factores como progresión de la enfermedad o puede estar relacionada a la modalidad terapéutica.
En este estudio observamos una mejoría del dolor en el brazo/hombro y en el tórax, entretanto hubo empeoramiento del dolor extra torácico y neuropatía periférica después del tratamiento.
Las alteraciones del tracto gastrointestinal durante la quimioterapia son frecuentemente observadas y varían de acuerdo con el medicamento utilizado.
Actualmente, las quimioterapias en uso clínico son bien toleradas por los pacientes y presentan baja toxicidad.
Entretanto, el empeoramiento de los síntomas de fatiga, náusea y vómito, pérdida de apetito y alopecia después del tratamiento de quimioterapia, encontradas en este estudio, también fueron observados en otro estudio realizado, en el cual los pacientes que recibieron tratamiento de quimioterapia exclusivo presentaron mayor incidencia de esos síntomas cuando comparados a los pacientes que recibieron radioterapia exclusiva.
Actualmente, los cuestionarios de CVRS deben atender a un conjunto de criterios y atributos para garantizar una medida fidedigna.
Es recomendable que la evaluación de la consistencia interna sea realizada siempre que el instrumento sea utilizado para analizar su comportamiento en diferentes muestras y ambientes.
En este estudio, el instrumento de evaluación de la CVRS demostró bajos índices de confiabilidad en las escalas de dolor, escala de función física y náusea y vómito, de forma semejante al verificado en otros estudios.
Existe una gran dificultad en la realización de estudios prospectivos con portadores de cáncer de pulmón debido a la alta letalidad de la enfermedad.
Se pudo observar un número elevado de pérdidas por muerte, en la muestra de este estudio, durante la realización del tratamiento de quimioterapia.
Por la relevancia clínica, observamos alteraciones importantes en la CVRS de los pacientes que no fueron confirmadas por las pruebas estadísticas, probablemente por el tamaño de la muestra.
Conclusión
En relación a las alteraciones en la CVRS de los pacientes con cáncer de pulmón después del tratamiento de quimioterapia, concluimos que hubo mejoría clínicamente relevante en: la CVRS, la dificultad financiera y en los síntomas de disnea, insomnio, tos, hemoptisis, dolor torácico y dolor en el hombro/brazo.
Entretanto, hubo empeoramiento en la escala funcional desempeño de papel y en los síntomas de constipación, alopecia, fatiga, náusea y vómito, neuropatía sensorial, dolor extra torácico y pérdida de apetito.
Los pacientes presentaron mejoría de la CVRS y en los síntomas relacionados al cáncer de pulmón después del tratamiento de quimioterapia, entretanto hubo un empeoramiento de los síntomas provenientes de la toxicidad de los medicamentos de quimioterapia.
Los resultados obtenidos en las evaluaciones de CVRS pueden ser una herramienta importante para orientar las intervenciones del equipo de salud en los dominios de la CVRS más afectados de acuerdo con la modalidad terapéutica escogida y la evolución clínica del paciente.
Nuevos estudios con una muestra mayor deben ser realizados para confirmación de los resultados obtenidos en este estudio.
La búsqueda por el aumento en la eficiencia de los tratamientos ortodónticos es una preocupación constante en diversas áreas de la Ortodoncia actual.
Muchas veces, un tratamiento largo significa una traba para personas que anhelan una bella sonrisa.
Para disminuir la duración del tratamiento, algunas técnicas pueden ser utilizadas, entre ellas las corticotomías alveolares CAS.
Las mismas, que son un tipo de intervención quirúrgica realizada poco antes de la aplicación de fuerzas ortodónticas, vienen siendo sugeridas como una forma de agilizar el movimiento dentario y, consecuentemente, el tratamiento ortodóntico como un todo.
Las CAS fueron tema de un trabajo hecho por los investigadores Dauro Douglas Oliveira, Bruno Franco de Oliveira y Rodrigo Villamarim Soares, de la Pontifícia Universidade Católica de Minas Gerais PUC-MG.
En artículo publicado en la edición 154, de julio-agosto de 2010, del Dental Press Journal of Orthodontics, los autores consultaron publicaciones científicas y, basados en su experiencia clínica, mostraron importantes aspectos a ser considerados para la utilización de ese procedimiento como auxiliar en el tratamiento ortodóntico.
Además de eso, discutieron la perspectiva histórica de ese abordaje terapéutico, las indicaciones para su empleo clínico, los fundamentos biológicos para su utilización, así como sus limitaciones y riesgos.
De acuerdo con los autores, las CAS son indicadas en la Ortodoncia para, además de acelerar el tratamiento ortodóntico correctivo, facilitar la ejecución de movimientos ortodónticos considerados difíciles y optimizar la corrección de malas oclusiones esqueléticas de moderadas a severas.
Un buen ejemplo de suceso con ese tipo de tratamiento es el caso de Joana DArc de Souza Miranda, paciente de Dauro Oliveira, uno de los autores del estudio.
Joana necesitaba hacer implantes de dos dientes, pero para eso sería necesario intruir  o sea, levantar  los molares que habían bajado, debido a la falta de dientes en que apoyarse. La voluntad de tener un resultado más rápido, aliada a la confianza en el trabajo del Dr. Dauro, me hicieron optar por el tratamiento, explica Joana.
De acuerdo con la paciente, la gran ventaja del tratamiento fue la rapidez. En apenas cuatro meses yo obtuve el resultado deseado.
Inicialmente, pretendía apenas intruir esos dientes para posibilitar los implantes.
Pero, con el buen resultado, me animé e hice un tratamiento ortodóntico completo, resalta.
La literatura consultada demuestra que el estímulo biológico generado por las CAS repercute en la estructura del hueso y que la mayor eficiencia del tratamiento ortodóntico es decurrente del aumento del metabolismo óseo en respuesta al trauma quirúrgico.
Así, al concluir el trabajo, los autores percibieron que el interés por el uso de las CAS como abordaje coadyuvante al tratamiento ortodóntico viene creciendo y la comprensión de sus efectos ha aumentado, además de haberse tornado más basada científicamente.
En mi última carta como Presidente de la SBC, me gustaría destacar las más recientes realizaciones de nuestra sociedad.
En esta oportunidad, quería cumplimentar en especial y por una segunda vez, a los autores de los cinco artículos originales vencedores del V Premio ABC de Publicación Científica.
La premiación, desde el 2005 patrocinada por la Sanofi Aventis, es una forma de incentivar la investigación cardiovascular en el Brasil por medio de publicación de manuscritos de alto nivel científico en Arquivos Brasileiros de Cardiologia.
Los trabajos vencedores se pueden acceder en la página web: www.arquivosonline.com.br/premio.asp.
Pocos días antes de la divulgación del resultado del V Premio ABC, la Sociedad Brasileña de Cardiología SBC tuvo la honra de oficializar su integración a una de las entidades de cardiología más respetadas mundialmente: el American College of Cardiology ACC.
Con esto, la SBC se convirtió en el Capítulo Brasileño del ACC que tiene función federativa e igual importancia de los escritorios estaduales del College esparcidos por los estados estadounidenses.
Formar parte del Capítulo es la realización de un sueño de muchos años de la cardiología nacional y significa el vislumbrar de un futuro muy relevante desde el punto de vista científico y de la integración internacional.
Todavía al principio de este mes, promovemos el Highlights SBC 2009 para presentar los avances del conocimiento en el sector al paso del año.
Prestigiado por el Presidente del ACC, Alfred A. Bové, y por el Editor Jefe del European Heart Journal, Thomas F. Lüscher, el evento recibió elogios unánimes de los participantes debido a la profundidad con que los temas se presentaron.
En breve, los debates estarán disponibles a los asociados en el Cardiol.
Acto seguido, se llevó a cabo el I Fórum Latinoamericano de Cardiopatía Chagásica, para que se discutiera los nuevos fenómenos de la trasmisión alimentaria y de la globalización de la patología y para finalizar la elaboración de una directriz internacional inédita sobre el tema con apoyo del Ministerio de la Salud y de las sociedades Interamericana y Sudamericana de Cardiología, bajo el liderazgo de la SBC.
El evento reunió expertos de Puerto Rico Wistremundo Dones, Uruguay Juan Gonzalez Moreno, Venezuela Harry Acquatella, Argentina Sergio Sosa-Estani y Jorge Mitelman, además, por supuesto, de diversos colegas de Brasil.
Todas estas iniciativas se siguieron a la participación de la SBC en el congreso 2009 de American Heart Association, realizado en noviembre, en Orlando, en los Estados Unidos, totalizando su séptima presencia en un evento internacional de gran importancia, en estos dos últimos años.
El congreso fue escena de importantes decisiones que concretizaron el relacionamiento de la SBC con sus congéneres internacionales que, no solamente garantizaron la continuidad de la asociación con la entidad, pero también elogiaron las iniciativas y la importancia de la especialidad en el Brasil.
Entre los frutos de este intercambio, ya está disponible para consulta la versión en lengua portuguesa del Cardiosource, primer portal de educación médica cardiológica del ACC, traducido al idioma nacional y bajo la perspectiva brasileña.
La herramienta representa la oportunidad de la SBC ofrecer contenido de calidad a las otras comunidades que hablan el idioma portugués.
El recurso está disponible en el portal de la SBC en Internet e integra el proyecto de cobertura online del congreso de AHA 2009 a través del que, por la cuarta vez, la SBC disponibilizó a sus asociados los principales tópicos presentados en un evento Internacional.
En el total, se reunieron más de 12 vídeos con entrevistas a investigadores extranjeros y líderes nacionales de opinión y el resumen de 11 trabajos presentados en el congreso.
Por fin, aprovechando la época próxima a la Navidad y al Año Nuevo, hay mucho que celebrar.
Y nada es mejor que encerrar con broche de oro, para conmemorar la baja de un 20,5% en la mortalidad por enfermedad cardiovascular en Brasil, anunciada por el Ministerio de la Salud.
Sin duda, la mejora en los resultados comprueba el empeño de toda una categoría profesional dedicada a la preservación de la salud y de la vida y señaliza la importancia de asociaciones firmadas entre el gobierno Federal y entidades médicas, como la SBC, en proyectos con este objetivo.
Introducción
El dolor tiene un papel fisiológico protector, funcionando como una señal de alerta de amenaza a la integridad física del organismo, pero que puede convertirse en una enfermedad en sí misma cuando persiste y es recurrente desde hace más de 3 meses, siendo crónica y desprovista de cualquier función biológica.
Es un fenómeno perceptivo complejo, subjetivo y multidimensional.
Múltiples mecanismos moleculares y celulares actuando aisladamente o en combinación con los sistemas nervioso central y periférico producen diferentes formas de dolor.
En la búsqueda de nuevos objetos terapéuticos es fundamental comprender los mecanismos responsables de la generación y del mantenimiento del dolor e identificar las células y/o las moléculas implicadas.
En este contexto, las células gliales del sistema nervioso central SNC y más recientemente las de los ganglios sensoriales, han demostrado ser importantes en esos mecanismos, pues tienen la capacidad de comunicarse con las neuronas y modular su actividad.
En los ganglios sensoriales, particularmente en los ganglios raquídeos dorsales GRD y en el ganglio del trigémino GT, las células gliales satélite CGS establecen una relación privilegiada con los cuerpos neuronales que las rodean.
Las interacciones entre las CGS y las neuronas y sus consecuencias en la excitabilidad neuronal son uno de los focos más recientes de investigación en el área del dolor, y en los últimos 10 años el número de artículos sobre el papel de esas células en la actividad neuronal ha aumentado exponencialmente.
Así, este trabajo pretende reunir los conocimientos sobre las características morfológicas y funcionales de las CGS y sobre la interacción de estas con las neuronas aferentes primarias.
Revisamos también la información disponible sobre las modificaciones observadas en estas células en los diferentes modelos de estudio del dolor en animales y sus repercusiones en la actividad neuronal y por ende en el dolor crónico.
La célula glial satélite
Las CGS derivan, como las células de Schwann, de las células madre de la cresta neural .
Morfológicamente se caracterizan por ser células de forma laminar, irregular, generalmente mononucleares y con expansiones lamelares y microvellosidades que aumentan su área de superficie .
Estas células se disponen alrededor del cuerpo de cada neurona y de la porción proximal de su axón, formando una vaina alrededor de cada cuerpo celular.
Cada cuerpo celular rodeado por su vaina de CGS forma una unidad morfológica y funcionalmente distinta .
Las CGS de una vaina están acopladas entre sí mediante adhesión y uniones gap, y están separadas de la vaina perineuronal vecina por el tejido conjuntivo .
A nivel fisiológico, las CGS son consideradas como las células equivalentes en el sistema nervioso periférico a los astrocitos del SNC, y la investigación de sus características está marcada por esta analogía.
Comparten con ellos propiedades como la regulación de la concentración iónica del espacio extracelular y reciclaje de neurotransmisores.
Son marcadores moleculares de ambas, la glutamina sintasa, proteínas de la familia S100 que participan de la regulación del calcio intracelular y de la expresión de proteína glial fibrilar ácida GFAP, del inglés glial fibrillary acidic protein .
A nivel electrofisiológico, las CGS exhiben un potencial de membrana de reposo altamente negativo, y expresan canales de calcio y de potasio dependientes de voltaje y Kir4.1 del inglés, inward rectifying K+channels .
Expresan también muchos receptores de moléculas bioactivas que potencialmente intervienen en interacciones con otras células, y muchos de ellos fueron recientemente involucrados en la génesis y en el mantenimiento del dolor crónico, incluyendo receptores purinérgicos P2Y y P2X7, el receptor del péptido relacionado con el gen de la calcitonina CGRP, del inglés calcitonin gene-related peptide , sustancia P , citocinas y quimiocinas, de los que son ejemplos el factor de necrosis tumoral alfa TNF-α, del inglés tumour necrosis factor alfa y la interleucina 1 beta IL-1β , el receptor de la endotelina-B y el receptor N-metil-D-aspartato .
Comunicación intraganglionar
Inicialmente, la principal función atribuida al cuerpo celular de las neuronas aferentes primarias era la sustentación metabólica, garantizando el mantenimiento de los niveles óptimos de canales iónicos, receptores y proteínas en los terminales centrales y periféricos.
En las últimas décadas, se han ido acumulando evidencias de la existencia de propiedades morfológicas y fisiológicas que colocan definitivamente a un lado el papel pasivo atribuido al cuerpo celular en la trayectoria de la información desde la periferia al SNC.
Una de las peculiaridades morfológicas indicadas consiste en la presencia de varios receptores de neurotransmisores en el cuerpo celular, a pesar de que el contacto sináptico en el ganglio virtualmente no exista.
Otros indicadores surgieron en estudios electrofisiológicos in vivo, en los que se observó que la excitación de las neuronas del GRD conducía al desarrollo de potenciales de acción en las neuronas vecinas, una propiedad denominada en inglés "cross-excitation".
Esos potenciales fueron confirmados en estudios in vitro, en los cuales la estimulación repetida de esas neuronas inducía una despolarización transitoria de las neuronas vecinas en ese ganglio, probablemente mediada por mensajeros químicos .
De acuerdo con ese supuesto, se constató que en respuesta a una estimulación eléctrica o química se produce una liberación somática, dependiente de calcio , de mediadores químicos difusibles capaces de alterar la excitabilidad somática en el ganglio sensorial.
Ejemplos de esos mediadores son la sustancia P, la adenosina trifosfato ATP, el ácido ?-amino-butírico, el CGRP y el glutamato .
Por otro lado, el cuerpo celular se encuentra completamente envuelto por la vaina de CGS, lo que sugiere que la influencia de esos mediadores en las neuronas adyacentes es indirecta, involucrando a las CGS.
La peculiar disposición de las CGS en los ganglios sensoriales garantiza una íntima asociación del cuerpo neuronal con las CGS, permitiendo que estas células gliales controlen el ambiente perineural, y faciliten la comunicación no sináptica entre estos 2 tipos celulares.
De hecho, se ha demostrado recientemente la existencia de interacciones bidireccionales entre las neuronas sensoriales y las CGS.
La forma en que se procesa la comunicación neurona-CGS, los intervinientes en el proceso y sus repercusiones en la modulación de la información aferente están lejos de estar clarificados.
Sin embargo, algunos de los potenciales candidatos para mediar esta señalización paracrina son la sustancia P, el CGRP, las citocinas, las endotelinas, el óxido nítrico y la ATP, tal como aparece en la figura 1.
La ATP parece ser el principal mediador en la interacción entre neuronas y CGS en los ganglios sensoriales.
Los receptores P2 están expresados en las neuronas sensoriales todos los P2X con excepción del P2X7R y los P2YR 1, 2, 4, 6, en las células de Schawnn y en las CGS para revisión consultar Burnstock .
A través de la proyección de imagen de calcio, fue detectada la presencia de receptores P2Y funcionales en las CGS del GT intacto de roedores .
Esta expresión se confirmó en estudios con cultivo de células del GT, y los receptores fueron clasificados como subtipos P2Y 1, 2, 4, 6, 12 y 13 .
En el GRD fue solamente calculado el nivel de ARNm .
Entre los receptores ionotrópicos, el P2X4 y el P2X7 son los subtipos encontrados en las CGS, pero estudios recientes indican la posibilidad de que ellas también expresan el receptor P2X2 y P2X5.
La expresión diferenciada de los receptores P2X7 y P2X3 en las CGS y en las neuronas, respectivamente, proporcionó una forma de desglosar las acciones de la ATP en las neuronas y en las CGS .
Se verificó que bloqueando la activación del receptor P2X7 con un antagonista o reduciendo su expresión usando ARN de interferencia, en roedores normales, se produce un aumento de la expresión de P2X3 en la neurona, demostrando que la activación tónica de los receptores P2X7 de las CGS ejerce un control inhibitorio sobre los P2X3.
Por otro lado, la ATP liberada por la neurona puede activar el receptor P2X7 de las CGS conduciendo a la liberación de citocinas, normalmente TNF-α, que potencia la respuesta mediada por el receptor P2X3 de la neurona.
Así, se concluye que el P2X7 ejerce una influencia, sea excitatoria sea inhibitoria, sobre el pericarion de la neurona sensorial .
También quedó demostrado que la liberación vesicular de ATP por el cuerpo celular de las neuronas en el GRD actúa sobre el receptor P2X7, provocando un aumento de la concentración intracelular de Ca en las CGS circundantes.
Este hallazgo es relevante porque las ondas de Ca son utilizadas como un mecanismo de transmisión de información en red entre los astrocitos, mediado por ATP y por uniones gap .
Así, teniendo en cuenta que las CGS expresan receptores P2 y que están acopladas por uniones gap, se puede inferir que esas células también tendrían la capacidad de sustentar ondas de calcio, tales como los astrocitos.
En ese sentido, se hizo un estudio, en cultivos primarios de GT, y verificamos que la estimulación eléctrica o mecánica de un solo cuerpo celular generó un aumento de calcio intracelular en la neurona y en las CGS circundantes, por propagación similar a las ondas de Ca.
En cuanto a la sustancia P, la verificación del aumento de su liberación somática después de la inflamación orofacial constituyó el primer indicio de que esta sustancia desempeña un papel importante en la señalización paracrina, establecida en el ganglio después de la inflamación.
Eso fue confirmado posteriormente después de comprobar que el aumento de la liberación de sustancia P por los nociceptores Ad y C estuvo acompañado de un aumento de la expresión de receptores NK1 en las neuronas no nociceptivas Aβ circundantes.
Además, se mostró que este neuropéptido puede activar las CGS a través de los receptores NK1, de forma que las CGS responden con la síntesis y liberación de IL1-β.
La expresión de NK1 en las CGS no fue directamente evaluada, sin embargo quedó demostrada la expresión del NK1 con elevada afinidad para la sustancia P en astrocitos y microglía.
La observación de que ocurre una liberación intraganglionar de CGRP después de la activación de las neuronas aferentes del trigémino, conjuntamente con la verificación de la expresión del receptor CGRP1 en las neuronas y en las CGS, convirtieron a este neuropéptido candidato a mediador de la interacción neurona-CGS.
Esta hipótesis fue reforzada por estudios en el GT que mostraron que el CGRP puede funcionar de forma autocrina, estimulando la actividad del promotor de CGRP y aumentando los niveles de ARNm.
Además puede también ejercer una acción paracrina sobre las CGS, regulando la liberación de citocinas y quimiocinas y aumentando la expresión de del óxido nítrico sintasa inducible y también la liberación de óxido nítrico.
El óxido nítrico es también un probable mensajero entre las neuronas y las CGS, ya que fue observado que el óxido nítrico liberado por las neuronas después de la lesión nerviosa actúa sobre las CGS provocando el aumento de la expresión de la guanilato ciclasa α 1, que cataliza la formación de la guanosina-monofosfato cíclico.
Recientemente también fue demostrada la extrema sensibilidad de las CGS del GT a la endotelina-1 por activación del receptor ET-B.
Como las neuronas sensoriales expresan ARNm de endotelina-1, este péptido también puede ser uno de los intervinientes en la comunicación entre CGS y la neurona.
La expresión funcional del receptor N-metil-D-aspartato en las CGS, cuya actividad podrá también modular la interacción CGS-neurona en el GRD, fue igualmente verificada hace poco tiempo.
Varios hechos indican el surgimiento de liberación del glutamato en el ganglio, principalmente la presencia en el cuerpo neuronal de receptores de glutamato y de transportadores vesiculares del glutamato.
Además de esas evidencias, se encontraron en las CGS todas las proteínas necesarias para la recaptación y el reciclaje del glutamato, incluyendo el transportador glial del glutamato-aspartato GLAST, del inglés glutamate aspartate transporter, y las enzimas gliales de reciclaje del glutamato, como la glutamina sintasa .
En un estudio cuyo objetivo era entender el papel del glutamato en el GT, fue constatado que el bloqueo de la síntesis de glutamina sintasa en las CGS conlleva la reducción del umbral de activación por estimulación mecánica de la cara.
Supuestamente, este efecto estará asociado con la disminución de la liberación de la glutamina por las CGS y, por ende, con una disminución de la glutamina disponible para la recaptación por la neurona para la producción de glutamato .
Respuesta de las células gliales satélite a la lesión nerviosa y la repercusión en la nocicepción
Los estudios existentes sobre el papel de los ganglios sensoriales en la investigación del dolor crónico se han centrado en los cambios en las neuronas sensoriales, después de la lesión nerviosa.
Las alteraciones de las propiedades intrínsecas del pericarion pueden conducir a una hiperexcitabilidad, caracterizada por el aumento de la incidencia de actividad espontánea y por la reducción del umbral de activación por estímulos periféricos, que se traducen en fenómenos de hiperalgesia y alodinia, observados tras la lesión.
La investigación en modelos animales de dolor, la mayoría realizados en roedores y con base esencialmente en lesiones periféricas por axotomía, inflamación o constricción, indica que la lesión nerviosa no induce solamente modificaciones en las neuronas sino también en las CGS del ganglio sensorial.
De la misma forma que las células gliales del SNC, las CGS son activadas en esas condiciones.
El concepto de activación se basa en la idea de que, en condiciones normales, las células gliales son espectadoras del proceso nociceptivo pero, después de la lesión periférica, reaccionan exhibiendo alteraciones morfológicas y liberando mediadores gliales.
Como el objeto de la lesión son las neuronas, los cambios observados en las CGS son secundarios a las alteraciones neuronales e implican la activación de mecanismos de señalización entre las neuronas y estas células.
El desencadenante de estas modificaciones parece estar relacionado con el aumento de la descarga neuronal inducida por la lesión nerviosa.
Esta hipótesis se sustenta en varias premisas.
Primero, experiencias con diferentes modelos de dolor y métodos de bloqueo de la actividad neuronal demostraron que el bloqueo de la actividad espontánea previene el desarrollo de comportamientos asociados con el dolor no fisiológico.
Uno de los estudios que permitieron establecer esta relación consistió en la utilización de 2 modelos distintos de dolor en roedores, el modelo inducido por constricción crónica del nervio ciático y el modelo inducido por axotomía y por vínculo de los nervios tibial y perineal común.
En estos animales se testó el efecto de 2 bloqueadores de potenciales de acción nerviosa, la tetrodotoxina y la bupivacaína, usados independientemente en los ratones lesionados y en los normales.
La realización de test comportamentales de hiperalgesia térmica y alodinia mecánica en esos mismos animales probó una disminución de los signos comportamentales de dolor.
En el mismo estudio, la aplicación de esos bloqueadores previno la actividad espontánea en el nervio ciático lesionado, evaluada por electrofisiología después de la aplicación de los bloqueadores antes y después de que los animales estuviesen expuestos a la lesión nerviosa.
La segunda premisa se basa en la observación de que la activación de las CGS del GRD, después de la lesión del nervio ciático, se evita mediante el bloqueo de la conducción nerviosa local.
En ese trabajo, realizado en un modelo de axotomía del nervio espinal L4 donde se implantó una bomba de perfusión de tetrodotoxina, se verificó una reducción marcada de la activación de las CGS, cuando fue detectada por la evaluación de los niveles de expresión de GFAP a través de inmunohistoquímica.
Este resultado fue confirmado, en este mismo estudio, mediante la aplicación local de otro bloqueador de canales de sodio, la bupivacaína, en ratones con una lesión más periférica, inducida por ligadura del nervio perineal y tibial.
A pesar de estas evidencias, la actividad neuronal espontánea anormal es solo un posible desencadenante.
De hecho, esta cuestión ha sido foco de investigación muy reciente, no existiendo todavía estudios clarificadores sobre cómo se desencadenan los mecanismos responsables de la activación de las CGS.
Sin embargo, diversos estudios han demostrado que estas células sufren modificaciones profundas, en respuesta a la lesión nerviosa, caracterizadas esencialmente por un aumento de la expresión de GFAP, disminución de la expresión y de la sensibilidad de los canales de potasio, aumento del acoplamiento entre las CGS a través de las uniones gap, aumento de la sensibilidad a la ATP, alteración de la expresión de receptores purinérgicos y liberación de ATP y citocinas.
Las evidencias indican también que esas modificaciones pueden contribuir al dolor crónico.
Aumento de la expresión de proteína glial fibrilar ácida
En condiciones normales las CGS muestran niveles bajos de GFAP, prácticamente indetectables por inmunohistoquímica, y por eso la observación en diversos trabajos del aumento de su expresión después de la lesión la convirtió en un marcador esencial en la evaluación de la activación de las CGS.
La importancia de esta sobreexpresión todavía debe ser aclarada.
En el caso de los astrocitos, una de las explicaciones avanzadas relaciona el aumento de esta proteína con la comunicación entre astrocitos y neuronas vía glutamato.
De acuerdo con esa hipótesis, el aumento extracelular de este neurotransmisor desencadenaría el incremento de GFAP necesario para soportar el aumento de la expresión de GLAST, visto que esto es esencial para fijar el GLAST a la membrana plasmática de los astrocitos.
EN función de esos hallazgos, se barajó la hipótesis de que, como en los astrocitos, el glutamato liberado en el ganglio sensorial pudiese desencadenar el aumento de la expresión de GFAP en las CGS, pero hasta el momento eso todavía no se ha comprobado.
De todas formas, la expresión de GFAP es considerada el mejor marcador conocido de activación de las CGS.
Su utilidad puede ser comprobada en un estudio que usó un modelo de dolor neuropático inducido por un vínculo del quinto nervio espinal lumbar, y en el que fue analizada la reactividad de la GFAP para evaluar la activación de las CGS.
Quedó demostrado que esta activación contribuye al mantenimiento de síntomas de dolor neuropático en el período inicial de la enfermedad, más concretamente la aparición de alodinia mecánica.
Aumento de la expresión y sensibilidad de los canales de potasio
Las CGS son las responsables de la homeostasis del K del ambiente perineuronal regulada a través de canales de entrada de corrientes rectificadas de K específicos de las células gliales, los Kir4.1 y uniones gap.
El modelo convencional de equilibrio iónico neuronal prevé que los niveles aumentados de K corresponden a un aumento de la excitabilidad de las neuronas, pudiendo conducir a alteraciones en la percepción sensorial.
Así, el mantenimiento de bajas concentraciones extracelulares de K, mediada por las CGS, podrá ser crucial en el control del potencial de reposo de la membrana y de la excitabilidad neuronal.
Para intentar responder a esta cuestión, varios estudios han evaluado si la respuesta de las CGS a la lesión nerviosa involucraría alteraciones en los canales Kir.
Así, se observó la disminución de la expresión de Kir4.1 en las CGS del GT, en un modelo de constricción crónico del nervio infraorbitario.
Igualmente, en estudios electrofisiológicos realizados en preparaciones in vitro de GRD provenientes de animales sometidos a compresión crónica de esos ganglios, se observó que las CGS en los ganglios lesionados tenían una reducción significativa de las corrientes mediadas por los Kir .
Resultados similares fueron encontrados cuando se investigó mediante técnicas de inmunohistoquímica y de electrofisiología patch clamp el efecto de la inflamación periférica cutánea de la cara sobre las corrientes mediadas por los Kir en ratones in vivo.
En ese estudio se registró un aumento significativamente menor de las corrientes mediadas por los Kir en los ratones con inflamación en comparación con lo que ocurrió en ratones naïve, seguido de la disminución del umbral de activación a estímulos mecánicos, sugestivo de hiperalgesia .
Los estudios antes expuestos han demostrado que la respuesta de las CGS a diferentes tipos de lesión incluye la disminución de la expresión de los canales Kir y la disminución de las corrientes rectificadoras por ellos mediadas.
Por otro lado, en ausencia de una lesión, la disminución de la expresión de los canales Kir tiene repercusiones en la actividad neuronal, como ha sido demostrado por el silenciamiento específico de la expresión de Kir4.1 usando ARN de interferencia.
Ese silenciamiento fue suficiente para producir signos comportamentales de dolor en ratones, caracterizados por el desarrollo de dolor espontáneo medido por el aumento de la frecuencia al cerrar los ojos y evocado alodinia facial, lo que reforzó la importancia de las CGS en la depuración de K y su capacidad para promover alteraciones en la actividad neuronal .
Aumento del acoplamiento entre las células gliales satélite vía uniones gap
La formación de puentes de conexión entre CGS de unidades distintas y el aumento del número de uniones gap entre ellas fueron las primeras evidencias de que ocurre una alteración de las CGS en respuesta a la lesión nerviosa periférica.
Posteriormente, estudios de electrofisiología e inyección de colorantes confirmaron el aumento de este acoplamiento después de la lesión nerviosa.
En realidad, el aumento de la densidad número de uniones gap y del acoplamiento entre las CGS de los ganglios sensoriales después de la lesión nerviosa son un hallazgo consistente en innumerables estudios del dolor.
En las CGS del GRD esta alteración fue encontrada en diversos modelos de dolor desde la inflamación del colon, inflamación del muslo, neuritis del nervio ciático, hasta la compresión crónica del GRD.
Estudios en el GT también mostraron un mayor acoplamiento entre CGS en modelos de dolor orofacial, principalmente después de la axotomía del nervio infraorbitario o después de la constricción crónica de ese nervio.
Con el fin de evaluar el significado de este aumento en el acoplamiento entre las CGS, verificado en tantos modelos de dolor crónico, fue usado un potente bloqueador de uniones gap, la carbenoxolona, que suprimió el aumento del acoplamiento entre las CGS causado por una inflamación previamente inducida por la inyección de adyuvante completo de Freund en el muslo, habiendo verificado un aumento del umbral de activación por estímulos.
Efectos analgésicos similares fueron observados con otros bloqueadores de las uniones gap como los ácidos meclofenámico y palmitoleico, lo que reforzó la hipótesis de que las uniones gap entre las CGS desempeñen una función importante en la excitabilidad neuronal.
La identificación de una molécula constituyente de las uniones gap, en particular la conexina 43 Cx43, permitió un abordaje experimental diferente para estudiar el papel de estas uniones en las CGS.
Así, se comprobó que después de la lesión del nervio infraorbitario hay también un aumento de la expresión de esta conexina.
Utilizando ARN de interferencia para la Cx43 para cambiar las propiedades de las uniones gap, se observó que una alteración en la expresión de esta proteína es suficiente para causar modificaciones en el umbral de activación de las neuronas aferentes.
Además, la inhibición de la expresión de la Cx43 en el GT de ratones con dolor neuropático orofacial inducida por constricción crónica del nervio infraorbitario estuvo seguida de una disminución del comportamiento del dolor espontáneo y evocado.
Por otro lado, cuando esa inhibición fue efectuada en los GT de ratones naïve, se dio una respuesta nociceptiva idéntica a la verificada después de la lesión nerviosa .
En el GT, más estudios encontraron aumentos de la expresión de otros tipos de conexinas, principalmente de Cx36 y Cx40, después de la inflamación de la articulación temporomandibular, lo que sugiere que el tipo de conexina cuya expresión aumenta es dependiente del modelo de dolor causado .
Independientemente del abordaje, las evidencias indican que el acoplamiento entre CGS, que implica las uniones gap y por ende la Cx43, parece estar asociado con el desarrollo y el mantenimiento de dolor neuropático.
Los mecanismos subyacentes todavía no se conocen, pero se han barajado varias hipótesis, principalmente el papel de este acoplamiento en el mantenimiento del gradiente electroquímico y el taponamiento del K, al permitir una rápida redistribución de K después de la lesión nerviosa .
Otras hipótesis indican que este acoplamiento puede contribuir a la sensibilización de los nociceptores, por aumentar la difusión de mediadores inflamatorios y/o de sustancias alogénicas como ATP, Ca del sitio de la lesión a áreas adyacentes, conllevando así una amplificación de la agresión primaria .
Por último, otros sugieren que tendrá una acción en el reciclaje del glutamato .
Aumento de la sensibilidad a la adenosina trifosfato y alteración de la expresión de receptores purinérgicos
Diversos estudios han constatado la plasticidad de los receptores P2 de las CGS en respuesta a la lesión nerviosa o inflamación, lo que se traduce en un aumento de la sensibilidad al ATP y en la alteración de la expresión de estos receptores.
Usando la microfluorometría para la determinación de la concentración citosólica de Ca, se comprobó un aumento de la sensibilidad a la ATP en las CGS de cultivo de GT de ratones a los cuales les fue inducida una inflamación cutánea facial.
Observaciones similares se encontraron en el análisis in vitro de GT intacto, proveniente de ratones expuestos a la axotomía del nervio infraorbitario, registrándose un aumento de 100 veces en la sensibilidad de las CGS al ATP.
Además de eso, el uso de herramientas farmacológicas permitió observar que se da una inversión en el subtipo de receptor purinérgico en las células del cultivo de GT.
De hecho, en los ratones normales la respuesta a la ATP fue mediada por receptores P2Y mientras que en los ratones con inflamación fue predominantemente mediada por P2X .
Recientemente, se propuso un modelo preliminar sobre el papel de la CGS en el dolor crónico, que intenta explicar cómo el aumento de las uniones gap y la elevada sensibilidad al ATP pueden conducir a la actividad neuronal anormal, no solo en las neuronas lesionadas sino también en las neuronas no afectadas.
Este modelo se basa en los conocimientos de que una lesión nerviosa periférica, al aumentar la excitabilidad de las neuronas sensoriales, aumenta también los signos excitatorios de las neuronas lesionadas para las CGS que los rodean, y que esas células, comunicando con CGS de unidades adyacentes, influirán a su vez su neurona .
Esta activación deberá a su vez conducir a un aumento de la concentración intracelular de Ca en ambos tipos celulares, y por ende a la liberación de ATP por las neuronas y también por las CGS cuyo nivel de sensibilidad al Ca aumenta después de la lesión.
Este aumento de la ATP, junto con el aumento del número de uniones gap entre CGS de vainas perineuronales vecinas, posibilitará la propagación de ondas de Ca hacia esas CGS y neuronas vecinas, influyendo en la excitabilidad de las neuronas no afectadas directamente por la lesión, tal como se ilustra en la figura 2.
Este modelo de comunicación intraganglionar podrá constituir una de las explicaciones de cómo una lesión periférica puede afectar a un gran número de neuronas sensoriales, contribuyendo a la propagación de la señal y al dolor crónico .
Producción de citocinas
Las CGS exhiben características de las células del sistema inmunitario, siendo activadas por la proteína quimiotáctica de monocitos 1 a través del receptor, produciendo citocinas como TNF-α, IL-1β e IL-6.
En esos modelos se verificó mediante inmunocitoquímica un aumento de la expresión de TNF-α y del receptor TNF-α-1 en las neuronas y en sus CGS.
Curiosamente, el aumento de larga duración de la activación de esta proteína en las CGS, después de la lesión nerviosa, ha sido asociado con el dolor crónico.
Otra de las citocinas producidas por las CGS activadas es la IL-1β.
El papel de esta interleucina en el mecanismo subyacente al desarrollo de la hiperalgesia y alodinia, después de la inflamación periférica, ha sido exhaustivamente investigado en modelos animales de inflamación cutánea de la cara.
Por ejemplo, fue demostrado que las CGS responden a esta inflamación con el aumento de la producción de IL-1β, y que simultáneamente ocurre un incremento de la expresión de IL-1RI en las neuronas.
Se verificó también que la aplicación de IL-1β en las neuronas produce un aumento de la tasa de descarga de los potenciales de acción superior en los ratones inflamados, en comparación con los ratones normales.
Así, fue postulado que las CGS pueden modular la excitabilidad de las neuronas nociceptivas del GT vía IL-1β, induciendo la despolarización de la membrana y el aumento de la expresión de IL-1RI en el cuerpo neuronal.
Esta conclusión se fundamentó en razón de un trabajo posterior con el mismo modelo de dolor orofacial, en el cual se observó que la administración iontoforética local de antagonista de los IL-1RI provocaba una disminución significativa de la actividad espontánea en las neuronas de ratones expuestos a la inflamación.
En otro estudio de dolor inflamatorio orofacial quedó demostrado in vitro que la IL1-β suprime las corrientes de K de los canales dependientes de voltaje en las neuronas de pequeño diámetro o sea, mayoritariamente neuronas nociceptivas C y Ad.
Esos datos muestran que la IL1-β liberada por las CGS activadas después de la inflamación potencia la excitabilidad de las neuronas nociceptivas por supresión de las corrientes de K. Las evidencias acumuladas posibilitaron la construcción de un mecanismo subyacente a la hiperalgesia inflamatoria que prevé que, bajo condiciones inflamatorias, la activación de las CGS puede aumentar la excitabilidad de las neuronas nociceptivas Ad vía IL-1β.
De acuerdo con esa hipótesis, la sustancia P liberada por el cuerpo celular de las neuronas aferentes primarias nociceptivas, activadas por la lesión periférica/inflamación , actuará sobre los receptores NK1, y de alguna forma potenciará la síntesis y/o liberación de IL-1β por las CGS.
A su vez, esta citocina suprimirá los canales de K dependientes de voltaje de las neuronas, contribuyendo a la sensibilización central responsable de la hiperalgesia y alodinia después de la inflamación .
Por último, la IL-6 parece también estar involucrada en la respuesta de las CGS a la neuroinflamación.
De hecho, fue observado un aumento bilateral de la expresión de IL-6 en las CGS del GRD, como también de su receptor en el ganglio ipsilateral, posteriormente a la lesión del nervio ciático por constricción crónica.
En resumen, las citocinas participan en la interacción entre la neurona y la CGS, existiendo cada vez más evidencias acerca de un posible papel de las citocinas con origen en los ganglios sensoriales en la inducción y en el mantenimiento del dolor neuropático.
Consideraciones finales
El progreso en el conocimiento de la biología de las CGS y el reconocimiento de su interacción con las neuronas sensoriales despertó la atención de la comunidad científica sobre el papel de estas células en el proceso nociceptivo.
La monitorización del ambiente perineuronal ejercida por las CGS como también la comunicación celular que ocurre en el ganglio sensorial neurona-neurona; neurona-CGS; CGS-CGS pueden afectar la excitabilidad neuronal.
De hecho, las modificaciones provenientes de la activación de las CGS, que fueron siendo observadas en diferentes modelos de dolor, permitieron constatar que estas células pueden modular el dolor crónico.
Por lo tanto, al contrario de lo que fue inicialmente postulado, el ganglio sensorial podrá constituir el primer nivel de alteración patofisiológica de la modulación de la señalización aferente, en la medida en que permite la interacción entre diferentes tipos de información y parece ser un desencadenante del mecanismo de sensibilización central de las neuronas del asta dorsal de la médula espinal .
Así, el conocimiento sobre las CGS y sobre los mecanismos de su interacción con el cuerpo neuronal asume cada vez más una mayor importancia en el ámbito de la búsqueda de nuevos objetos para el tratamiento del dolor crónico.
La hipotermia no intencional, definida como temperatura sanguínea central menor que 36ºC, ocurre a menudo durante la anestesia y la cirugía debido a varios factores.
Los principales son la inhibición directa de la termorregulación por los anestésicos, la disminución del metabolismo, la exposición del paciente al ambiente frío de los quirófanos y la exposición de cavidades corporales.
Hay evidencias de que la hipotermia perioperatoria está asociada con resultados graves.
Se le han atribuido a la hipotermia: el aumento en la incidencia de infección de herida quirúrgica; una mayor pérdida sanguínea intraoperatoria; mayor necesidad de hemotransfusión; aumento en la incidencia de eventos cardíacos; mayor duración de acción de fármacos; temblores postoperatorios; aumento de la recuperación postanestésica; mayor activación adrenérgica y una mayor incidencia de incomodidad térmica.
El desarrollo de los temblores es un reflejo protector que aumenta la producción de calor corporal a través de la contracción muscular.
Los efectos colaterales de los temblores son el aumento del consumo de oxígeno, aumento de los niveles de dolor e interferencia en la monitorización.
Los temblores, en conjunto con el dolor, la náusea y los vómitos, causan la incomodidad y la insatisfacción de las pacientes sometidas a la cesárea.
Las técnicas de anestesia neuro axiales son las más frecuentemente indicadas para cesáreas por presentar una menor morbimortalidad materna y una menor depresión neonatal con relación a la anestesia general.
La adición de opioides lipofílicos a la bupivacaína hiperbárica durante la raquianestesia para la cesárea, proporciona una reducción de la latencia, mayor duración y mejor calidad de anestesia sin el aumento en la incidencia de depresión neonatal.
Otro efecto reconocido de los opioides son la prevención y el tratamiento de los temblores postoperatorios.
El objetivo de este estudio fue analizar el impacto del uso del sufentanilo intratecal en la incidencia de temblores después de las cesáreas.
Se trató de un ensayo clínico prospectivo randomizado y encubierto.
Las pacientes fueron invitadas a participar en el estudio inmediatamente antes de la anestesia para la cesárea.
Se incluyeron en el estudio, embarazadas a término sometidas a la cesárea de bajo riesgo bajo raquianestesia, ASA I o II, que aceptaron participar en el estudio a través de la firma del Término de Consentimiento Informado.
Quedaron excluidas del estudio, las embarazadas en trabajo de parto, febriles, obesas Índice de Masa Corporal > 35 kg.m, con enfermedad hipertensiva del embarazo, que estaban en la tercera cesárea o más, y en las cuales hubo fallo en el bloqueo anestésico o complicación quirúrgica con la necesidad de transfusión.
Las pacientes fueron monitorizadas con oximetría de pulso, cardioscopía en la derivación DII y presión arterial no invasiva a cada tres minutos, siendo instalado el acceso venoso en el miembro superior con catéter 20G.
Las pacientes tuvieron la temperatura axilar medida por un termómetro digital con el brazo extendido a lo largo del cuerpo.
Con la paciente en posición sentada, se hizo la punción lumbar en el espacio vertebral L3-L4 con aguja 27G tipo Quincke.
En ese momento, las pacientes fueron distribuidas aleatoriamente en dos grupos por sorteo usando una secuencia de números aleatorios, a los impares se les ubicó en el Grupo I, y a los pares en el Grupo II.
En el Grupo I se administraron 10 mg de bupivacaína al 0,5% hiperbárica asociados con 80 mcg de morfina y 2,5 mcg de sufentanilo.
En el Grupo II se administraron 10 mg de bupivacaína al 0,5% hiperbárica asociados con 80 mcg de morfina.
La velocidad de inyección fue de 1 mL a cada 5 segundos.
A continuación, las pacientes se colocaron en decúbito dorsal con desviación lateral del útero hacia la izquierda por medio del uso de un cojín que se puso bajo la cadera derecha.
Secundando la rutina de la institución, en todas las pacientes se realizó el sondeo vesical y la cesárea segmentaria con incisión de Pfannenstiel.
No se efectuaron cambios en el control de la temperatura del quirófano o de la Sala de Recuperación Postanestésica SRPA.
Posteriormente al bloqueo, se mantuvo la hidratación con 10 mL.kg.h de Ringer Lactato.
Después del alumbramiento, fueron administrados 1g de cefazolina y 10 unidades de ocitocina diluidos en 500 mL de Ringer Lactato en infusión.
Para el tratamiento de la hipotensión, sintomática o no, se usó una dosis de bolo de efedrina 5 a 10 mg. Si la embarazada dijese sentir dolor durante la cirugía, se le administraría una dosis de bolo de 500 mcg de alfentanilo y la paciente sería excluida del estudio.
Después de la cirugía, las pacientes se derivaron a la SRPA, donde se les midió la temperatura por medio del mismo método y se evaluó la presencia de signos de temblores por parte del observador que no conocía el grupo en el cual la paciente había sido ubicada.
Para determinar la incidencia de los temblores en la SRPA se usó la escala propuesta por Crossley y Mahajan.
Para el archivo y el análisis de los datos se usó el programa SPSS v 17.0 IBM.
Un estudio reportó que la incidencia de temblores después de la cesáreas es de un 47%.
Para detectar una reducción en la incidencia de temblores, en el grupo que recibió sufentanilo en un 30%, fue calculado en 40 el número mínimo de pacientes en cada grupo, aceptándose un error alfa de 5% y un error beta de un 20%.
Los datos aparecen como promedio ± desviación estándar o frecuencia absoluta porcentaje.
Para el análisis de las diferencias entre las variables cuantitativas según los grupos, se usó el test t de student.
Se calculó el Riesgo Relativo Intervalo de Confianza 95% entre los grupos en cuanto a la incidencia de temblores definido como índice en la escala de Crossley > 1.
El nivel de significancia estadística fue de un 95%.
En el período de marzo de 2010 a junio de 2011, se incluyeron 94 pacientes en el estudio.
De ellas, 14 quedaron fuera nueve del Grupo I y cinco del Grupo II por falta de una adhesión al protocolo.
Las características demográficas, la duración de la cirugía y la variación de la temperatura no fueron diferentes de las pacientes con el protocolo completo.
La muestra final constó de 80 pacientes distribuidas igualmente entre los grupos.
Las características demográficas y obstétricas de las pacientes figuran en la Tabla I. No se encontraron diferencias significativas entre los grupos.
En ambos grupos hubo una disminución en la temperatura axilar de las pacientes después de la cesárea p < 0,001.
Esa disminución sin embargo, no fue diferente entre los grupos.
Los datos aparecen en la Tabla II.
El grupo de pacientes que recibió sufentanilo intratecal tuvo una incidencia de temblores en la SRPA menor con relación al grupo en el cual no fue administrado el sufentanilo.
En el Grupo II esa incidencia alcanzó 25/40 pacientes 62,5% y en el Grupo I, de 13/40 32,5% p < 0,007 - Riesgo Relativo 0,53 IC 95% 0,32-0,87.
El hallazgo más importante de este estudio fue que la administración de 2,5 mcg de sufentanilo intratecal redujo en un 30% la incidencia de temblores posterior a las cesáreas.
El sistema regulador de temperatura de mamíferos se divide en tres componentes: termosensores y vías neurales aferentes, sistema de integración de las señales térmicas y vías efectoras autonómicas y comportamentales.
El trato espinotalámico lateral es la principal vía aferente y se proyecta en dirección al centro regulador hipotalámico y a los núcleos en el puente y mesencéfalo.
Existe una modulación de la transmisión neural por el núcleo magno de la rafe inhibidor y locus subcoeruleus facilitador.
La vía eferente se inicia en el hipotálamo, haciendo innumerables conexiones en la formación reticular, en el mesencéfalo, en el puente y en la médula, y termina en una motoneurona alfa.
Las principales respuestas que se activan por la vías eferentes en respuesta a la hipotermia son la vasoconstricción, la termogénesis sin temblores descrita en neonatos y los temblores.
Los temblores son contracciones musculares involuntarias, oscilatorias, que aumentan la producción metabólica de calor.
Además de la producción de calor, hay un aumento intenso en el consumo de oxígeno y en la producción de gas carbónico, con el riesgo potencial de complicaciones en el paciente con el compromiso cardiovascular o pulmonar.
El bloqueo neuroaxial causa la pérdida de la termorregulación por debajo del nivel de bloqueo.
La vasodilatación que ocurre por debajo del nivel de bloqueo es presumiblemente la responsable de la redistribución del calor corporal del compartimiento central hacia el compartimiento periférico.
Existe una respuesta normal a la caída de la temperatura central en forma de temblores.
La temperatura corporal sin embargo, raramente se mide durante la anestesia de conducción, a pesar de que existen evidencias de que la anestesia regional está tan asociada con la hipotermia como la anestesia general.
Los pacientes tampoco se dan cuenta de que están hipotérmicos.
Un estudio de revisión mostró que en un análisis de 21 artículos fue notada una incidencia mediana de temblores después de la anestesia neuroaxial de un 55%.
Fue descrito que la edad avanzada y el nivel alto de bloqueo espinal son factores de riesgo para la hipotermia después de la raquianestesia.
Esa observación es importante en el contexto obstétrico, porque altos niveles de bloqueo son necesarios durante la cesárea para evitar el dolor transoperatorio.
Esa variable no fue controlada en este estudio, pero sí que se demostró que, usando 3 ó 4 mL de solución anestésica, no hay diferencia en el nivel máximo de bloqueo que se alcanza en la raquianestesia para la cesárea con 10 mg de bupivacaína hiperbárica y 5 mcg de sufentanilo.
Esa diferencia de 1 mL es mayor que la diferencia en el volumen de las soluciones anestésicas de este estudio 0,5 mL.
Otros factores, como la temperatura del quirófano, la duración de la cirugía y el Índice de Masa Corporal, no fueron descritos como factores de riesgo para la hipotermia durante la anestesia regional.
Muchos fármacos ya se han probado para el tratamiento o la prevención de los temblores postoperatorios: meperidina, alfentanilo, tramadol, pentazocina, clonidina, midazolam, amitriptilina, sulfato de magnesio, ondansetron, ketanserin y quetamina.
La mayoría de los estudios refiere que la meperidina tiene un efecto más prominente en la prevención y en el tratamiento de los temblores postoperatorios que los otros opioides, presumiblemente por ser un agonista de receptores µ- y -, a diferencia de los agonistas de receptores µ- morfina, fentanilo, sufentanilo.
Además, los efectos no opioides de la meperidina pueden estar asociados con su acción antitemblores, como la inhibición de la recaptación de monoaminas, antagonismo de receptores NMDA y estimulación de receptores α-2.
Los opioides en el neuro eje son extensamente usados para el tratamiento del dolor agudo y del dolor crónico.
Cuando el opioide es administrado en el espacio subaracnoideo, puede actuar en regiones no específicas de la sustancia blanca o receptores específicos en el cuerno dorsal de la médula.
También existe la redistribución rostral en el líquido cefalorraquídeo, factor que es el responsable por la incidencia de la depresión respiratoria tardía, por suerte rara.
Una parte del fármaco se difunde hacia el espacio epidural, desde donde se transporta hacia el sistema venoso sistémico.
De la interacción de esas tres vías de distribución provienen los efectos clínicos observados en las pacientes.
El carácter hidrofílico de la morfina proporciona un inicio de acción tardío 1-2 horas, mayor duración 18-24 horas y mayor amplitud de la analgesia.
Los opioides lipofílicos sufentanilo y fentanilo proporcionan un inicio de acción más rápido 5-10 minutos, pero con una menor duración de acción 4-6 horas y un área corporal más restricta de analgesia.
Los opioides en el espacio subaracnoideo ya fueron usados específicamente para la prevención de los temblores posteriores a las cesáreas.
La Meperidina intratecal en una dosis de 0,2 mg.kg, asociada con la bupivacaína hiperbárica al 0,75%, fue eficaz en reducir la incidencia y la intensidad de los temblores posteriormente a las cesáreas.
Dos ventajas se indicaron al usar la meperidina por esa vía: la prevención de los temblores, al contrario del tratamiento posterior al surgimiento de esos temblores, y la no administración de opioides, con la posibilidad de inducir náusea y vómitos, a una paciente sin dolor.
Otro estudio confirmó esos resultados usando una dosis fija de meperidina de 10 mg intratecal.
Esos autores no encontraron ningún aumento en la incidencia de náusea o vómitos en las pacientes tratadas con meperidina intratecal.
Otros autores, sin embargo, hallaron además del efecto analgésico postoperatorio de la meperidina intratecal en pacientes obstétricas, el aumento de un 40% en la incidencia de náusea y vómitos transoperatorios.
El efecto de 20 mcg de fentanilo intratecal también se evaluó en cuanto al resultado protector de temblores después de las cesáreas y fue demostrada una reducción de un 30% en la incidencia de temblores posteriores a la cesárea.
Nuestros datos están a tono con los encontrados por esos estudios y ya existen autores que sugieren el uso de la meperidina o el fentanilo intratecal para la prevención de los temores postoperatorios.
El uso de sufentanilo en dosis bajas ha sido reportado como seguro para el binomio materno-fetal.
Se han demostrado la preservación del estado hemodinámico y ácido-básico y la ausencia de efectos colaterales.
Otros autores reportaron la alta incidencia de prurito.
La coadministración de un opioide lipofílico y de un opioide hidrofílico ha sido usada en obstetricia.
Esa estrategia permite obtener el máximo beneficio de ambos fármacos.
El sufentanilo mejora la calidad de la anestesia espinal durante el período transoperatorio y postoperatorio inmediato y la morfina tiene la capacidad de reducir los niveles de dolor durante 24 horas.
En el servicio en el cual el estudio se hizo, el calentamiento de las soluciones parenterales no es usado como rutina para las cesáreas cirugía menor.
Las recomendaciones recientes indican el uso de sistemas de calentamiento de fluidos en situaciones de emergencia obstétrica hemorrágica.
Sin embargo, se han reportados beneficios provenientes del calentamiento de fluidos en el período perioperatorio en el contexto obstétrico habitual.
Recientemente, un menor variación de la temperatura materna después de la cesáreas se relató, sin que hubiese una reducción en la incidencia de los temblores.
Resultados conflictivos se encontraron en esos dos estudios en cuanto a un mejor equilibrio ácido-básico fetal y a puntajes de Apgar más altos como resultado del calentamiento de las soluciones.
El calentamiento de las soluciones es una medida de bajo coste que debe ser habitualmente usada, en virtud de la evidencia de efectos perjudiciales y comprobados de la hipotermia en la población quirúrgica en general.
Una limitación de este estudio fue el uso de la temperatura axilar para la evaluación de la pérdida de calor, y no la temperatura central.
La temperatura axilar, sin embargo, puede ser usada para estimar la temperatura central, con excepción de los casos de perturbación extrema de temperatura.
El presente estudio sugiere que la adición de sufentanilo a la bupivacaína hiperbárica y a la morfina durante la raquianestesia para la cesárea, proporciona una disminución en la incidencia de temblores en el período postoperatorio inmediato.
El autor agradece a los colegas y a los funcionarios de la SRPA por su colaboración en la recolección de los datos.
Introducción
Luego de la introducción de la CEC como herramienta de sustentación para la cirugía cardiaca, fue posible ampliar los beneficios a los pacientes con cardiopatías congénitas y adquiridas, haciendo factible la modificación de su curso natural, con un significativo aumento de la sobrevida.
La CEC es una modalidad de circulación controlada, indispensable para la mayoría de las cirugías cardíacas correctivas, y, juntamente con la injuria tisular provocada por la incisión quirúrgica, es capaz de provocar una onda de activación inflamatoria por medio de activación celular y liberación de mediadores inflamatorios.
En este escenario, hay estimulación de leucocitos, monocitos, macrófagos, basófilos, células endoteliales, miocitos y hepatocitos.
Hay un aumento en la circulación de fracciones de complemento principalmente C3a, C4a e C5a, citocinas principalmente factor de necrosis tumoral alfa, interleuquinas de las clases 1, 6, 8 y 10, histamina y moléculas de adhesión.
La cascada inflamatoria entonces se amplía, pudiendo asociarse a manifestaciones clínicas con la aparición de fiebre, disfunción miocárdica por injuria mecánica, isquémica e inmunológica y/o vasoplejía, observándose hipotensión; signos de bajo gasto con hipoperfusión e hipoxia tisular; insuficiencia renal aguda; lesión pulmonar aguda, síndrome de angustia respiratoria aguda; discrasias sanguíneas, síntomas neurológicos y retención hídrica con aumento de peso por lesión endotelial.
Si se presentan, estas manifestaciones pueden hacer que el tiempo de internación en la unidad de cuidados intensivos UCI y de internación hospitalaria sea prolongado, debido a la morbilidad agregada.
En casos extremos, puede observarse un síndrome de falla multiorgánica, o hasta cuadros raros y graves con un síndrome semejante al shock séptico.
Los criterios diagnósticos de la SRIS-CEC carecen aún de consenso y los estudios se basan en variables aisladas o criterios clínicos no uniformes.
La frecuencia de las manifestaciones clínicas de SRIS-CEC varía entre el 22% y el 27,5%, si bien ha sido evaluada por diferentes métodos.
El presente estudio fue desarrollado con el objetivo de evaluar la aparición de manifestaciones clínicas de SRIS-CEC en pacientes pediátricos, sometidos a cirugía cardiaca para corrección de cardiopatías congénitas, con empleo de circulación extracorpórea, correlacionándola con el desenlace clínico.
Para ello, se propuso el estudio de variables clínicas que pudiesen reflejar la disfunción de órganos y subsistemas en el período postoperatorio precoz y que, agrupadas, pudiesen representar la SRIS-CEC, tornándose aplicable al reconocimiento clínico.
Se trata de un estudio de cohorte histórica realizado a partir de la revisión de historias clínicas de niños sometidos a la corrección quirúrgica de cardiopatías congénitas atendidas en la Unidad de Cuidados Intensivos Cardiológicos del Hospital Infantil Pequeno Príncipe, durante el año 2003 del 1º de enero al 31 de diciembre.
Este estudio fue aprobado por el Comité de Ética e Investigación en Seres Humanos del Hospital de Clínicas de la Universidad Federal de Paraná y del Hospital Infantil Pequeno Príncipe.
Entre estos pacientes, fueron seleccionados los que tenían hasta 3 años 141 pacientes.
Se justifica la selección de niños más pequeños por ser más frecuente el SRIS-CEC en la población infantil, si se la compara con la población adulta.
Los criterios de exclusión tuvieron como objetivo eliminar otras causas conocidas de propagación del proceso inflamatorio, especialmente la ventilación mecánica prolongada y los procesos infecciosos.
Tras la exclusión definida por los criterios anteriormente citados, se analizaron los datos de 101 pacientes.
En la muestra total, la edad promedio fue de 9,9 ± 5,4 meses y el peso promedio de 6,6 ± 2,1 kg. La distribución por sexo fue homogénea, con un 50% de cada uno.
El tiempo promedio de CEC fue de 100,7 ± 39,2 minutos, y el de clampeo aórtico, de 68,2 ± 27,6 minutos.
El promedio de tiempo de internación en la unidad de terapia intensiva fue de 133,0 horas variando entre 33 y 1.162 horas y de internación hospitalaria, de 12,0 días variando entre 5 y 63 días. El tiempo de ventilación mecánica tuvo un promedio de 18,0 horas variando entre 0 y 756 horas.
Se analizaron las variables clínicas asociadas al SRIS-CEC en los primeros cinco días de postoperatorio, que corresponden al período de intensa actividad inflamatoria: a fiebre mayor o igual a 38 grados Celsius; b disfunción hemodinámica escore inotrópico-; c disfunción pulmonar relación PaO2/FiO2 menor que 300; d disfunción renal aumento de la creatinina por encima de un 20%; e disfunción endotelial clínica; y f disfunción endotelial radiológica.
La disfunción endotelial fue estudiada en dos aspectos: clínico y radiológico.
En lo referente al aspecto clínico, se midió el volumen de líquido recolectado por drenajes posicionados durante el acto quirúrgico.
Se consideró como grupo alterado aquel, cuyo drenaje se encontraba por encima del tercer cuartil con relación a la muestra total.
En el análisis del aspecto radiológico, se midió el espesor del intersticio utilizando el índice radiológico en el período preoperatorio y en dos momentos del postoperatorio: entrada del paciente a la UCI y 48 horas después.
Se consideró alteración significativa al aumento de por lo menos un 50% en el espesor intersticial Figura 1.
De acuerdo al número de variables alteradas atribuyendo un punto a cada una, fue posible dividir la muestra en dos grupos.
En el grupo I, se agrupó a los pacientes que presentaban tres o más puntos, considerándose la presencia de SI-CEC.
El grupo II estaba formado por pacientes que no presentaron SI-CEC, y poseían hasta dos puntos.
Se evaluó la asociación con el tipo de cardiopatía agrupadas en acianóticas y cianóticas, edad, peso, tiempo de CEC y tiempo de oclusión aórtica.
Análisis del alta hospitalaria
Se estudió el alta hospitalaria comparando los grupos en cuanto al tiempo de ventilación, tiempo de internación en UCI, tiempo total de hospitalización y óbito.
Las variables están descriptas bajo la forma de proporciones cuando categóricas, promedio y desviación estándar cuando continuas y con distribución normal o promedio e intervalo intercuartil cuando continuas y asimétricas.
Los factores predisponentes para SRIS-CEC fueron comparados mediante el test de chi-cuadrado χ de Pearson y el test t de student.
Para las variables categóricas, se calcularon adicionalmente los riesgos relativos con los respectivos intervalos de confianza del 95%.
Se realizó también una regresión logística, considerando SRIS-CEC la variable dependiente.
Con relación a la comparación de resultados entre pacientes con y sin SRIS-CEC, se utilizaron el test de χ de Pearson y el test de Mann-Whitney.
También se realizó la regresión lineal múltiple para altas continuas y se utilizó la correlación de Spearman para la evaluación de la SRIS-CEC en forma de escore continuo.
El escore fue elaborado atribuyendo un punto a cada uno de los siguientes criterios alterados: fiebre, disfunción hemodinámica, disfunción pulmonar, disfunción renal y disfunción endotelial clínica y radiológica.
Así, el escore varió de 0 a 6.
Se identificaron 22 pacientes 21,9% que cumplieron los criterios establecidos para SRIS-CEC grupo I, durante los cinco primeros días de postoperatorio.
La disfunción hemodinámica estuvo presente en el 15,8% de ellos, tanto disfunción pulmonar como disfunción renal en el 22,8%, edema intersticial en un 28,7% y volumen de drenaje en el 25,7% de los pacientes Figura 2.
La presencia de un factor clínico aislado excepto fiebre estaba significativamente asociada a una mayor frecuencia de definición de SRIS-CEC en estos pacientes.
Frente a una variable alterada, el diagnóstico de SRIS-CEC era significativamente más frecuente, mientras que en ausencia de alteración, el diagnóstico de SRIS-CEC se tornó poco probable.
El diagnóstico de SRIS-CEC se presentó en el 81,3% de los pacientes con disfunción hemodinámica.
En los pacientes sin disfunción hemodinámica, ese diagnóstico se evidenció en un 10,6% Figura 3.
Evaluación de factores predisponentes
Tras la formación de los grupos determinados por los criterios clínicos, se observó una frecuencia semejante de SRIS-CEC, analizada con relación al sexo o al tipo de cardiopatía.
Los pacientes del grupo I tenían edades menores 6,8 ± 5,5 versus 10,8 ± 5,1 meses, p < 0,05, peso menor 5,3 ± 1,9 versus 6,9 ± 2,0 kilogramos, p < 0,05, mayor tiempo de exposición a la CEC 125,1 ± 49,5 versus 93,9 ± 33,1 minutos, p < 0,05 y de clampeo aórtico 82,3 ± 34,0 versus 64,2 ± 24,3 minutos, p < 0,05, todo ello con influencia sobre la aparición de SRIS-CEC Tabla 1.
Aún en un modelo de análisis multivariado, el tiempo de CEC y el peso continúan siendo factores significativamente predisponentes al SRIS-CEC.
Las variables peso y edad, así como tiempo de CEC y tiempo de oclusión aórtica, están relacionadas y se interfieren mutuamente.
Por eso, se analizaron sólo el peso y el tiempo de CEC en un modelo de análisis multivariado.
Evaluación de eventos clínicos
Los pacientes del grupo I permanecieron en ventilación mecánica por mayor tiempo mediana de 120,0 versus 13,0 horas, p < 0,05, con mayor tiempo de unidad de terapia intensiva mediana de 265,0 versus 107,0 horas, p < 0,05 y de internación mediana de 22,0 versus 10,0 días, p < 0,05 Tabla 2.
La diferencia en relación con el óbito entre los grupos I y II 13,6% versus 2,5% no se mostró estadísticamente significativa p = 0,068.
Discusión
Encontramos una frecuencia de SRIS-CEC en el 21,9% de los pacientes, en una población joven hasta 3 años de edad en que la cirugía cardiaca fue realizada de forma electiva y en que se excluyó la gran mayoría de otras causas preoperatorios predisponentes a la propagación del síndrome de respuesta inflamatoria sistémica SRIS.
Seghaye et al, en 1993, encontraron una incidencia del 27,5% de SRIS en un estudio con niños, en el cual el criterio diagnóstico utilizado fue adaptado de la definición de SRIS en pacientes clínicos.
La utilización de criterios de SRIS en estos casos presenta una buena sensibilidad, aunque aún carece de especificidad, ya que los signos vitales, datos neurológicos y de laboratorio que fueron utilizados, son profundamente influenciados en ese período de postoperatorio por factores intrínsecos al procedimiento o a los cuidados específicos en UCI.
En la muestra del estudio, la disfunción de órganos aislados ocurrió con una frecuencia entre el 15,8% y el 28,7%.
Kirklin et al, estudiaron a pacientes adultos y pediátricos en 1983 y encontraron falla orgánica con importante morbilidad global en un 22% de esos pacientes.
La disfunción cardiaca 23%, pulmonar 35%, renal 21% y hemostática 18% estaban presentes y relacionadas tanto con niveles elevados de C3a en tres horas de postoperatorio como con pacientes menores de 1 año.
Exceptuando la disfunción renal, todas las otras complicaciones se relacionaron con el tiempo de CEC prolongado.
La frecuencia de disfunción hemodinámica en los pacientes fue del 16%.
Entre los pacientes con disfunción hemodinámica, el 81% presentó diagnóstico de SRIS-CEC. Sólo en un 11% de los pacientes sin trastorno hemodinámico hubo SRIS-CEC.
Este dato puede conducir a otorgar mayor peso a la variable hemodinámica en el diagnóstico de SRIS-CEC.
A diferencia del shock en adultos, el shock pediátrico presenta una particularidad: en el 80% de los casos está asociado a la disfunción miocárdica.
En el postoperatorio, el síndrome de bajo gasto cardíaco se describe en aproximadamente el 24% de los neonatos sometidos a la operación de Jatene; caracterizándose por disfunción miocárdica y disminución de gasto cardíaco, asociados al aumento de la resistencia vascular periférica.
La CEC está seguida del síndrome de dificultad respiratoria aguda con una frecuencia del 0,4% en la población adulta, con una alta mortalidad asociada.
Durante la CEC, hay activación y migración de neutrófilos al endotelio pulmonar, iniciando la lesión local mediante un fenómeno denominado secuestro pulmonar de leucocitos.
Esto puede explicar la lesión pulmonar aguda asociada a la corrección cardiaca quirúrgica con utilización de CEC.
En los pacientes de este estudio, se observó una frecuencia del 22,8% de lesión pulmonar aguda. No se verificó ningún caso de síndrome de dificultad respiratoria aguda en la muestra.
La lesión pulmonar aguda con disfunción pulmonar y disminución de la relación PaO2/FiO2 puede haber sido responsable del mayor tiempo de ventilación mecánica observada en pacientes con diagnóstico de SRIS-CEC.
El análisis de la función renal tras el procedimiento quirúrgico ha sido difícil en términos de determinación de frecuencia, ya que los diferentes grupos tienen diferentes criterios diagnósticos.
En adultos, Tuttle et al, en 2003, evaluaron una población sometida a la CEC con criterio de falla renal semejante al nuestro aumento de creatinina en un 25% y observaron una incidencia del 42%.
En nuestro estudio, se registró una frecuencia del 22,8%, siendo un criterio importante en el escore de SRIS-CEC, ya que el 81% de los pacientes en falla renal presentaban SRIS-CEC y apenas el 7% de los pacientes con función normal tuvieron diagnóstico de SRIS-CEC.
El estudio mostró, por medio del índice radiológico, una alta frecuencia de edema intersticial 28,7% que identificaría en el postoperatorio inmediato a los pacientes que presentan extravasamiento de líquido, desde el espacio intravascular, ya durante el procedimiento quirúrgico.
El proceso inflamatorio tras la CEC tiene, en el endotelio, su lesión final caracterizada por aumento de la permeabilidad capilar difusa con significativo extravasamiento de líquidos hacia el intersticio.
Este hallazgo podría ser explicado en parte por la presencia de lo que actualmente se define como disfunción endotelial.
En esta situación, el endotelio es el blanco de la cascada inflamatoria y, al expresarse las moléculas de adhesión, adhiere y activa leucocitos, provocando la lesión de esa barrera y permitiendo el libre flujo de líquido entre el espacio intravascular e intersticial.
Creemos que este dato radiológico utilizado en nuestro trabajo puede ser explorado en un estudio prospectivo, ya que puede representar una herramienta diagnóstica precoz del SRIS-CEC en estos pacientes.
Los pacientes con SRIS-CEC presentaron significativamente menor edad y peso, de forma independiente. Estamos en presencia, entonces, de un factor protector para los pacientes mayores.
La mayor complejidad técnica quirúrgica en el período neonatal, juntamente con la mayor superficie de exposición relativa de los circuitos de CEC, podría justificar la mayor ocurrencia de SRIS-CEC en niños y el efecto protector en los jóvenes.
En este trabajo, el tiempo de CEC fue, en promedio, significativamente mayor en el Grupo I en relación al Grupo II.
Kirklin et al, en 1983, observaron en su estudio que el aumento de CEC de 60 a 120 minutos aumentaba la morbilidad postoperatoria en todas las edades.
El grupo con SRIS-CEC definió un peor desenlace con relación al tiempo de internación hospitalaria.
El paciente que presenta SRIS-CEC permanece más tiempo en ventilación mecánica y esto podría ser explicado por dos motivos.
El primero sería el hecho de que la CEC puede desencadenar una injuria pulmonar comprendida en el contexto de la cascada inflamatoria, en que hay secuestro pulmonar de leucocitos e injuria endotelial.
El segundo motivo estaría directamente ligado al primero, dado que pacientes que permanecen por mayor tiempo en ventilación mecánica están expuestos a mayor riesgo de neumonía relacionada a la ventilación mecánica e injuria pulmonar directa barotrauma, volutrauma e injuria por O2.
A pesar de haber sido descartados retrospectivamente los casos de infección en el período postoperatorio inmediato, en estos pacientes podrían ser útiles los dosajes de procalcitonina sérica, como un método más de exclusión de la infección.
Esos factores fueron minimizados mediante criterios de selección en los que fueron escogidos pacientes con cirugías electivas y sin factores para la propagación de SIRS prequirúrgicos.
No fueron seleccionados pacientes que presentaran un cuadro clínico compatible con una infección y cuya evolución y resultados de hemocultivo confirmaran esa impresión inicial.
Recientemente, se ha considerado y tratado de probar la hipótesis de que la utilización de corticoesteroides en el período postoperatorio minimizaría el proceso inflamatorio, y la reposición de los mismos atenuaría la disfunción hemodinámica común en este período, ya que la falla adrenal es común en pacientes críticamente enfermos.
El presente estudio muestra limitaciones en su conclusión, puesto que trata de un análisis retrospectivo, en el que las variables clínicas no pudieron ser controladas.
No había datos cuantitativos disponibles de medición de la disfunción hemodinámica, ni mediciones invasivas del gasto cardíaco, que podrían definir precisamente el cuadro de disfunción hemodinámica.
Conclusiones
Basado en criterios clínicos establecidos para este estudio retrospectivo, fue posible identificar que pacientes con menor peso y mayor tiempo de CEC forman parte de una población de riesgo para el desarrollo de SRIS-CEC.
Estos pacientes permanecieron más tiempo en ventilación mecánica, en unidad de cuidados intensivos y en hospital.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de la tesis de Maestría de Leonardo Cavadas da Costa Soares para la Universidad Federal de Paraná.
Introducción
La parada cardiorrespiratoria es la interrupción brusca, inesperada y potencialmente reversible de la respiración y circulación espontáneas para una situación previa en la que no se esperaba un desenlace mortal, en ese momento.
Esto supone un gran problema en el ámbito mundial, pues la incidencia se estima en torno de 55 paradas cardiacas extrahospitalarias en adultos por cada 100.000 personas, de las cuales solo el 7% sobrevive.
En lo que se refiere a las paradas cardiorrespiratorias intrahospitalarias no se encontraron grandes hallazgos en la literatura, pero se estima que la incidencia podría estar entre 1 y 5 casos por cada 1.000 ingresos hospitalarios anuales, en los cuales la supervivencia varía entre el 10% y el 42%.
Para tratar la parada cardiorrespiratoria se siguen recomendaciones publicadas a cada cinco años, como consecuencia de las revisiones realizadas por el International Liasion Committe On Resuscitation ILCOR, organismo integrado por los principales Consejos o Asociaciones de Resucitación mundial, entre las que destaca la American Hearth Association AHA y la European Resuscitation Council ERC.
Tanto las recomendaciones de la AHA como del ERC de los años 2010 y 2015 señalan que se necesitan ensayos clínicos controlados en los que se estudie el uso de vasopresores comparándolos con placebo; la evidencia existente indica el uso de la adrenalina en el paro cardíaco como recomendación clase IIb, la que debe ser considerada ya que los beneficios pueden superar los riesgos.
Por esta razón las dos entidades recomiendan el uso de 1 mg de adrenalina a cada 3-5 min.
No obstante, la AHA indica que 40 UI de vasopresina puede sustituir a la primera o segunda dosis de adrenalina.
La adrenalina es una de las tres catecolaminas naturales, junto con la noradrenalina y la dopamina, las que tienen una potente acción estimulante de los receptores α y β repartidos en el organismo.
En el corazón aumenta la velocidad de conducción, la frecuencia cardiaca y la fuerza de contracción efecto cronotrópico e inotrópico positivo por consiguiente aumenta el volumen/minuto y la presión arterial sistólica y también, simultáneamente, el consumo de oxígeno del miocardio.
Cuando la hipertensión es alta puede generar bradicardia refleja.
La activación excesiva y prolongada del miocardio es peligrosa por el aumento inadecuado del consumo de oxígeno y por las micro lesiones que pueden aparecer en los vasos y en las miofibrillas.
Considerando lo anterior, surge la pregunta sobre cuál es el efecto de la adrenalina en la supervivencia de los pacientes que sufren paro cardíaco y cuál sería el estado neurológico de los supervivientes de esos eventos cardiacos.
El objetivo de la revisión fue conocer la producción científica y evaluar la efectividad de la adrenalina en el tratamiento del paro cardíaco en términos de supervivencia y estado neurológico.
Se realizó una revisión sistemática de la literatura científica con metaanálisis de los resultados.
Se realizaron búsquedas en las bases de datos Medline, Embase y Cochrane, entre 01/01/2005 y 28/02/2015, utilizando términos libres y MESH: "Heart arrest", "Out-of-Hospital Cardiac Arrest", "Death, Sudden, Cardiac", "Ventricular Fibrillation", "Pulseless Electrical Activity"; los términos libres fueron combinados con el operador booleano "AND" con los siguientes términos: "epinephrine", "adrenaline" Figura 1.
Esta estrategia de búsqueda se adaptó al resto de bases de datos.
La estrategia de búsqueda completa se encuentra disponible con los autores del estudio.
Criterios de inclusión
Fueron incluidos estudios experimentales y de cohorte desde 01/01/2005 hasta 01/08/2016, que evaluaron la efectividad de la adrenalina en adultos en situación de parada cardiorrespiratoria comparándola con otras terapias o con la no administración de droga vasoactiva.
Medidas de resultado
La medición del resultado principal fue la supervivencia al alta hospitalaria o a los 30 días.
Los mediciones de resultado secundarios fueron: 1 supervivencia al alta hospitalaria o a los 30 días con estado neurológico favorable, 2 supervivencia al año, 3 supervivencia al año con estado neurológico favorable y 4 retorno de circulación espontánea.
Se consideró estado neurológico favorable una puntuación de 1 o 2 en la escala de Glasgow-Pittsburg "Cerebral Performance Category CPC".
Instrumento de recolección de datos
Los resultados de la búsqueda bibliográfica se recolectaron en un registro estandarizado de datos que contiene los siguientes ítems: autor, año, titulo, objetivo, hipótesis, tipo de estudio, aleatorización, ciego, país, duración del estudio, número de centros implicados en el estudio, criterios de inclusión y exclusión, población, lugar del paro cardíaco extrahospitalario o intrahospitalario, guías de resucitación usadas, mediciones de resultado, intervenciones, aspectos demográficos de los pacientes y resultados de las principales mediciones de resultado.
Análisis estadístico, descriptivo y temático
Se utilizó el cuestionario STROBE para evaluar la calidad de los estudios observacionales y el cuestionario CONSORT para evaluar los ensayos clínicos.
Los datos sobre resultados clínicos fueron agrupados en corto plazo y largo plazo, que son más comunes en los estudios sobre paro cardiaco.
Los mediciones de resultado se definieron de la siguiente manera: retorno de la circulación espontánea medida de resultado de corto plazo y supervivencia al alta/30 días resultado de largo plazo.
Los datos fueron analizados usando el modelo de efectos aleatorios de Mantel-Haenszel, esto debido a la heterogeneidad de los efectos de los estudios incluidos, ya que fue el modelo que mejor se adaptó para unificar los resultados y realizar su ponderación de las comparaciones entre adrenalina vs no adrenalina.
El modelo de efectos fijos fue utilizado para evaluar el resto de las comparaciones.
La heterogeneidad estadística fue evaluada con el criterio estadístico I. Los cortes I ≤25%, I con 26-50% e I> 50% fueron usados para definir baja, moderada, y heterogeneidad estadísticamente significativa, respectivamente.
El sesgo de publicación fue evaluado usando funnel plots y el test de Egger.
Los análisis fueron realizados usando el software Cochrane Review Manager RevMan, versión 5.3.5
Análisis de subgrupos
Las intervenciones y mediciones de resultado que contenían datos estratificados por ritmo cardiaco inicial, fueron estratificadas por el ritmo inicial del paro cardíaco: ritmo desfibrilable Fibrilación ventricular y Taquicardia ventricular sin pulso y ritmo no desfibrilable Actividad eléctrica sin pulso y asistolia.
Después de eliminar las citas duplicadas se identificaron 2.239 referencias.
De estas fueron incluidos 9 ensayos clínicos aleatorizados y 17 estudios observacionales.
Los detalles de la selección de los estudios se encuentran en la Figura 2.
Estos estudios han sido clasificados de manera categórica en función de la intervención y de la comparación.
Las características de los estudios incluidos han sido resumidas en la Figura 3.
Diez estudios observacionales y dos ensayos clínicos n=655.192 pacientes incluidos en los 12 estudios compararon la administración de adrenalina con la no administración de adrenalina o placebo.
El metaanálisis mostró un aumento de la supervivencia al alta hospitalaria o a los 30 días en la administración de adrenalina OR 1,23; 95% IC 1,05-1,44; I=83%.
En la estratificación por fibrilación ventricular FV/taquicardia ventricular TV y actividad eléctrica sin pulso AESP se detectó un aumento de la supervivencia en AESP/asistolia OR 1,52; 95% IC 1,29-1,78; I=42% pero no se observaron diferencias significativas en FV/TV OR 1,10; 95% IC 0,89-1,36; I=63% Figura 4.
En la supervivencia al alta hospitalaria o a los 30 días con estado neurológico favorable no se observaron diferencias significativas OR 0,64; 95% IC 0,42-1,02; I=96%.
Tampoco se encontraron diferencias significativas estratificadas por FV/TV OR 0,66; 95% IC 0,29-1,51; I= 98% y AESP/asistolia OR 0,77; 95% IC 0,50-1,18; I=75%.
En la supervivencia al año solo se encontraron datos en un estudio observacional, en el cual la supervivencia se encontró disminuida en la administración de adrenalina OR 0,46; 95% IC 0,27-0,78.
Se observó aumento del retorno de circulación espontánea con la administración de adrenalina OR 2,02; 95% IC 1,49-2,75; I=95%.
Cuando se estratificó por FV/TV no se encontraron diferencias significativas OR 1,26; 95% IC 0,90-1,76; I=94%, mientras que en AESP/asistolia se mostró un incremento en el retorno de circulación espontánea con la administración de adrenalina OR 2,10; 95% IC 1,17-3,77; I=99%.
Adrenalina vs Adrenalina + Vasopresina
Cuatro ensayos clínicos aleatorizados y dos estudios observacionales n=4.358 pacientes incluidos en estos estudios compararon la administración de adrenalina con la combinación de adrenalina y vasopresina.
El metaanálisis no mostró diferencias significativas en la supervivencia al alta hospitalaria o a los 30 días OR 0,94; 95% IC 0,70-1,26; I=12%.
No se observaron diferencias significativas al alta o de 30 días con estado neurológico favorable OR 0,83; 95% IC 0,55-1,26; I= 71%.
No se encontraron diferencias significativas en la supervivencia al año OR 1,40; 95% IC 0,85-2,31; I= 31%.
En la supervivencia al año con estado neurológico favorable solo un estudio observacional mostró esta medición de resultado en la cual no se observaron diferencias significativas OR 1,06; 95% IC 0,31-3,63.
En el retorno de circulación espontánea no se encontraron diferencias significativas OR 0,95; 95% IC 0,84-1,08; I= 39%.
Estratificado por FV/TV OR 0,94; 95% IC 0,76-1,17; I=0% y AESP/asistolia OR 0,96; 95% IC 0,58-1,56; I=0% tampoco se observaron diferencias significativas.
Dos ensayos clínicos aleatorizados compararon la administración de la combinación de adrenalina, vasopresina y metilprednisolona con solo adrenalina.
El metaanálisis mostró un incremento del retorno de circulación espontánea con la administración de la combinación adrenalina, vasopresina y metilprednisolona RR 1,34; 95% IC 1,18-1,52; I= 37%.
En 2 ensayos clínicos aleatorizados que compararon la administración de adrenalina con vasopresina no se encontraron diferencias significativas en la supervivencia al alta hospitalaria o a los 30 días RR 1,48; 95% IC 0,55-3,98, ni en el retorno de circulación espontánea RR 1,08; 95% IC 0,76-1,53.
Adrenalina vs Adrenalina + vasopresina + nitroglicerina
Un ensayo clínico aleatorizado comparó la administración de la combinación de adrenalina, vasopresina y nitroglicerina con solo adrenalina.
En este ensayo no se observaron diferencias significativas de la combinación con la administración de solo adrenalina.
Administración precoz de adrenalina vs Administración tardía de adrenalina
Dos estudios observacionales n=49.851, pacientes incluidos en estos estudios compararon la administración precoz de adrenalina antes de 10 minutos con la administración tardía después de 10 minutos.
El metaanálisis mostró un incremento en la supervivencia al alta hospitalaria o a los 30 días en la administración antes de 10 minutos en comparación a la administración tardía OR 2,03; 95% IC 1,77-2,32; I=0%.
Un estudio observacional mostró una disminución de la supervivencia al alta hospitalaria o a los 30 días cuando la adrenalina se administró después de 9 minutos OR 0,63; 95% IC 0,52-0,76.
Un estudio observacional que comparó diferentes dosis administradas de adrenalina mostró que la administración de dosis elevadas mayores que 5,5 mg incrementa la mortalidad hospitalaria OR 2,82; 95% IC 1,64-4,85 y también las tasas de estado neurológico desfavorable OR 2,95; 95% IC 1,67-5,22.
Tiempo entre dosis de adrenalina
Un estudio observacional comparó el tiempo que transcurría entre dosis de adrenalina durante el paro cardiaco, observó que las dosis distanciadas por más de 5 minutos disminuyen la supervivencia si comparadas con a la administración a cada 1-5 minutos OR 2,17; 95% IC 1,62-2,92.
El resumen de resultados se muestra en la Tabla 1.
Discusión
En la presente revisión sistemática y metaanálisis, se evaluó la evidencia sobre la efectividad de la adrenalina en el paro cardíaco en comparación con otras estrategias terapéuticas.
No se encontraron otras revisiones y metaanálisis exhaustivos en los que se evalúan aspectos de la adrenalina: dosis, tiempo entre dosis, dosis acumulada y su efecto a corto y largo plazo, especialmente en términos de estado neurológico.
Por otro lado, se encontraron revisiones sistemáticas y metaanálisis en los que se evaluó el efecto del uso de la adrenalina comparando con otras terapias del paro cardíaco.
Respecto a la supervivencia al alta hospitalaria o a los 30 días cuando no se administraba adrenalina comparando con su administración, se encontraron hallazgos contradictorios.
La administración de adrenalina mejora la tasa de supervivencia al alta hospitalaria o a los 30 días.
Sin embargo, otra investigación afirmó lo contrario; aunque cuando se estratifica por ritmo inicial no-desfibrilable ambas investigaciones coinciden.
Ong et al afirman que no existen beneficios claros de administrar adrenalina o no hacerlo, lo que los posiciona al lado de Dumas el al, corroborando la mejoría de mediciones de resultado cuando no se administra adrenalina.
En un ensayo clínico aleatorizado la combinación de adrenalina y vasopresina no aumentan las tasas de supervivencia a largo plazo, pero observan un aumento en el número de pacientes que llegaban con circulación espontánea a la admisión del hospital.
Por otro lado, establece resultados favorables para el grupo de pacientes que recibió adrenalina como única terapia, sin embargo la diferencia entre solo adrenalina y la combinación de adrenalina y vasopresina no fue significativa.
Nuestros hallazgos sugieren que la adrenalina incrementa el resultado del retorno de circulación espontánea, especialmente cuando la adrenalina es administrada durante un corto periodo de tiempo.
Esto es apoyado por otras revisiones sistemáticas y metaanálisis que sustentan el beneficio de la adrenalina en términos de supervivencia a corto plazo.
En cuanto al estado neurológico, no se encontraron diferencias significativas, pero los resultados parecen mostrar descenso de las tasas de estado neurológico favorable con el uso de adrenalina especialmente cuando las dosis son más altas; sin embargo se encontró aumento de las tasas de estado neurológico favorable cuando se combina vasopresina y adrenalina, lo que se contrapone con una revisión sistemática y metaanálisis; en la cual se afirma que el aumento de las tasas de estado neurológico favorable fue superior en los pacientes que recibieron dosis estándar de adrenalina.
Suponemos que esta disminución de las tasas de supervivencia puede deberse a las variaciones del ritmo cardiaco que provoca la adrenalina en los pacientes con paro cardíaco revertido, ya que este fármaco provoca más inestabilidad en el ritmo cardiaco y hace que el paciente sea más complicado de manejar.
También se puede suponer que la adrenalina tiende a disminuir las tasas de supervivencia en el largo plazo por producir daños cardiacos y aumentar el consumo de oxígeno en el tejido miocárdico.
Algunos investigadores comprobaron que los pacientes que fueron tratados por paro cardiaco con administrando adrenalina y fallecieron, sufrieron hemorragia subendocárdica, aspecto observado en estudios forenses.
Nuestra revisión sistemática y metaanálisis tiene limitaciones.
En primer lugar, la mayoría de los estudios incluidos fueron estudios observacionales, así esos estudios no controlados incluyen más sesgos en los resultados de la revisión.
La segunda limitación es la falta de suficientes datos en algunas de las mediciones de resultado que nos propusimos estudiar, lo que lleva a obtener resultados no significativos de esas mediciones.
La tercera limitación es la configuración de los equipos de emergencia y la formación de sus componentes en los diferentes países, lo que introduce un sesgo que no fue detectado en ninguno de los estudios incluidos en este estudio.
Por otro lado, la mayoría de los estudios incluidos en la presente revisión sistemática y metaanálisis se encuentra publicado en revistas de alto impacto, situadas en el primer cuartil: Resuscitation, The New England Journal of Medicine y The Journal of Emergency Medicine, entre otras.
A pesar de estas limitaciones, los hallazgos sugieren que la adrenalina tiene efecto positivo en los primeros momentos de la atención al paro cardiaco, ya que favorece el retorno de circulación espontánea; por otro lado tiene un efecto negativo en la supervivencia a corto y medio plazo y en el estado neurológico del paciente.
Esto lleva a pensar que sería necesario revisar las actuales recomendaciones y limitar el número de dosis de adrenalina a ser administradas en el paro cardiaco; también la prescripción de adrenalina, en las paradas cardiorrespiratorias, debe tener como base una causa concreta, evitando administrar en paros cardiacos inducidos por síndromes coronarios, por ejemplo.
Conclusión
La evidencia científica sobre el uso de la adrenalina en la parada cardiorrespiratoria es contradictoria.
Encontramos que fue beneficiosa la administración de adrenalina para el retorno de circulación espontánea durante maniobras de reanimación, sin embargo este beneficio no se refleja en la supervivencia al alta o en el largo plazo, y tampoco en su efecto en el estado neurológico de los pacientes.
Se considera necesaria la realización de estudios de alta calidad, en los que se consideren variables de confusión, por ejemplo, la calidad de la reanimación, la vía de administración y el número de dosis administradas, lo que permitirá determinar con suficiente evidencia estos hallazgos.
Un retroceso en la configuración de las políticas públicas de educación y salud en Brasil — y, por lo tanto, del campo de la formación en salud — constituye el telón de fondo de este número de Trabalho, Educação e Saúde.
Cabe destacar, en tal sentido, la Medida Provisoria 746, popularmente conocida como la "MP del Nivel Medio", cuyo contenido consiste en la alteración de la actual Ley de Directrices y Bases LDB, establecida en la ley n. 9.394, promulgada en 1996, y del Fondo de Mantenimiento y Desarrollo de la Educación Básica y de Valorización de los Profesionales de la Educación Fundeb, creado por la ley n. 11.494, de 2007, y la Propuesta de Enmienda a la Constitución n. 55 PEC 55, aprobada en carácter definitivo por el Congreso Nacional, el día 13 de diciembre del año pasado, apuntando a instituir un Nuevo Régimen Fiscal en el ámbito de los Presupuestos Fiscal y de la Seguridad Social de la Unión por 20 ejercicios financieros.
Considerando, en particular, las áreas de experiencia editorial que orientan a Trabalho, Educação e Saúde, no podemos eximirnos de registrar los impactos dramáticamente negativos de ambas propuestas, sobre todo al analizarlas en forma articulada en el escenario nacional.
La MP del Nivel Medio — publicada sin un proceso amplio, capilarizado y democrático de discusión por parte de la sociedad y, en particular, los educadores — apunta a un conjunto de cambios que producirán una realidad educativa contrapuesta no solo al horizonte social de la formación humana unitaria e integral, sino también a la conquista histórica de la educación pública y gratuita por parte de la nación brasileña.
Nuestra crítica se fundamenta en una vastísima literatura a respecto de la relación entre trabajo y educación, producida por la universidad brasileña, y en la compleja historia de las políticas públicas dirigidas a la formación de los jóvenes en Brasil; se apoya también el robusto conjunto de discusiones e iniciativas nacionales de formación calificada y socialmente referenciada de los trabajadores de la salud a lo largo de los años.
Es inevitable observar que tales estudios, análisis e investigaciones están teniendo, en Trabalho, Educação e Saúde, desde su primer número, un privilegiado espacio editorial de publicidad y circulación, constituyendo, en pocas palabras, la propia razón de existir de la revista.
En este sentido, podemos afirmar que la formación de nivel medio hoy en vigor en el territorio nacional — como fruto de conquistas por parte de los trabajadores y de sucesivos proyectos contradictorios de nación — toma como presupuestos su carácter de educación básica y universal, su articulación con y no sumisión la formación para el trabajo, y su naturaleza unitaria.
No pretendemos ignorar aquí el hecho de que estos presupuestos no están aún plenamente implementados hoy; de hecho, gran parte de la producción intelectual publicada por Trabalho, Educação e Saúde indica precisamente los límites de la efectivación de una formación universal, unitaria e integral en una sociedad marcada por la desigualdad.
No obstante, descartados los misticismos o las ilusiones con relación al tema, es innegable que la legislación que rige actualmente este nivel de enseñanza — y que la MP reforma — busca oponerse a la dualidad estructural educativa: dualidad que terminar por legitimar y apoyar la perspectiva de que la educación debe ser diferenciada y generar distintas categorías de ciudadano.
Por lo tanto, es precisamente sobre estas conquistas parciales, expresadas en la actual configuración de la formación de nivel medio consolidadas por el Estado brasileño hasta el momento presente, que inciden los efectos deletéreos de la propuesta de cambio enviada.
Destacamos, en tal sentido, en la MP publicada, algunos puntos de relevancia, como la fragmentación de parte de lo que hoy compone la formación en "itinerarios formativos" cf. encabezado del artículo 36; la vulnerabilidad de los educandos ante el sometimiento de parte significativa de la carga horaria a las necesidades inmediatas y volátiles del mercado y, incluso, ante la explotación como mano de obra no reglamentada cf. párrafo 17 del artículo 36; la no obligatoriedad del ofrecimiento, por parte de la totalidad de las unidades escolares componentes de la red pública, del conjunto de áreas de formación cf. párrafo 1 del artículo 36; la limitación de la carga horaria de la Base Nacional Común Curricular cf. párrafo 6 del artículo 36 a apenas 1.200 horas; y la disminución de los requisitos profesionales mínimos para el ejercicio del magisterio, permitiendo que "profesionales con notorio saber reconocido" inciso IV del artículo 61 ejerzan la docencia.
Éstos son algunos de los elementos del cuadro grave de empobrecimiento de este nivel de enseñanza propuestos por la MP en cuestión.
Serían instituidos, en la práctica, dos tipos de educación de nivel medio, consolidando así la dualidad estructural antes referida, mediante la sumisión cabal de la formación humana a los designios del denominado 'mercado de trabajo', además del empresariamiento y privatización de la educación.
Al instaurar itinerarios formativos en los términos propuestos y al someter una fracción significativa de la formación a la capacitación, entre otros aspectos, podemos afirmar que, en última instancia, la MP 746 apunta a un cuestionamiento de nivel medio como derecho per se — como componente inherente de la educación básica y universal — aun manteniendo este nivel de enseñanza formalmente como tal.
Aunque nuestras principales consideraciones aquí se hayan centrado en la MP 746, no podríamos concluir este editorial sin reiterar que la discusión en torno a la educación — es decir, a la formación de nivel medio en salud en Brasil — y también determinada por sus formas de financiación y de imputación de los recursos públicos — precisamente el tema de la PEC 55.
En suma, las dos medidas combinadas, MP 746 y PEC 55, confluyen en el sentido de producir un grave retroceso de la educación de los jóvenes y los trabajadores en Brasil.
Docente de la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfemería, correo electrónico: iamendes@eerp.usp.br Inter-American Drug Abuse Control Commission/CICAD - Organization of American States/OAS/US
Este artículo trata de un relato de experiência de ofrecimiento de docentes de los cursos de especialización; a través del "Programa de capacitación en investigación para enfermeros en el estudio del fenomeno de las drogas en Latino America", planteados de manera colaborativa por dos instituciones, una de carater publico y regional Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo y otra, una organización internacional Comisión Interamericana para el control del abuso de drogas - CICAD de la Organización de los Estados Americanos - OEA; la primera con atribuciones tecnico-científicas y la segunda responsable por el apoyo financiero.
Ese programa se repitió por dos años consecutivos, en 2002 y 2003.
El relato expone datos sobre el proceso de negociación y planeamiento didáctico desde el primer curso, la distribución de contenidos y actividades, las experiencias adquiridas en el proceso de enseñanza y las evaluaciones de los alumnos.
Según los participantes alumnos, profesores e instituciones involucradas la iniciativa de ofrecimiento de cursos, parte presencial y parte a distancia como los realizados, se ha demostrado una experiencia exitosa con repercusiones políticas, academicas y sociales para todos los involucrados.
El impacto emocional que el asunto drogas promueve en la población lega y inclusive entre el medio académico-científico no ocurre sin razón, las dificultades de enfrentar los varios factores relacionados al mismo lo caracterizan como un fenómeno complexo.
El uso de drogas involucra cuestiones de carácter interno personas y su entorno y externo, cuando ellas ejercen influencia en el curso de las sociedades.
En ese sentido, es particularmente dañino el narcotráfico: aparato marginal que se mueve con desenvoltura en circuitos de integración nacional e internacional.
Dadas esas peculiaridades, el estudio de ese fenómeno requiere análisis que avancen del nivel puntual y su contención pide estrategias que ultrapasen límites de fronteras nacionales.
En otras palabras, es necesario tener una visión estructural y no apenas coyuntural de la realidad de las drogas.
Para alcanzar esa perspectiva aún existen obstáculos en la investigación de cuestiones relacionadas a drogas psicoactivas, por ser tema de naturaleza delicada a nivel individual, socio-cultural y en especial por sus extensiones de orden legal, política y diplomática.
En el ámbito académico-científico, consiste en tópico poco explorado o investigado bajo perspectivas teóricas puntuales.
Talvez en consecuencia del cuidado necesario para desarrollar la investigación, puesto que dificultades ocurren en todo el proceso, desde la obtención de informaciones, principalmente cuando se refiere a drogas ilícitas por su carácter de ilegalidad y relación con el narcotráfico, hasta la superación de obstáculos causados por los perjuícios de orden moral que existen en las personas respecto al uso de sustancias psicoactivas y a quienes las consumen.
Factores que interfieren en el desarrollo del proyecto limitando inclusive, la amplitud del estudio.
La incapacidad de respuestas derivadas de las tradicionales formas de análisis, de carácter empírico y pragmático, sumadas a tendencias sociales, perspectivas y acciones ejecutadas en el continente americano y en otros países, han dado lugar a interpretaciones más amplias sobre la fenomenología de las drogas, en especial a finales del siglo XX.
Aunque los problemas relacionados al uso de drogas no se presenten con el mismo impacto en todos los países del continente americano, es innegable que han traído consecuencias dañinas para sus sociedades de manera general, tanto en el aspecto social como de salud.
Sin embargo, las actitudes ambivalentes frente al abusador, el estigma asociado al abuso de substancias y la naturaleza criminal del tráfico de drogas, como ya se ha planteado, han llevado a que los datos recolectados en investigaciones no sistemáticas carezcan de precisión o confiabilidad y no sean objetivos.
Inclusive las encuestas epidemiológicas hechas en diferentes países han producido datos que no son comparables.
Por lo tanto, no se dispone aún de una visión fidedigna, principalmente de los aspectos clínicos o de salud pública de los problemas relacionados al uso abusivo de las drogas.
Las drogas, siendo un problema con implicaciones internacionales, requieren un mayor y más diversificado número de actores sociales involucrados en su enfrentamiento, sea en la investigación del fenómeno, en el combate al narcotráfico o en la atención a la salud de la comunidad en general y del usuario de drogas en específico.
En la decada de noventa, los gobiernos nacionales dieron énfasis creciente a las medidas de reducción de la demanda de drogas lícitas e ilícitas y los organismos internacionales de salud OMS, OPS, OEA vienen desarrollando estrategias de monitoreo de las consecuencias para la salud y de prevención y control del abuso de substancias a nivel nacional y mundial.
Desde 1996, la estrategia hemisférica de la Comisión Interamericana para el Control del Abuso de Drogas - CICAD de la Organización de los Estados Americanos - OEA, viene complementando las iniciativas de los países de las Américas, contribuyendo de manera significativa en la formación de profesionales especializados para actuar en la reducción de la demanda de las drogas.
En 1997, con el respaldo financiero del gobierno de Japón y más adelante con el apoyo adicional de Estados Unidos y Canadá, la CICAD emprendió un proyecto experimental, aplicada en escuelas de enfermería seleccionadas de América Latina, con el propósito de fomentar la promoción de la salud, la prevención del uso y abuso de drogas y la integración social del abusador.
Esta iniciativa pionera se distingue de otras por estar direccionada a una categoría profesional clave en la atención a la salud.
Además, tanto en los países industrializados como en los que se encuentran en vías de desarrollo, hay pocas instituciones de enseñanza superior en cuyos planes de estudio figure el tema drogas psicoactivas y cuestiones o problemas relacionados.
El tema amplía las perspectivas de los profesionales de salud, a nivel de cuidado y de investigación.
Los enfermeros, en su relación con los individuos y sus comunidades, pueden realizar cambios significativos en pautas culturales y actitudes relacionadas al consumo de alcohol y drogas.
La proximidad con personas y su entorno permite que el enfermero directamente o a través de sus auxiliares tenga condiciones de identificar en una comunidad los problemas relativos al uso de drogas, por eso enfermería entre las profesiones de salud fue elegida para iniciar el programa de capacitación en el fenomeno de la droga apoyado por la CICAD/OEA.
Los enfermeros, por su formación más generalista, centrada en la atención a individuo, grupos y comunidad, han aportado al Programa de Reducción de la Demanda de las drogas, nuevas funciones que muestran su liderazgo, además de contribuir para el estudio del fenómeno bajo la perspectiva de Salud Internacional.
La meta del proyecto de la CICAD para las escuelas de enfermería ha sido crear un grupo de enfermeros profesionales con conocimientos científicos y habilidades técnicas para actuar en el área de reducción en la demanda de drogas en América Latina.
Los componentes básicos y las actividades del proyecto están centradas en tres directivas: educación, extensión e investigación, siendo que el proyecto enfatiza actividades específicas para cada una: en la educación, se propone incluir el tema substancias psicoactivas en las estructuras curiculares de los cursos pre y postgrado en enfermería, además del entrenamiento de profesores sobre el fenómeno de las drogas y problemas sociales y de salud relacionados a ello; en la extensión, se priorizan las actividades que involucran profesores y alumnos en la implementación de programas educativos sobre el tema, centrados en los aspectos de promoción de la salud y prevención del uso y abuso de drogas entre la población en general y el desarrollo de proyectos de integración social destinados a grupos específicos; en la investigación, el proyecto ofrece un programa regional y otro internacional para la capacitación de profesores de instituciones de enfermería de enseñanza superior en métodos de investigación cuantitativa y cualitativa, para aplicar esos conocimientos en el desenvolvimiento de investigaciones individuales o multicentricas en temas relacionados a las drogas aspectos de promoción de la salud, prevención del uso y abuso, integración social.
Para implementar el Programa Regional de investigación para capacitar enfermeros en el estudio del fenómeno de las drogas en América Latina, la CICAD en 2001 invitó a la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo EERP-USP como asociada, solicitando como parte del acuerdo que hiciera el plan de curso del programa, la organización didáctica y administrativa y su implementación.
La EERP-USP aceptó el desafío con el mismo espíritu emprendedor que la ha distinguido a lo largo de sus cincuenta años de existencia, entendiendo que estaba participando de un proyecto de grande relevancia para la institución y una oportunidad única para la enfermería de América Latina.
Había en la EERP-USP un historial de convenios firmados con escuelas de enfermería de nivel superior nacionales y de otros países Chile, México para formar doctores.
También tiene experiencia con alumnos de otras partes del país, de América Latina y de África, que vienen a cursar el pregrado o los programas de postgrado.
Sin embargo, el programa de la CICAD presuponía tener como asociado a un organismo internacional y relacionarse con un grupo de dieciocho participantes representando nueve instituciones de enseñanza superior de América Latina.
Esa perspectiva, involucrando tal diversidad, era nueva para la EERP-USP, y un gran desafío para todos, el cual fue vivenciado por las instituciones en un proceso que ocurrió en etapas.
El diseño de la propuesta conjunta tuvo que atender intereses y objetivos de las dos instituciones involucradas en el proceso.
Llevó cerca de un ano para llegar a la versión final y obtener la aprobación técnica y legal de la EERP-USP y CICAD.
La CICAD fue la responsable por obtener el apoyo financiero para la implementación del programa.
El Gobierno del Japón fue quien financió los dos Programas Regionales de Capacitación en Investigación para Enfermeros, y la OEA/Programas de Becas dio su colaboración, forneciendo medias becas para los participantes de los dos programas.
El presupuesto de los dos Programas Regionales de Capacitación en Investigación tuvo que ser adaptado de acuerdo con el recurso financiero disponible y seguir las exigencias del país donante y de la OEA.
Después de obtener la aprobación técnica por parte de las dos instituciones y la designación del presupuesto, la OEA exigió una carta de intención, preparada y aprobada por el sector legal de las instituciones para iniciar el proceso de desembolso del dinero para implementar el Programa Regional de Capacitación en Investigación.
Este proceso llevó algunos meses y, aún después, hubo retardo con el proceso de conversión en la moneda corriente del país.
En ciertos momentos la EERP/USP tuvo que cubrir algunos de los gastos iniciales hasta que el dinero estuviera disponible para ser utilizado en el programa.
Los participantes de los dos Programas Regionales de Capacitación en Investigación representaban diez instituciones universitarias distribuidas en nueve países de América Latina.
Esto exigió un esfuerzo muy grande por parte de todos los actores sociales involucrados en el proceso OEA/CICAD, EERP/USP, y alumnos para lograr los objetivos y metas propuestas.
Muchas variables estuvieron presentes pues ocurrió el encuentro de dos conjuntos de personas que con la convivencia fueron ampliando su comprensión, aceptando y tolerando diferencias en el empeño de lograr el respeto y la colaboración mutua, poco a poco se fueron transformando en un grupo.
El conocimiento formal sobre investigación en el contexto del uso de sustancias psicoactivas, los participantes de los Programa lo adquirieron algunos hasta ya lo tenían en mayor o menor grado durante los meses de su estancia en Brasil.
Pero el mayor conocimiento surgió de los contactos personales entre "alumnos" y "docentes".
Las discusiones en clase, en los intervalos, y en otros momentos donde todos pudieron compartir las realidades de vida personal y profesional fueron oportunidades de aprendizaje insustituibles.
Para formar un grupo, no basta reunir un número de personas, es necesario un contexto, o mas bien, el desarrollo de algunas características, entre ellas: reunirse por un mismo interés, y establecer múltiplos intercambios entre si y buscar en el grupo un objetivo común.
Esas particularidades confieren al grupo su propia existencia, tercera característica necesaria para definir un conjunto de personas como grupo.
Podemos inferir que los participantes de los dos Programas Regionales de Capacitación en Investigación durante la estancia en Brasil se transformaron en un "grupo" que está en el proceso de crecimiento como tal.
Es evidente que emprendimientos como el propuesto por la CICAD y la EERP-USP muestra que, la reunion de representantes de varias nacionalidades, posibilita la ampliación de la perspectiva de mundo, personal y profesional de cada uno, así como favorece la creación de lazos de amistad y vínculos profesionales entre países.
Participar del programa CICAD resultó en una experiencia única en la cual la EERP-USP ha agregado muchos esfuerzos en el sentido de ampliar la comprensión, el diálogo entre instituciones y el avance de la profesión a nivel internacional.
Los dos Programas Regionales de Capacitación en Investigación para Enfermeros en el Estudio del Fenómeno de las Drogas en América Latina están estructurado a nivel de especialización, con un total de 540 horas, dividido en dos tipos de modalidades educacional: i Parte I - presencial, con un total de 345 horas; y ii Parte II - ofrecido a la distancia, con un total de 195 horas.
La Parte I - presencial - ofrecido en forma intensiva dos meses en la EERP/USP/Brasil - estubo formada por tres Módulos que se integran entre si para poder ofrecer los conocimientos técnicos y científicos necesarios para habilitar los enfermeros participantes del programa en el desarrollo de los proyectos de investigación con la temática droga licitas y ilícitas.
Los tres Módulos abordan los siguientes aspectos: i Modulo I - Salud Internacional y el Fenómeno de las Drogas; ii Modulo II - El Fenómeno de las Drogas en el Mundo y las Américas, con; y iii Modulo III - Los Métodos de Investigación Cuantitativa y Cualitativa Aplicado al Estudio del Fenómeno de las Drogas.
La Parte II - fue constituida por el Modulo IV - Tutoría de Investigación a la Distancia - ofrecido a los participantes del programa cuando retornan a sus países para implementar los proyectos de investigación.
Cada participante escoge un orientador según su afinidad con el docente, siguiendo los criterios: objeto de estudio y referencial metodológico.
Los participantes y los orientadores mantienen por seis meses contactos quincenales o por mes vía e-mail, fax, teléfono, o correo.
El tiempo dedicado en horas y su distribución por módulo está representado en la Tabla 1, que se sigue.
La evaluación debe tener como propósito hacer evolucionar el grupo de participantes estudiantes y profesores para obtener mejor desempeño y adquirir mayores niveles de maturidad profesional y personal y es con esa disposición que están presentados los principales ítems evaluados por los estudiantes, en forma de tablas presentadas a continuación.
En la Tabla 3 se obtiene la evaluación de los módulos por alumnos según niveles de apreciación, evidenciando que ambos los grupos consideraron que los contenidos presentados estuvieron situados en niveles, muy bueno y excelente.
El la Tabla 4 indica que la apreciación de los alumnos se ha situado entre los niveles bueno, muy bueno y excelente, con predominio en el nivel muy bueno.
El la Tabla 5 indica que para los métodos y técnicas de enseñanza, la evaluación también se manifiesta entre los niveles bueno, muy bueno y excelente, siendo que los puntajes mayores se encuentran en nivel muy bueno y excelente para los tres módulos, teniendo como base el total de alumnos 33.
De acuerdo con los datos del cuadro 6, se verifica que los profesores del curso constituyen la grande fortaleza del curso, sea por el apoyo y relaciones establecidas, sea por el conocimiento y experiencia demostrada.
Hay que subrayar aún, la importancia de las interacciones mantenidas por los alumnos en el periodo del curso, la organización, el apoyo administrativo y logístico bien como el haber alcanzado los propósitos académicos, entre ellos hacer más conscientes a los participantes de la importancia del tema sustancias psicoactivas para la formación del enfermero, ya sea en la actividad asistencial o de investigación.
Según la Tabla 7, el idioma permanece, para algunos alumnos como una dificultad importante.
Aunque las manifestaciones a ese respecto no ultrapasen el 26% de las aserciones hechas, hay que pensar en maneras alternativas para disminuir esa barrera.
Otra dificultad mencionada parece estar relacionada a los distintos niveles de conocimiento sea en materia de drogas o de metodología científica y práctica de investigación, por eso algunos estudiantes del grupo 2002 reivindicaron mayor participación en clase y del grupo 2003, pidieron que no se repitieran contenidos que ya sabían y inclusive, uno de ellos sugirió la aplicación de un "pre-test" para evaluación de conocimientos de los alumnos, antes de ministrar el curso.
Parece también que el tiempo dedicado a la lectura y para elaborar el proyecto resulta poco, aunque en el grupo 2003 se destinó una semana para la estructuración del proyecto.
La dificultad con el idioma parece ser un factor que está interfiriendo en la desenvoltura para leer y como consecuencia, ejecutar el proyecto se hace una tarea mucho más difícil.
La propuesta de dejar medio tiempo libre al día, aunque fue señalada por solo dos alumnos, es una sugerencia que debe ser considerada.
Coordinadores y profesores del curso tienen como base que la educación es un proceso en que el "estudiar es asumir una actitud seria y curiosa frente a un problema" con la finalidad de comprender los hechos, analizarlos, interpretarlos e intervenir, la tarea de profesor y alumno no es fácil pues exige el crear y recrear, además de una actitud de vigilancia sobre nuestros propósitos de enseñanza - aprendizaje, nuestras acciones, nuestros intereses, nuestros resultados en un proceso continuo de evaluación propia y de los estudiantes.
De ese proceso nace el incentivo a la creatividad y el desestímulo al dogmatismo de ideas, al conformismo y a la pasividad.
La presente evaluación posibilitó informar en que medida los profesores del Programa Regional de Capacitación en Investigación fueron bien sucedidos en atingir los objetivos y metas del programa, bien como el papel participativo de los estudiantes durante todo el proceso de aprendizaje.
La convivencia presencial y a distancia docente-participante, el desarrollo de un proyecto sobre un tema socialmente relevante está produciendo cambios de caracteres distintos, algunos ya evidentes y otros que apenas se empiezan a entrever.
En un ejercicio de imaginar la enfermería como un conjunto de profesionales que necesita fortalecerse, las características que valen para los pequeños grupos ya mencionados serian bienvenidas, pues considerar la conducta humana apenas bajo la mirada individual es un error y una limitación.
El sistema personal esta en constante interacción con los sistemas individuales de los otros y con los sistemas de las organizaciones a que pertenecen.
Cada persona se relaciona con otra en varios contextos familia, trabajo, y este relacionamiento asume modalidades específicas que influyen de manera decisiva sobre los comportamientos de cada uno.
El relacionamiento entre las personas incluye expectativas, demandas, afectividad y poder, en calidad e intensidad variadas, como factores importantes en la conducta individual.
Pensar la enfermería Latinoamericana como un grande grupo, postula la existencia de relaciones entre diversos sub-grupos enfermeros de los países Latino-Americanos que lo componen y que el relacionamiento entre ellos esta adquiriendo una conformación peculiar, que ejercerá influencia en las formas de reaccionar de cada sub-grupo, también presupone que tienen sus propias expectativas, demandas, conocimientos, afectividad y poder en diferentes niveles.
El conocimiento de la dinámica grupal donde está inserida la persona o en el caso de enfermería, el sub-grupo, ayuda a entender muchas de sus acciones y reacciones.
Ideas, conocimientos, opiniones, acciones, manifestaciones de comportamiento, sentimientos, actitudes, valores y filosofías de vida de cada miembro o "sub-grupo" del grupo, constituyen insumos en el proceso de interacción global.
La influencia recíproca del repertorio exclusivo de cada uno esta presente, nadie permanece inmune al intercambio con otros.
Eso puede aplicarse tanto al individuo como entidad única, participante de un grupo como al supuesto conjunto de sub-grupos de enfermeros de los varios países de América: todos poseen los insumos referidos, los cuales se hacen presentes en el proceso de interacción grupal y ejercen influencia los unos sobre los otros.
Frente a tales consideraciones se puede inferir que las instituciones de enfermería involucradas en el proyecto de la CICAD como un todo y en especial en los emprendimientos para Capacitar en Investigación, no son las mismas que eran, puesto que han establecido interacciones en las cuales han compartido sus ideas conocimientos, expectativas sentimientos, valores y otros insumos que componian su espectro cultural.
Teniendo como premisa básica que la cultura es un fenómeno de la vida asociativa humana, resultado de la combinación de valores, normas, actitudes y demás elementos bio-psico-sociales, ella compone un amplio marco de referencias simbólicas, intelectuales, afectivas y otras, para una sociedad, organización o grupo.
También se puede hablar en cultura, sistema o sub-sistema cultural siempre que se identifique un conjunto de elementos culturales, incluyendo valores, normas comportamientos prescriptos relacionados en estructuras de roles, con un grado de interdependencia e inter-influencia que le atribuye consistencia interna, y con características especializadas o diferentes en relación a otros conjuntos, además de una relativa permanencia en el tiempo.
Eso es válido y adecuado cuando se trata del estudio de organizaciones y grupos específicos.
Por tanto, se puede aplicar al grupo enfermería.
Sin perder de vista que un fenómeno universal como la cultura en cualquiera de sus acepciones es dinámico y presenta variaciones en función del espacio, del tiempo e del vivir mismo en sociedad.
También la actuación del ser humano a través de su capacidad de crear y recrear, introducir innovaciones, transformar y reformular respuestas del proceso de evolución, contribuye para ese dinamismo.
Por eso no se puede suponer que una cultura originada en el grupo de enfermería imaginado pueda ser una construcción estática.
Quién sabe el intercambio que se está estableciendo entre los "sub-grupos" no sea la base para el proceso de construcción de una cultura de enfermería Latinoamericana que considere lo más posible los insumos de cada participantes sub-grupo del hipotético grupo.
Una cultura profesional en que las ideas tengan una base en la realidad, donde la imposición dé lugar al diálogo y a la negociación, el sacrificio sea sustituido por el placer, el concepto de cura sea reemplazado por el de rehabilitar y las actitudes de exclusión den lugar a las de comprensión de las diferencias.
Los dos Programas Regionales de Capacitación en Investigación para Enfermeros en el Estudio del Fenómeno de las Drogas en América Latina indicaron la eficiencia del modelo conceptual y educacional utilizado para su implementación respecto a costo-beneficio y eficacia en el producto alcanzado hasta el momento.
Los dieciocho participantes del Primer Programa Regional de Capacitación en Investigación ya concluyeron sus investigaciones, el informe técnico de la investigación fue presentado a la CICAD.
Además, elaboraron un póster de los resultados de la investigación en la VIII Reunión Internacional del Proyecto de la CICAD de las Escuelas de Enfermería en Reducción de la Demanda realizado en Lima, Perú, en agosto de 2003.
También enviaron para publicación un artículo científico sobre los resultados de las investigaciones a la Revista Latino-Americana de Enfermería de la EERP/USP.
La finalidad de la Revista, indexada en importantes bancos de datos nacionales e internacionales y distribuida en diferentes países, es divulgar conocimientos científicos producidos por la enfermería y áreas relacionadas.
Los quince participantes del Segundo Programa Regional de Capacitación en Investigación están en proceso de implementación de las investigaciones en sus países de origen, y de igual forma deberán preparar un informe técnico de la investigación; enviarlo a la CICAD; presentar un póster de los resultados en la IX Reunión Internacional del Proyecto de la CICAD de las Escuelas de Enfermería en Reducción de la Demanda, que ocurrirá durante el año de 2004.
También estos participantes tendrán que preparar un artículo científico sobre los resultados para publicación.
El Programa Regional de Capacitación en Investigación para Enfermeros en el Estudio del Fenómeno de las Drogas en América Latina sirvió de base para implementar el Primer Programa Internacional de Capacitación en Investigación para Enfermeros en el Estudio del Fenómeno de las Drogas en América Latina con la Universidad de Alberta/Edmonton/Canadá durante el verano de 2003.
Los resultados positivos alcanzados con los dos Programas Regionales incentivaron el Gobierno de Japón y Canadá a apoyar el proyecto para transformar el Programa Regional de Capacitación en Investigación en la Modalidad ON-LINE y expandirlo para todos los profesionales de la salud interesados en actuar e investigar el fenómeno de las drogas en América Latina.
Durante el ano de 2004 la CICAD y la EERP/USP estarán trabajando en conjunto en el proceso de transformación del Programa Regional de Capacitación en Investigación para la modalidad ON-LINE para ofrecerlo a los profesionales interesados en 2005.
La amplitud de visión de la profesión de enfermería, su liderazgo y capacidad de transformación se ha manifestado también en la participación de iniciativas para reducir la demanda de drogas, posibilitando la apertura de nuevos espacios profesionales.
El desarrollo de proyectos de investigación volcados a los diversos grupos de la comunidad, está mostrando a autoridades locales e internacionales la cooperación efectiva que el enfermero puede ofrecer cuando dispone de capacitación específica, para ampliar el conocimiento sobre el fenomeno de las drogas en Latinoamerica y ayudar en la elaboración de programas cuyo objetivo sea mejorar la calidad de vida y la salud de las poblaciones.
El éxito de este modelo de asociación creado entre una organización internacional como la CICAD, Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo y otras Escuelas de Enfermería ha servido para extender esta experiencia para las escuelas de salud publica y de educación en América Latina.
A las autoras les gustaría agradecer a los coordinadores del Proyecto de la CICAD de las Escuelas de Enfermería en Reducción de la Demanda de Drogas, por su apoyo y colaboración a los dos Programas Regionales de Capacitación en Investigación para Enfermeros en el Estudio del Fenómeno de las Drogas en América Latina; a los participantes por sus esfuerzos y dedicación en cumplir con todos los requisitos del programa y graduaren con los éxitos alcanzados; y en especial al Gobierno del Japón y a la OEA/Programas de Becas, por acreditar en el proyecto y proveer los fondos necesarios para su implementación.
Introducción
La modificación en el estilo de vida de la población, destacándose la adopción de hábitos de vida no saludables, es significativa en el aumento de casos de cáncer en la población mundial y, entre todos los tipos de cáncer, la neoplasia mamaria es la que se destaca entre las mujeres y puede ser constatado por datos estadísticos asustadores.
La estimativa para el año de 2008, en Brasil, válida también para el año 2009, refiere que ocurrirán 466.730 nuevos casos de cáncer y uno de los más incidentes entre las mujeres es el cáncer de mama, con estimativa de 49.400 mil casos nuevos 50,71/100.000 mujeres.
La neoplasia mamaria es el cáncer más frecuente en las mujeres de la Región Sur, siendo el riesgo estimado de 67/100.000 mujeres.
En Paraná, se constata una estimativa de 2.970 casos nuevos de cáncer de mama 56,7/100.000 mujeres, en el año 2006.
En el año 2008, la estimativa fue de 56,16 casos por cada 100.000 mujeres.
Hasta el momento, no hay como evitar el cáncer de mama, sin embargo algunos factores de riesgo de la enfermedad ya fueron descubiertos, lo que puede facilitar la detección precoz y contribuir para el rastreo de la patología.
Los factores de riesgo más discutidos son la edad de la mujer y la historia familiar, o sea, poseer parientes de primer grado con cáncer de mama.
El intervalo de edad entre 40 y 69 años se destaca como el de mayor prevalencia de la enfermedad y muerte por ese tipo de cáncer.
El Ministerio de la Salud define como factores de riesgo, bien establecidos para el desarrollo del cáncer de mama, aquellos que se encuentran relacionados a la vida reproductiva de la mujer menarca precoz, antes de los 11 años, nuliparidad, primera gestación con más de 30 años, uso de anticonceptivos orales, menopausia tardía, después de los 50 años, y utilización de terapia de reposición hormonal.
Entretanto, el factor edad continua siendo uno de los más importantes, siendo que la incidencia del cáncer de mama aumenta rápidamente hasta los 50 años y, posteriormente, el mismo ocurre de forma más lenta.
No existen estrategias específicas, científicas, que posibiliten la prevención primaria del cáncer de mama, sin embargo, es posible disminuir su incidencia por medio de acciones de promoción de la salud, enfatizando la atención a los factores de riesgo, entre ellos la obesidad y el tabaquismo.
Delante de esa problemática, este estudio pretendió identificar la prevalencia de los factores de riesgo para el cáncer de mama en mujeres de 40 a 69 años, en el municipio de Maringá, estado de Paraná.
Materiales y Métodos
Para alcanzar el objetivo propuesto, fue realizado un estudio analítico, exploratorio, de corte transversal, tipo encuesta poblacional domiciliar en el municipio de Maringá, PR.
El estudio fue realizado con una muestra de mujeres en el intervalo de 40 a 69 años.
El intervalo de edad escogido fue debido a que la mayor prevalencia, de enfermedad y muerte por cáncer de mama, se encuentra entre 40 y 69 años.
El tamaño de la muestra fue de 439 mujeres utilizándose el intervalo de confianza de 95%, aumentado en 14% para compensar posibles pérdidas.
El muestreo fue aleatorio estratificado, donde toda la región de Maringá fue geográficamente colocada en cinco estratos: norte, sur, este, oeste y centro.
Posteriormente, fueron seleccionados aleatoriamente los sectores que participaron de cada estrato conforme la densidad demográfica de cada uno.
De cada estrato fue seleccionada una muestra aleatoria simple, proporcional al número de mujeres residentes en cada uno de esos estratos.
Los datos fueron recolectados por entrevistas domiciliares, realizadas por los investigadores, por medio de un formulario de entrevista estructurado y ya comprobado, conteniendo preguntas referentes a aspectos socioeconómicos, biológicos, de comportamiento y de utilización de servicios.
Posteriormente, fueron almacenados en planillas del programa Statistical Package for the Social Sciences SPSS, versión 15.0, y presentados en forma de frecuencia absoluta y relativa, en tablas.
Las variables utilizadas en este estudio, de acuerdo con el Ministerio de la Salud, fueron: edad entre 40 y 69 años, raza blanca, obesidad, etilismo, tabaquismo, nuliparidad, primera gestación después de los 30 años, menarca precoz antes de los 11 años, menopausia tardía después de los 50 años, madre o hermana con historia de cáncer de mama, historia personal de cáncer de mama, uso prolongado de contraceptivos orales y utilización de terapia de reposición hormonal.
El proyecto fue apreciado y aprobado por el Comité de Ética en Investigación de la Universidad Estatal de Maringá Parecer n.406/2007.
El perfil de la población estudiada se constituyó de 439 mujeres entre 40 y 69 años, con promedio de edad de 53 años.
La raza predominante encontrada fue la blanca, con prevalencia de 81,1% de las mujeres.
Número expresivo de mujeres entrevistadas fue clasificado como sobrepeso 38,7% y se obtuvo número significativo de obesas 24,1% Tabla 1.
De las mujeres entrevistadas, 76,1% 334 relataron nunca haber hecho uso de bebida alcohólica y 21,2% 93 bebieron socialmente.
Entretanto, solamente cuatro mujeres relataron utilizar bebida alcohólica con mayor frecuencia semanal o diaria.
Apenas 13% 57 de las mujeres refirió hacer uso de cigarro, siendo que 20% 88 ya fue fumante.
De las entrevistadas, 62% ya hicieron uso de contraceptivo oral con promedio de utilización de 4,68 años de: 5,81.
De las mujeres investigadas, apenas 6,8% 30 nunca estuvieron embarazadas y, entre aquellas que ya estuvieron embarazadas al menos una vez, la edad en que tuvieron el primer hijo, en 38,7% de los casos, fue entre 16 y 20 años, con promedio de edad de 20,47 años de: 7,7.
Se observó que, entre las mujeres que ya estuvieron embarazadas, 82,7% amamantaron, de esas, 33,9% por un período de 1 a 12 meses, el promedio observado fue de 32 meses de: 46,6.
La edad en que ocurrió la menarca obtuvo un promedio de 13 años de: 2,37 y de la menopausia fue de 47 años de: 6,28.
Se constató que 36% 158 de las entrevistadas todavía no habían entrado en la menopausia en el período de la entrevista Tabla 2.
En lo que se refiere al histórico familiar de cáncer de mama, 2,3% 10 de las mujeres relataron tener madre que tiene o tuvo cáncer de mama, cuando la pregunta era sobre tener hija que tiene o tuvo cáncer de mama el porcentaje fue de 0,2% 1, y hermana fue de 3,9% 17.
Solamente 8% 35 de las mujeres relataron poseer otro familiar, que no era de primer grado, con cáncer de mama Tabla 3.
Se resalta que 2,3% 10 de las entrevistadas ya poseían enfermedad benigna de la mama y solamente 0,9% 4 poseen histórico personal de cáncer de mama, siendo que, de esas, 75% 3 relataron haber descubierto el cáncer por medio de autoexamen de las mamas y 25% 1 a través de la mamografía.
De las mujeres investigadas, 7,1% 31 ya realizaron alguna biopsia o cirugía de la mama no se consideraron las cirugías plásticas o estéticas y, de esas, 19,4% 5 relataron resultado maligno de la biopsia.
En lo que se refiere a la utilización de reposición hormonal, 69,2% 305 nunca hicieron uso e ella, y entre aquellas que ya la utilizaron, el promedio de tiempo de utilización fue de 5,2 años de: 5,3 Tabla 4.
Discusión
La edad promedio de las mujeres entrevistadas fue de 53 años y la gran mayoría era de raza blanca 81,1%.
Caracterización muy semejante fue observada en estudio de base poblacional, con mujeres de 40 a 69 años, realizado en la ciudad de Pelotas, en el año 2002, donde el promedio de edad de las mujeres estudiadas fue de 52,1 años y la mayoría de raza blanca 80%.
Otro estudio, con mujeres en tratamiento por cáncer de mama, encontró también predominancia de la raza blanca 80%, con promedio de edad de 54 años.
Se relata que la edad elevada, generalmente a partir de los 50 años, es el factor más importante en la causalidad del cáncer de mama y, en la mayoría de los casos, es el único encontrado.
Consecuentemente, hay aumento de la mortalidad en ese intervalo de edad, principalmente por el hecho del diagnóstico ser realizado, la mayoría de las veces, en etapas avanzadas de la enfermedad.
Otro estudio resalta, como factor de riesgo para el desarrollo del cáncer de mama, además de la edad avanzada de la mujer, ser de la raza blanca.
En lo que se refiere a los factores de riesgo alcoholismo y tabaquismo, se observó que la mayoría de las entrevistadas 76,1% relató no hacer uso de bebida alcohólica y 87% refirieron no hacer uso de cigarro, actualmente.
Esos hallazgos se aproximan de los resultados encontrados en otra investigación, también realizada en Maringá, en el año 2006, con mujeres en edad reproductiva, donde se observó que 59,9% de las mujeres no hacían uso de bebida alcohólica y 77,7% refirieron no hacer uso de tabaco.
Los datos del presente estudio revelan mayor prevalencia de hábitos saludables, lo que puede sugerir que, en edad más avanzada, en el caso de 40 a 69 años, las mujeres se preocupan más con su salud y modifican su estilo de vida.
Entretanto, un estudio realizado en Cuiabá, en los años 2004 y 2005, constató que de las mujeres estudiadas que realizaron mastectomía, 63,15% refirieron nunca haber fumado.
Se concluyó que el uso de tabaco aumenta la incidencia de neoplasia mamaria en mujeres que poseen historia familiar de múltiples casos de cáncer de mama o de ovario.
Ese hecho es más notable cuando hay predisposición para factores asociados.
El tabaquismo es factor de riesgo para el cáncer de mama y para varios otros tipos de cáncer, y también aumenta la probabilidad de desarrollo de enfermedades pulmonares y cardiovasculares.
En lo que se refiere al alcoholismo, se discute que el uso de bebida alcohólica también está asociado al aumento proporcional en el desarrollo del cáncer de mama, o sea, cuanto más se bebé mayor es la chance de surgimiento de cáncer.
En lo que se refiere a la utilización de terapia de reposición hormonal, en esta investigación se encontró un porcentaje de 69,2% 305 de las mujeres que nunca lo realizaron, 10,9% 48 estaban haciendo uso en el período de la entrevista y 19,6% 86 la realizaron por un tiempo, sin embargo ya pararon.
El promedio del tiempo de utilización de la terapia de reposición hormonal fue de 5,2 años de: 5,3.
En otro estudio, con mujeres que realizaron mastectomía, se identificó que 84,21% eran menopáusicas y, de esas, 81,25% no hicieron reposición hormonal, al paso que 18,75% lo realizaron.
El estrógeno, una de las hormonas utilizados en la terapia de reposición hormonal, tiene un papel importante en el desarrollo del cáncer de mama, ya que induce el crecimiento de las células del tejido mamario.
Sin embargo, en la población estudiada, solamente una pequeña parcela de las mujeres 10,9% hacia uso de la terapia de reposición hormonal.
Los resultados de este estudio permitieron identificar que casi la totalidad de las mujeres ya estuvieron embarazadas y el promedio de edad, en la cual tuvieron el primer hijo, fue de 20,47 años.
Tener el primer hijo en edad avanzada, con más de 30 años, alcanzó baja prevalencia.
La primera gestación tardía se constituye en uno de los factores no modificables que aumenta el riesgo para desarrollar cáncer de mama.
La nuliparidad, o reducido número de gestaciones, es una tendencia asociada al desarrollo socioeconómico actual y, en muchos estudios, es colocado como importante factor para el desarrollo del cáncer de mama.
En investigación de caso-control, con 156 mujeres, en Juiz de Fora, MG, reveló que haber tenido cuatro o más hijos constituye un factor de protección para el cáncer de mama, y habitar en la zona rural está asociado a mayor riesgo para el desarrollo de la referida enfermedad.
Entre las mujeres entrevistadas que ya estuvieron embarazadas, 82,7% amamantaron, 33,9% por un período de 1 a 12 meses.
Estudio de caso-control, en la región sur de Brasil, obtuvo como resultado que no hubo efecto protector del amamantamiento contra el cáncer de mama, a pesar de que la literatura relata que la lactación contribuye potencialmente para la disminución de la incidencia de ese tipo de cáncer.
Entretanto, otro estudio defiende que la alta paridad y la lactancia materna son posibles factores de protección contra el aparecimiento del cáncer de mama.
De las mujeres estudiadas, 62% utilizan, o utilizaban, contraceptivo oral con promedio de utilización de 4,7 años.
Es interesante resaltar que en investigación realizada, en el año 2004, con el objetivo de evaluar la calidad de asistencia y las condiciones de salud reproductiva de las mujeres, usuarias de los servicios de salud pública de Maringá, apuntó que de los métodos contraceptivos, actualmente en uso, aquellos clasificados como pastilla mostraron prevalencia de 50,3% de uso, la ligadura de trompas 32% y el preservativo, 28,1%.
Esa diferencia en los datos obtenidos puede ser referente al intervalo de edad en estudio, ya que, en la presente investigación, el intervalo de edad seleccionado fue de 40 a 69 años.
Resultados de estudio realizado con mujeres entre 20 y 60 años, residentes en la zona sur de Rio Grande del Sur, entre los años 1995 y 1998, apuntan que no hay asociación entre el uso de contraceptivos orales y cáncer de mama, inclusive para diferentes tiempos de uso o edad de inicio.
Quedó evidente, también, el riesgo aumentado en el subgrupo de mujeres usuarias por más de cinco años y con edad de más de 45 años, entretanto, no fue estadísticamente significativa.
Los anticonceptivos actuales poseen bajas dosis de estrógeno, resultando, así, en un potencial menor de riesgo para el desarrollo de cáncer de mama.
Entretanto, cuando el uso de contraceptivos está asociado a otros factores como tabaquismo y obesidad, entre otros, las chances de desarrollo de ese cáncer aumentan.
Con relación a la historia familiar de cáncer de mama, en la población femenina estudiada, se evidenció que solamente 2,3% tienen madre que tiene o tuvo cáncer de mama, 3,9% hermana y 0,2% hija, y ese porcentaje sube para 8% en el caso de tener otro familiar con cáncer de mama.
En estudio, realizado en Rio Grande del Sur, en 2005, fue encontrado 5,6% de prevalencia de historia familiar de cáncer de mama y, cuando considerados parientes que no son de primer grado, la prevalencia aumentó para 10,2%.
Hallazgos semejantes fueron alcanzados en estudio donde 5,26% de las mujeres entrevistadas tenían algún familiar madre, hermana o hija con cáncer de mama.
En ambas investigaciones se observa un número pequeño de mujeres que tenían algún pariente, de primer grado, con cáncer de mama, lo mismo fue encontrado en la presente investigación.
Se afirma que, en mujeres que poseen historia familiar de primer grado de cáncer de mama y murieron en local de alta incidencia, existe un riesgo aumentado de 13,3% mayor para el desarrollo del cáncer de mama que en aquellas que no poseen esas características.
Ese riesgo se eleva cuando el familiar tiene cáncer de mama antes de los 50 años de edad, y en ambas mamas.
Uno de los datos más preocupantes alcanzados en esta investigación fue el índice de masa corporal IMC de las entrevistadas, ya que 38,7% se encontraban en sobrepeso y 24,1% fueron clasificadas como obesas.
La obesidad en las menopáusicas es uno de los factores considerados de riesgo para el desarrollo del cáncer de mama.
Entretanto, otras investigaciones defienden que, en la pre-menopausia, la obesidad es considerada como efecto protector.
Una investigación con mujeres portadoras de cáncer de mama, en el municipio de Maringá, evidenció un gran número de mujeres con sobrepeso, siendo que 32,53% de las entrevistadas eran consideradas obesas.
El tejido adiposo es considerado un gran depósito de esteroides y la reacción enzimática responsable por la conversión de andrógenos en estrógenos, ocurre tanto en hombres como en mujeres, tornando la obesidad un factor de riesgo para el desarrollo del cáncer de mama debido al hecho de la grasa ser estrogénica.
La obesidad, juntamente con el uso del cigarro y del alcohol, se encuentran dentro del estilo de vida que puede ser modificado, una vez que también son considerados factores de riesgo para el desarrollo de otras enfermedades crónicas degenerativas.
En el presente estudio, se constató que el promedio de edad en que las mujeres tuvieron la menarca fue de 13 y el promedio en que ocurrió la menopausia fue de 47 años.
Un estudio sobre factores de riesgo, realizado en Colombia, en 2006, evidenció que, si la menarca ocurre antes de los 11 años, el riesgo aumenta entre 10 a 12% para la ocurrencia del cáncer de mama.
Con relación a la menopausia, si ella ocurre tardíamente después de los 53 años se duplica ese riesgo.
En otra investigación, se constató que 47,4% de las mujeres tuvieron menarca entre 10 y 13 años, con promedio de edad de 13,31 años.
La menarca precoz es relatada como factor de riesgo debido a la exposición al estrógeno.
En la mujer que inicia un ciclo regular, rápidamente el índice de exposición acumulativa al estrógeno aumenta ya que los niveles de esa hormona son mayores durante la fase lútea normal.
En este estudio no hubo un número significativo de mujeres que tuvieron menarca precoz, o menopausia tardía, no siendo considerado factor de riesgo preocupante para el desarrollo de cáncer de mama en esa población.
De las 439 mujeres entrevistadas, solamente 0,9% 4 poseen historia personal de cáncer de mama y, de esas, 75% 3 relataron haber descubierto por medio del autoexamen de las mamas AEM y 25% 1 a través del examen clínico de las mamas ECM.
En las mujeres que ya tuvieron cáncer de mama, alguna vez en la vida, las chances de desarrollar ese tipo de cáncer en la otra mama aumentan.
En estudio realizado en el año 2006, en el municipio de Maringá, se observó que, de las 50 mujeres con cáncer de mama estudiadas, la mayoría 76% no poseía antecedente de enfermedad benigna de mama.
Ese mismo estudio relató que, de las mujeres que realizaron biopsia, la mayoría de las entrevistadas 60% sabía informar el resultado.
Esa misma investigación mostró que 24% 12 de las entrevistadas descubrió el cáncer de mama a través del autoexamen de las mamas, 20% 10 en la consulta médica y la mayoría 56% de otra forma, en la cual incluyó sentir dolor, trauma en la mama y visualización.
Los principales factores de riesgo para el desarrollo del cáncer de mama, entre esos factores la edad, historia familiar, historia reproductiva y susceptibilidad genética, no son pasibles de intervención, sin embargo, el tabaquismo y la obesidad deben ser objeto de intervención primaria para el cáncer de mama.
La intervención primaria para el cáncer de mama objetiva el estímulo la hábitos de vida saludables, lo que incluye no fumar, mantener la alimentación equilibrada, mantener el peso ideal e ingerir bebidas alcohólicas con moderación.
Entre las medidas educacionales, además del tabaquismo y de la obesidad, se debe destacar que el uso de terapia de reposición hormonal y de anticonceptivos y hasta el uso de antibióticos son considerados probables factores de riesgo para el desarrollo del cáncer de mama.
Diversos artículos discuten sobre la importancia de estudiar los factores de riesgo para el cáncer de mama, sin embargo, hasta hoy, las investigaciones no elucidan claramente la asociación de todos los factores de riesgo encontrados con la incidencia de ese cáncer.
Lo que se sabe es que la incidencia aumenta gradualmente como reflejo de la tendencia global a la predominancia de estilos de vida que refuerzan la exposición a factores de riesgo.
A pesar de la etiología del cáncer de mama ser desconocida y multicausal, la mejor forma de controlar su evolución es conociendo sus factores de riesgo.
Siendo así, el diagnóstico precoz es todavía la mejor forma para su protección.
Los factores de riesgo modificables deben ser estudiados para evitar el surgimiento del cáncer de mama y también para obtener una mejor calidad de vida, lo que significa tener hábitos de vida saludables, no fumar, no ingerir bebidas alcohólicas frecuentemente, evitar el sedentarismo y la obesidad, entre otros, ya que estos factores adversos no aumentan solamente la probabilidad del surgimiento de cáncer de mama, como también de otros tipos de cánceres y diversas otras enfermedades crónico-degenerativas.
Conclusiones
La mayor parte de las mujeres estudiadas pertenecía a la raza blanca, con promedio de edad de 53 años.
Muchas 76,1% relataron nunca haber hecho uso de bebida alcohólica, y apenas 13% refirieron hacer uso de cigarro.
La mayoría de las entrevistadas fue clasificada como teniendo sobrepeso y siendo obesa, haciendo un total de 62,8% de las mujeres.
El promedio de edad en que entraron en la menopausia fue de 47 años y de la menarca fue de 13 años.
Solamente 6,8% 30 nunca estuvieron embarazadas y, entre las que ya lo hicieron, la gran mayoría amamantó 82,7%.
Apenas 2,3% 10 de las mujeres relataron tener madre que tiene o tuvo cáncer de mama y 3,9% 17 relataron tener hermana con cáncer de mama.
Se observan, en el presente estudio, algunos eventos preocupantes en relación a los factores de riesgo para el cáncer de mama, entre ellos se destaca la alta incidencia de mujeres entre 40 y 69 años con sobrepeso en el municipio de Maringá.
Todas las mujeres, independientemente de la existencia de factores de riesgo, deben tener acceso y estímulo a la prevención secundaria del cáncer de mama - examen clínico de las mamas, la mamografía y el estímulo al autoexamen de las mamas.
De acuerdo con la edad de mayor incidencia de la neoplasia mamaria, edades entre 40 y 69 años, es interesante notar que esas acciones de prevención hacen parte de la atención integral a la salud de la mujer.
El estudio de los factores de riesgo puede posibilitar la identificación de factores modificables que aumentan la incidencia de casos de cáncer de mama, resaltándose el estilo de vida de la mujer, entre ellos la dieta, la obesidad, el sedentarismo, el uso de cigarro y alcohol.
Una vida saludable, juntamente con la oferta de la prevención secundaria del cáncer de mama, evitaría muchos casos nuevos y muertes provenientes del diagnóstico tardío del cáncer de mama.
Introducción
En la menopausia, la falla ovariana conduce a un estado de hipoestrogenismo.
Con el aumento de la expectativa de vida, las mujeres viven un tercio de sus vidas bajo un estado de deficiencia de estrógeno; luego, las consecuencias de esta deficiencia se vuelven relevantes para la calidad de vida en las mujeres posmenopáusicas.
Los síntomas característicos en el período de la posmenopausia son ardores, sudores, dispareunia, atrofias urogenitales y depresión.
La deficiencia crónica de estrógeno puede causar la osteoporosis y las enfermedades cardiovasculares ECV, que son la principal causa de muerte y el mayor contribuidor para la incapacidad en las mujeres.
Tras la menopausia, cambios significantes ocurren y pueden conducir a enfermedades cardiovasculares tales como el perfil lipídico aterogénico, debido a un aumento en los niveles de colesterol total y LDL-colesterol y una disminución en los niveles de HDL-colesterol.
Adicionalmente, otros factores pueden contribuir para el desarrollo de las ECV, como por ejemplo, el aumento en el fibrógeno, factor VII, inhibidor de activación de plasminogenio PAI-1, y niveles de glicemia.
Actualmente, la terapia de reeplazo hormonal TRH generalmente involucra estrógenio combinado con progesterona y tiene el objetivo de tratar los síntomas de la menopausia y prevenir la osteoporosis, de modo a aumentar la calidad de vida de mujeres en la posmenopáusia.
La prevención de las ECV inducidas por TRH es un tema controversial, porque hallazgos relevantes en el estudio HERS Heart and Estrogen/progestin Replacement Study mostraron que la TRH constituida por estrógeno equino conjugado EEC, asociado al acetato de medroxiprogesterona MPA no fue eficaz en la prevención de eventos cardiovasculares en mujeres en la posmenopáusia con ECV establecida.
El estudio WHI Women's Health Initiative, un test controlado randomizado de prevención primaria, usando EEC 0,625mg + MPA 2,5 mg, mostró que el grupo recibiendo TRH presentaba un riesgo aumentado significante de eventos cardiovasculares y tromboembólicos y de cáncer de mama, cuando comparado con el grupo placebo, interrumpiéndose precozmente seguimiento de 5,2 años.
Sin embargo, muchos estudios observacionales epidemiológicos vienen demostrando que la TRH puede tener efectos benéficos sobre la ECV.
Estos efectos benéficos incluyen cambios favorables en los níveles lipídicos, porque la TRH puede disminuir los niveles de colesterol total, LDL, Lpa y aumentar los niveles de HDL; de esa forma, el perfil lipídico se vuelve no aterogénico.
Con todo, estos efectos dependen del tipo de estrógeno, dosis y rutas de administración utilizadas.
El resultado del primer pasaje hepático parece tener un efecto importante en el perfil lipídico y en las alteraciones de parámetros hemostáticos, porque ambos se producen en el hígado.
Los altos niveles de estrógeno administrados por vía oral resultan en cambios benéficos en el perfil lipídico, pero aumentan los factores hemostáticos, aumentando también el riesgo de tromboembolismo venoso TEV.
En la administración de estrógeno por vía transdérmica, se utilizan bajos niveles de estrógeno; así, no hay el efecto del primer pasaje hepático en el hígado y en consecuencia, esa ruta de administración tiene un menor impacto en el perfil lipídico y en los parámetros homeostáticos que la administración por vía oral.
El presente estudio tiene el objetivo de determinar los efectos de la TRH constituida por estradiol en gel transdérmico asociado a acetato de medroxiprogesterona MPA sobre el perfil lipídico y parámetros bioquímicos en las mujeres brasileñas posmenopáusicas.
El Servicio de Salud de la Universidad de São Paulo condujo la selección de pacientes.
Se incluyeron en el presente estudio a mujeres con el útero intacto, presentando amenorrea por un año o más, con niveles de hormona foliculoestimulante FSH > 30mIU/dL y un índice de masa corporal IMC < 32 kg/m.
Los criterios de exclusión fueron: uso de estrógeno o progestógenos en los 3 meses anteriores al estudio washout, sangrado anormal, efectos adversos con uso de estrógeno o progestógenos, uso previo de medicamento que pudiera interferir con los niveles lipídicos, enfermedad de la piel, historial de disturbios tromboembólicos o disturbios tromboembólicos actuales, enfermedad inmunológica, anormalidades clinicamente relevantes en función hemostática, hepática o endocrina, cáncer de mama o cáncer hormona dependiente.
Se obtuvo un consentimiento informado de cada paciente antes da su inclusión en el estudio y el Comité de Ética en la Investigación de la Escuela de Ciencias Farmacéuticas de Riberão Preto lo aprobó.
Protocolo del estudio
Trataron a las mujeres elegidas con una aplicación diaria de estradiol en gel transdérmico conteniendo 1 mg de estradiol en 1 g de gel hidroalcóholico.
Para evitar hiperplasia endometrial, se les suministraron 5 mg de acetato de medroxiprogesterona MPA oral en 12 días consecutivos durante cada mes.
Se realizó la terapia hormonal por un periodo de 6 meses.
Se extrajeron muestras de sangre venoso entre 8 y 10 de la mañana tras un periodo de ayuno nocturno.
Las pacientes permanecieron sentadas por 10 minutos antes de la venopunción.
Se centrifugaron las muestras de sangre por 20 minutos a 2500 g. Se les colectaron las muestras de sangre venoso a las voluntarias antes del tratamiento y tras 6 ciclos consecutivos de tratamiento.
Ensayos laboratoriales
Se determinaron estos parámetros a través de métodos enzimáticos y colorimétricos en un autoanalizador opeRA® Bayer.
Se calcularon los niveles de LDL lipoproteína de baja densidad por la fórmula de Friedewald: [LDL-colesterol] = [colesterol total] - [HDL-colesterol] - [Triglicéridos]/5.
Se calcularon los niveles de VLDL-colesterol lipoproteína de muy baja densidad por la fórmula: [VLDL-colesterol] = [triglicéridos]/5.
Parámetros bioquímicos: glucosa [BE-PAK Glucosa, Bayer], AST Aspartato transaminasa [T01-1746-85, Bayer], ALT Alanina Aminotransferasa [T01-1756-85, Bayer], GGT Gammaglutamiltranspeptidasa [T01-1913-01, Bayer].
Se determinaron todos los parámetros anteriormente mencionados por métodos enzimáticos y colorimétricos en un autoanalizador opeRA® Bayer.
Se determinaron los niveles de FSH hormona foliculoestimulante [Immulite FSH, DPC Medlab], por el método quimioluminescente en autoanalizador Immulite-1® DPCMedline.
Se realizaron los análisis laboratoriales pre y postratamiento concomitantemente con la finalidad de minimizar variaciones interensayo.
Todos los datos estadísticos se expresan como promedio ± DE.
Se realizó la comparación entre valores pre y postratamiento por el test t de Student paramétrico para datos pareados.
La Tabla 1 muestra las características físicas y clínicas de las 30 mujeres seleccionadas para el estudio.
Durante el período de tratamiento, no se encontró ninguna alteración significante respecto a la IMC, presión diastólica y presión sistólica.
Ninguna paciente usaba medicamento que pudiera interferir en los ensayos lipídicos y bioquímicos.
La Tabla 2 muestra el perfil lipídico y los parámetros bioquímicos de 30 pacientes que recibieron una administración diaria de 1 mg de estradiol en gel transdérmico, combinado con 5 mg de MPA oral durante 12 días consecutivos cada mes.
Se determinaron todos los parámetros antes del tratamiento T0 y al final del período de tratamiento de 6 meses T1.
No hubo una disminución significante en ninguno de los parámetros del perfil lipídico.
La disminución de los niveles séricos del colesterol total fue del 4.6%, triglicéridos, del 8,3%, LDL, del 2,6%, VLDL, del 11,3% y HDL, del 5,0% en comparación con T0.
Tras el tratamiento, no se observó ningún cambio significante en los niveles de glucosa, AST y ALT.
Sin embargo, los niveles de GGT y FSH presentaron disminución significante, del 34,2% p=0,0170 y del 36,6% p<0,0001 respectivamente.
Discusión
Los resultados mostraron que todos los parámetros del perfil lipídico colesterol total, HDL, LDL, VLDL, triglicéridos, presentaron una reducción; no obstante, esa reducción no fue estadísticamente significante, así pues que el tratamiento no obtuvo un efecto benéfico en los marcadores de enfermedad cardiovascular.
Sin embargo, hubo una disminución significante en las enzimas hepáticas; esos resultados sugieren que, a despecho de la dosis y de la vía de administración, el estradiol tiene un impacto en el hígado.
Varios estudios mostraron que la protección cardiovascular producida por la TRH tiene un efecto del estrógeno sobre el perfil lipídico.
El estrógeno disminuye los niveles de colesterol total y LDL y aumenta los niveles de HDL, volviendo el perfil lipídico menos aterogénico, revertiendo las alteraciones aterogénicas del perfil lipídico durante la menopausia.
No obstante, ese efecto benéfico depende de dos principales factores en la TRH: vía de administración y progestógenos.
Algunos estudios muestran que la vía de administración oral del estrógeno tiene un gran impacto sobre el perfil lipídico, porque ella utiliza altos niveles de estrógeno en comparación con otras vías debido a problemas de biodisponibilidad, tales como la transformación del estrógeno a estrona en el intestino y el efecto del primer pasaje hepático en el hígado.
Esos niveles de estrógeno aumentan la actividad de las enzimas hepáticas lipasas y en consecuencia, los niveles de colesterol total y de LDL disminuyen y la síntesis de HDL, estimulando sobre todo la fracción HDL2, disminuyendo así el riesgo de ECV.
En la vía transdérmica, la dosis de estrógeno es menor que en la vía oral, evitando el efecto del primer pasaje hepático en el hígado, retrasando el efecto de la vía transdérmica en el perfil lipídico, e de cierta forma, atenuándolo.
Así, los efectos de la vía transdérmica en el perfil lipídico sólo se vuelven aparentes tras una terapia prolongada.
Con todo, el principal efecto colateral de la TRH, que es el tromboembolismo venoso TEV, tiene menor incidencia por la vía transdérmica.
Estudios vienen evidenciando que el riesgo de TEV es mayor entre usuarias de TRH por vía oral que en no usuarias, o usuarias de TRH vía transdérmica.
Así, la vía transdérmica causa un efecto benéfico sobre el perfil lipídico con menor riesgo de TEV.
En el presente estudio, mostramos que el estradiol en gel transdérmico no tuvo un efecto significante en el perfil lipídico, sino hubo una disminución de todos los parámetros analizados.
Esos resultados están probablemente asociados a factores como la vía transdérmica de administración, la corta duración de la terapia y los progestógenos.
Hirvonen et al. comparó el efecto del uso de estradiol transdérmico con el uso oral asociado con MPA sobre el perfil lipídico en las mujeres posmenopáusicas.
Los resultados mostraron que la TRH oral resultó en una reducción significante en los niveles de colesterol total tras 12 meses de tratamiento.
La TRH por vía transdérmica con 1 mg de estradiol mostró una pequeña, pero estadísticamente significante disminución en los niveles de colesterol total y triglicéridos durante la fase progestogénica tras 12 meses, mientras que el grupo al recibir 2 mg de estradiol en gel no mostró alteraciones significantes en los niveles lipídicos.
Karjalainen et al. compararon el efecto de TRH con estradiol transdérmico estradiol en gel 1,0 mg y oral valerato de estradiol 2,0 mg sobre el perfil lipídico.
La terapia transdérmica se constituía de estradiol en gel y la terapia oral por valerato de estradiol.
Las mujeres histerectomizadas, posmenopáusicas, recibieron tratamiento por 6 meses y los resultados mostraron que ambos tratamientos indujeron cambios antiaterogénicos en el perfil lipídico, demostrados por una disminución en los niveles de colesterol total y LDL; sin embargo, la TRH vía oral causó un aumento de los niveles de triglicéridos y HDL.
En nuestro estudio, observamos resultados similares a aquéllos de Hirvonen et al., a pesar del hecho de que Hirvonen et al. hayan tenido un periodo de tratamiento más largo de lo utilizado en nuestro estudio. A su vez, Karjalainen et al. verificaron un efecto benéfico sobre el perfil lipídico usando estradiol conjugado.
Por lo tanto, el estudio sugiere que el progestógeno puede interferir en los efectos del estrógeno sobre el perfil lipídico, disminuyendo los efectos benéficos que el estrógeno pueda generar sobre el perfil lipídico, sobre todo con la TRH vía transdérmica, cuyo efecto benéfico es muy atenuado.
La interferencia de los progestógenos en los efectos de los estrógenos sobre el perfil lipídico depende de la androgenicidad de los progestógenos.
Los progestógenos que se derivan de la testosterona ejercen una gran interferencia sobre los efectos del estrógeno en el perfil lipídico, anulando o disminuyendo los efectos benéficos del estrógeno.
No obstante, los progestógenos derivados de la progesterona ejercen una menor interferencia en el perfil lipídico.
En nuestro estudio, no fue posible verificar el efecto de la MPA sobre el perfil lipídico por que no había un grupo de tratamiento recibiendo estradiol conjugado.
Sin embargo, es necesario decir que la MPA puede haber interferido en los cambios inducidos por el estrógeno en el perfil lipídico.
Pang et al. compararon tratamientos con estradiol en gel transdérmico conjugado y asociado con MPA por 2 años.
Los resultados mostraron que los niveles de colesterol total disminuyeron de forma significante con los dos tipos de tratamiento, los niveles de LDL disminuyeron de forma significante en el grupo que usó MPA y los niveles de HDL y triglicéridos no mostraron un cambio significante en ninguno de los dos tipos de tratamiento.
Por lo tanto, el tratamiento con MPA tuvo un impacto más positivo que el tratamiento con estradiol conjugado.
El estudio PEPI Postmenopausal Estrogen/Progestin Interventions comparó el tratamiento con EEC asociado a MPA y a progesterona micronizada durante 3 años de tratamiento.
Los resultados mostraron que los niveles de HDL aumentaron de forma significante en el grupo que usó EEC conjugado y EEC asociado a progesterona micronizada respecto a otros grupos; los niveles de LDL disminuyeron, pero esa diferencia no fue significante.
Los niveles de triglicéridos aumentaron en todos los grupos tratados con TRH y los niveles de colesterol total disminuyeron en los grupos tratados con EEC asociado con MPA.
Por lo tanto, el tratamiento con estrógeno conjugado y asociado con progestógenos puede haber inducido una mejora en el perfil lipídico; sin embargo, el EEC conjugado y asociado con progesterona micronizada presentó mejores resultados respecto a los niveles de HDL.
Así, podemos sugerir que el tratamiento con estradiol en gel transdérmico puede inducir un efecto benéfico sobre el perfil lipídico, teniendo en cuenta que se observaron dos factores importantes: el tiempo de tratamiento y la asociación con progestógenos.
Los niveles de glucosa e insulina están asociados al riesgo de ECV.
Los estudios con contraceptivos orales CO mostraron un efecto negativo sobre la tolerancia a los carbohidratos; no obstante, el progestógeno de los CO es el responsable de ese efecto.
Estudios verificaron un efecto benéfico de la TRH sobre el metabolismo de carbohidratos, representado por la disminución de la glicemia e insulinemia; esa reducción puede contribuir a la disminución de las ECV, pero estudios adicionales son necesarios para establecer ese posible efecto positivo de la TRH sobre el metabolismo de carbohidratos.
El perfil hepático enzimático constituido por las enzimas ALT, AST y GGT mostró una disminución en todas las enzimas, pero los niveles de GGT presentaron una disminución significante.
Esos resultados sugieren que el efecto del primer pasaje hepático en el hígado es menor en la ruta transdérmica, cuando comparado al efecto por la vía oral, además de tener un efecto benéfico sobre la disminución de la GGT.
Lox et al. mostraron que el tratamiento con tamoxifeno para el cáncer de mama en mujeres en la posmenopausia aumentaba de manera significante los niveles de AST, ALT y GGT.
Sin embargo, ese aumento formaba parte de la variación normal, sugiriendo que el tratamiento no había inducido la insuficiencia hepática.
Perry y Wisemen verificaron el efecto del valerato de estradiol combinado con noretisterona en mujeres en la posmenopausia.
Los resultados mostraron que tras 3 años de tratamiento, los niveles de AST y ALT disminuyeron significantemente, pero esos cambios fueron pequeños y su significancia clínica era incierta.
Así, en el presente estudio, demostramos que el tratamiento con gel de estradiol transdérmico no tuvo un gran impacto en los marcadores de enfermedades cardiovasculares de perfil lipídico, sugiriendo que la dosis y el tiempo de tratamiento fueron los responsables de esos resultados.
Los efectos hepáticos de ese tratamiento mostraron un impacto en el hígado a despecho de la pequeña dosis del estradiol y de la ruta de administración vía transdérmica, pero ese impacto tiene significancia clínica incierta.
Agradecimientos
Agradecemos a Márcia Rodrigues Fernandes, Luisa Helena Dias Costa y Marlise Bonetti Agostinho Montes por su ayuda.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
CAPES financió el presente estudio.
Vinculación Académica
Este artículo forma parte de la disertación de Maestría de Daniel Callejón, por la Universidad de São Paulo.
Introducción
En Octubre del 2014, la Organización Panamericana de la Salud/Organización Mundial de la Salud OPS/OMS y sus Estados miembros han adoptado la Resolución CD53/5, Rev. 2 - Estrategia para el Acceso Universal a la Salud y Cobertura Universal de Salud Salud Universal, la primero definida como la ausencia de aspectos socioculturales, organizativos, económicos, geográficos y de género relacionados con las barreras de los servicios de salud y la segundo, como la capacidad de los sistemas de salud para satisfacer las necesidades de la población en cualquier nivel de atención, la provisión de infraestructura, una adecuada capacidad de recursos humanos y tecnologías de salud, sin causar daño económico .
Estos dos conceptos - Salud Universal - tienen una importancia fundamental para la mejora de los resultado y para alcanzar a otros objetivos significativos del sistema de salud, los cualse se basan en el derecho fundamental de poder disfrutar de una vida saludable.
La estrategia de Salud Universal representa también un marco integrador para otras temas y grupos de interés relacionados al campo de la salud .
De manera adicional, la Salud Universal de sistemas de salud sólidos, apoyados por un personal de salud motivado que se distribuya de manera equitativa y haya adquirido una combinación apropiada de habilidades, lo que resulta en la prestación de servicios de salud de calidad basados en lo que la población necesita.
Las enfermeras juegan un papel importante en el contexto de la Salud Universal debido a su estrecha relación con las personas, y por lo tanto, por tener una mayor comprensión de sus necesidades.
Su educación debería calificarlas para producir y aplicar evidencia científica dentro de su práctica, y promover el pensamiento crítico y reflexivo para entregar una atención y cuidado de calidad centrado en las necesidades de la comunidad .
Más allá de calificaciones técnicas y científicas, las competencias éticas y políticas de la enfermería son las dimensiones adicionales que deben ser tenidas en cuenta en los sistemas de salud que son diseñados para conseguir efectivamente la implementación de la salud como un derecho básico humano, y para el logro de la Salud Universal .
El compromiso, el trabajo colaborativo, el intercambio de conocimientos y experiencias realizadas por las 25 redes de enfermería internacionales en América Latina pueden ser un claro ejemplo de las contribuciones para la Salud Universal ; sin embargo, aún hay necesidad de establecer prioridades para la investigación colaborativa.
La ciencia de enfermería sigue aumentando su producción científica, a pesar de las diferencias entre las enfermeras en su formación, capacidad para dirigir la investigación, y aplicar la práctica profesional basada en la evidencia.
A pesar de este aumento reconocido en la literatura de enfermería, poco se ha realizado dentro del contexto de los sistemas de salud y servicios, o ha sido conducida por las enfermeras en contextos de investigación .
Por otra parte, el campo de sistemas de salud y prestación de servicios sigue llamando la atención de todo el mundo en la última década ; sin embargo, este campo de investigación, junto con la investigación de los determinantes sociales, económicos y culturales de la salud, ha sido poco explorado en algunos países latinoamericanos .
Por los motivos mencionados anteriormente, existe una necesidad de discutir de las prioridades de investigación en la enfermería para que haya una sinergia en el enfoque de temas de salud, en las prácticas de asistencia en salud, y los principales desafíos de la salud global, en particular aquellos relacionados con debates actuales que implican las políticas en salud.
Además, "el desarrollo de un programa de investigación financiado adecuadamente, y una mejor gestión del conocimiento son elementos esenciales para abordar los determinantes sociales de la salud, garantizar el acceso a servicios de calidad, incorporar la tecnología y evaluar la eficacia de acciones implementadas y programas."
En este contexto, el objetivo del estudio fue establecer una lista de las prioridades de investigación en enfermería, en los sistemas y servicios de salud en las Américas basado en los conceptos de Acceso Universal a la Salud y Cobertura Universal de Salud.
Este estudio se llevó a cabo a través de un método de consenso.
Un consenso que una variedad de perspectivas e información sobre un área específica de forma sistemática y de manera organizada.
Este método involucra la participación de expertos y su objetivo es sintetizar las opiniones acumuladas por parte de los expertos y sus conocimientos sobre el área de interés.
También mejora la toma de decisiones y el proceso de desarrollo de políticas, así como la identificación y medición de áreas en que haya incertidumbre, controversia o pruebas incompletas .
Con el fin de llegar a consenso, se lleró a cabo un proceso de cinco etapas figura 1.
Etapa 1: Revisión sistemática de la literatura
La primera etapa consistió en una revisión sistemática de la literatura, que se realizó entre marzo y junio de 2014, y se guió por la siguiente pregunta de estudio: "¿Hay agendas de investigación en enfermería prioritarias, que estén centradas en los sistemas de salud o servicios y de la salud pública?"
Las estrategias de búsqueda avanzada se basaron en los Medical Subject Headings MeSH y los criterios de inclusión fueron documentos publicados entre 20082014, en idiomas Inglés, Español o Portugués.
A lo largo del proceso, se aplicaron tres criterios de selección: 1 para enfocar las prioridades de investigación en enfermería se centraron en los sistemas y servicios de atención primaria de la salud o la salud pública; 2 formulación explícita de las prioridades de investigación en enfermería y / o sistemas y servicios de salud; 3 relacionadas con la Región de las Américas, o en una escala global que incluya la Región.
Las preguntas del estudio y los temas fueron compilados y se realizó un análisis temático para clasificarlos en categorías y subcategorías.
Una publicación anterior proporciona detalles de esta revisión sistemática, sus estrategias de búsqueda, y la evaluación de los documentos seleccionados .
Etapa 2: Evaluación de los Centros Colaboradores y asesores de la OPS/OMS
La segunda etapa consistió en un análisis de las preguntas y de los temas identificados en la revisión sistemática mencionada.
Esta evaluación fue completada por los coordinadores y profesores del Centro Colaborador de la OPS/OMS en Enfermería en la Escuela de Ribeirao Preto de Enfermería - Universidad de São Paulo, Brasil, y de la Escuela Nacional de Enfermería y Obstetricia de la Universidad Autónoma de México; posteriormente la evaluación fue revisada por dos asesores de la OPS/OMS.
Esta primera proyección permitió cambios en el documento y la eliminación de los elementos considerados como irrelevantes.
Etapa 3: Clasificación por los coordinadores de los programas de investigación en enfermería y programas de postgrados
En la tercera etapa, los temas y preguntas del estudio de documentos se presentaron para ser revisados y calificados por coordinadores de postgrado en enfermería y coordinadores de los programas de investigación de toda América Latina.
Con el fin de recuperar sus contactos, una lista de la Asociación Latinoamericana de Escuelas y Facultades de Enfermería ALADEFE fue consultada a las 81 escuelas de enfermería de la lista de ALADEFE fueron enviados por correos electrónicos solicitando información de contacto del coordinador.
A continuación, se le solicitó a cada coordinador completar una evaluación del documento.
Todos los artículos fueron clasificados por los coordinadores de acuerdo a una escala Likert de tres puntos: "gran relevancia", "relevante", o "poca relevancia".
Esta clasificación se basó en los criterios: 1 Magnitud e impacto - en qué medida la respuesta de la pregunta de estudio contribuiría al bienestar social y facilitaría la consecución del objetivo del Acceso Universal a la Salud y Cobertura Universal de Salud; 2 Viabilidad - hasta que punto el tema de estudio puede responderse considerando los conceptos de comportamiento ético, la equidad, y la investigación sostenible, y también teniendo en cuenta los contextos políticos, culturales, legales, sociales, económicos y tecnológicos donde la investigación se lleva a cabo.
También se alentó a los expertos a sugerir revisiones, retirar o proponer nuevas preguntas de investigación / temas, además de hacer observaciones generales sobre la lista de prioridades .
Los datos se introdujeron en una hoja de cálculo Microsoft Excel y se analizaron mediante estadística descriptiva.
Los temas y preguntas clasificados como de "poca relevancia" fueron retirados de la lista de prioridades.
Etapa 4: Clasificación y discusión por expertos en enfermería y salud pública
La cuarta etapa consistió en la discusión sobre la clasificación de las prioridades de investigación identificadas.
Esta discusión tuvo lugar durante una reunión de dos días celebrada en el XV Coloquio Panamericano de Investigación en Enfermería en septiembre de 2014, en Cartagena de Indias, Colombia.
Se invitó a participar en la reunión los coordinadores de los programas de postgrado, programas de investigación, decanos de las escuelas de enfermería, así como enfermeras empleadas por los ministerios de salud de 14 países de América Latina.
Durante el primer día de la reunión, se presentaron las motivaciones que llevaron al desarrollo de la agenda a los asistentes, seguido de la metodología realizada y el estado de la investigación en Brasil, Chile y Colombia.
Los participantes fueron asignados a cinco grupos y se les instruyó a revisar y discutir cada tema de investigación / pregunta, y clasificarlos como "gran relevancia", "relevante", o "poca relevancia", según los mismos criterios adoptados en la etapa 3.
Durante el segundo día de la reunión, se pidió a los participantes para finalizar su trabajo en grupo y presentar los resultados de sus pequeños grupos, además de devolver una copia de la agenda que contenía su clasificación y sugerencias.
La mayor parte de las sugerencias / modificaciones fueron incorporadas en el documento final, y las preguntas / temas clasificados como "poca relevancia" fueron retirados de la lista de prioridades.
Etapa 5: La consulta con los Ministerios de Salud
La quinta y última etapa fue una consulta con las autoridades nacionales encargadas de los Recursos Humanos para la Salud o de las unidades de enfermería en los Ministerios de Salud de los países de América Latina y el Caribe Estados miembros de la OPS / OMS.
Las solicitudes formales se presentaron a los Ministerios de Salud de 28 países a través de la oficina representante de la OPS / OMS en cada país, solicitando la evaluación de la lista de prioridades de investigación, que incluyó la posibilidad de cambiar, agregar o quitar elementos de acuerdo a su experiencia de la salud pública del país, y enfocado los conceptos de la Salud Universal.
Sus propuestas fueron analizadas e incorporadas en la lista final de investigación.
Un total de 23 documentos fueron recuperados de la revisión sistemática y del análisis temático lo que resultó en un documento con 444 temas /preguntas de investigación distribuidas en cinco categorías y 16 subcategorías .
Este documento compilado con los temas / preguntas fue la base para las etapas siguientes.
En la fase 2, todos los artículos fueron evaluados y revisados, y un total de 21 temas / preguntas fueron retiradas del documento.
En la fase 3, de 81 de correos electrónicos enviados a las Escuelas de Enfermería, 31 fueron contestados proporcionando información de contacto para un total de 92 contactos de coordinadores de posgrado en enfermería y coordinadores de programas de investigación, representando a 12 países en América Latina.
Sin embargo, sólo 24 coordinadores respondieron con evaluaciones en profundidad y clasificación de los temas/preguntas de estudio.
Como resultado, sólo una pregunta, perteneciente a las categoría "Políticas y educación de los recursos humanos de enfermería", fue retirada de la lista, ya que se clasificó como de "poca relevancia" por el 41,7% de los expertos.
Además, se modificaron 50 preguntas/temas, aportando sugerencias para la inclusión de 16 preguntas de investigación adicionales, y 10 observaciones generales sobre el proyecto de la lista de prioridades.
Las sugerencias de los expertos fueron revisadas cuidadosamente, y la mayoría fueron aceptadas.
En la etapa 4, a la reunión de dos días en Colombia asistieron 122 participantes en representación de 12 países: Argentina, Bolivia, Brasil, Chile, Colombia, Costa Rica, El Salvador, México, Panamá, Perú, Portugal y Uruguay.
Estos asistentes incluyeron investigadores de enfermería, profesores, profesionales, decanos, representantes de las asociaciones profesionales, organismos reguladores, de ministerios de salud, líderes de salud pública, periodistas de publicaciones de enfermería y coordinadores de las redes de enfermería.
Su trabajo combinado resultó en la eliminación o modificación de 87 temas / preguntas, una adición de 32 temas, y la inclusión de una sexta categoría: Estudios Sociales en el ámbito de la salud.
Durante la etapa 5, respuestas formales se obtuvieron del Ministerio de Salud de ocho países: Belice, Brasil, Colombia, Guatemala, México, Perú, San Vicente y las Granadinas, y Uruguay.
Ellos sugirieron añadir 30 preguntas/tema, la eliminación de dos, y modificación/ reescritura de varios elementos dentro de todo el documento.
Todas las sugerencias fueron revisadas, en comparación con las demás, y se añadieron según fuera apropiado.
Todo el proceso de consenso del grupo resultó en 276 temas/preguntas prioritarias de investigación clasificadas en 14 subcategorías, que se distribuyeron en seis categorías principales: 1.
Políticas y educación de los recursos humanos de enfermería; 2.
Estructura, organización y dinámica de los sistemas y servicios de salud; 3.
Ciencia, tecnología, innovación y sistemas de información en salud pública; 4.
Financiación de los sistemas y servicios de salud; 5.
Políticas de salud, gobernanza y control social; y 6.
Estudios Sociales en el ámbito de la salud ver Figuras 2- 7.
Todos los temas/ preguntas tienen la misma prioridad.
Discusión
El Informe Mundial de la Salud 2013 "Investigación para la cobertura universal de salud", propone que la investigación para la cobertura universal de salud esté enmarcada en um contexto más amplio del desarrollo.
"La investigación tendrá un papel no sólo en el cumplimiento de los Objetivos de Desarrollo del Milenio ODM, sino también en el apoyo a la agenda de desarrollo post 2015. [...]
Porque muchas más preguntas pueden ser hechas, que contestadas es vital establecer las prioridades para la investigación" .
Los Recursos Humanos para la Salud son una de las principales barreras para la expansión de la Salud Universal en los países en desarrollo, donde a menudo son en número insuficientes y mal distribuidos.
Con el fin de ampliar la cobertura efectiva y equitativa de la salud y garantizar el acceso a ella, los países de la región de América Latina deben mejorar la capacidad , habilidad, disponibilidad y distribución de los recursos humanos .
En América Latina, 11 países enfrentan a una grave escasez de profesionales de la salud menos de 25 / 10.000 habitantes , lo que ha demostrado ser un reto importante en la región y puede ser ilustrado por el gran número de estudios temas/preguntas que surgieron durante el proceso de consenso.
En la lista final de prioridades en investigación, el 30% 83 de los temas de investigación temas/preguntas están relacionadas con la categoría 1: Políticas y educación de los recursos humanos de enfermería.
Por otra parte, la Resolución mencionada anteriormente insta a los Estados Miembros de la OPS/ OMS a "mejorar la capacidad de los recursos humanos en el primer nivel de atención, ampliar las oportunidades de empleo con incentivos y condiciones laborales atractivas, especialmente en áreas subtendidas; consolidar equipos multiprofesionales colaborativos de salud; asegurar que estos equipos tengan acceso a la información de salud y servicios de telesalud incluyendo la telemedicina; e introducir nuevos perfiles profesionales y técnicos y fortalecer los ya existentes, para que sean coherentes con el modelo de atención que será implementado para el logro del acceso universal a la salud y a la cobertura universal del salud" .
Otro problema importante es la estructura, organización y la dinámica de los sistemas y servicios de salud en América Latina.
Desde la Salud Universal se demanda una expansión de los servicios de salud, en los que la calidad debe ser un imperativo, esto requiere mecanismos que puedan controlar eficazmente con el fin de asegurar la calidad y seguridad de la atención, y tanto desde el punto de vista técnico como en la dimensión interpersonal .
La categoría relativa a esta área representó el 34% de las preguntas/temas de la investigación en total, lo que demuestra cierta preocupación de los expertos en cuanto a la organización y estructura de los sistemas de salud.
La cuarta categoría, en relación con las cuestiones de financiación - otro aspecto controvertido, tiene sólo nueve temas preguntas/de investigación, un número que disminuyó significativamente en todo el proceso de consenso.
Esto demuestra que las enfermeras todavía no participan significativamente en el desarrollo de políticas de salud, a pesar de que los mecanismos de financiación eficientes son cruciales para asegurar la Salud Universal .
Además, mientras que la financiación de sistemas de salud se considera tan importante para el logro de los Objetivos de Desarrollo del Milenio, la financiación de este campo de investigación a menudo no está alineada con las prioridades nacionales .
En cuanto a los aspectos metodológicos, uno de los puntos fuertes de este estudio fue la amplia gama de participantes involucrados, incluida la representación de los investigadores de enfermería, profesores y practicantes, decanos, representantes de entidades profesionales, de organismos reguladores y de los ministerios de salud, líderes de salud pública, de las revistas de enfermería y coordinadores de las redes de enfermería de América Latina.
Otro estudio sobre las prioridades de investigación de ajuste en América Latina pone de relieve la importancia de la participación de diversos actores clave con el fin de evitar la parcialidad y equilibrar los intereses de investigación .
Además, aunque algunos de los documentos seleccionados en la etapa de revisión sistemática estaban relacionados con el contexto de los Estados Unidos de América, la participación de expertos solamente de América Latina, y de los criterios establecidos para la clasificación o modificación de las preguntas determinaron el proceso de establecimiento de prioridades para la región de América Latina con un enfoque en los conceptos de la Salud Universal.
Los participantes, utilizaron una escala Likert de 3 puntos sobre la de 5 puntos, ya que otros estudios han demostrado que existen varias opciones que le permiten a los expertos la identificación de las intervenciones prioritarias .
Por último, a pesar de la gran cantidad de temas y preguntas para una lista de prioridades, todos ellos fueron identificados y acordados a través de consenso por lo menos de 159 personas en representación de 14 países; además, se debe considerar que utilizando este documento como base, cada país puede seleccionar los elementos que se consideren como prioridad dentro de sus propias necesidades contextuales.
La autonomía de cada país en relación con las formas de lograr la Salud Universal debe ser ratificado por las características históricas, culturales, políticas y económicas específicas de cada Estado miembro .
La identificación de las prioridades de investigación de enfermería debe ser un proceso dinámico y fluido, que requiere actualizaciones periódicas, revisiones y consultas que involucran una variedad de actores: gobiernos, instituciones académicas e instituciones de investigación, organismos de apoyo a la investigación, investigadores, y profesionales practicantes.
Conclusión
Es posible llegar a un consenso a través de un método altamente participativo, que incluya una amplia gama de participantes en diversos contextos, aunque para ser eficaz este proceso pueda demandar mucho tiempo y compromiso por parte de los interessados.
Por otra parte, por las razones mencionadas anteriormente, esta lista será adecuada para cualquier país de la región, lo que les permite establecer sus propias prioridades de investigación adaptadas a sus necesidades contextuales, que apuntan a promover la Salud Universal.
Se espera que los resultados de este estudio sirvan de orientación y apoyo para la investigación en enfermería en los sistemas y servicios de salud en toda la región.
Además, se estimula a los investigadores a consultar esta lista de prioridades, así como a los líderes de los ministerios de salud, organismos de financiamiento de la investigación que pueden utilizarla en la toma de decisiones.
Declaración
Las opiniones expresadas aquí son las de los autores y no reflejan necesariamente los puntos de vista de la Organización Panamericana de la Salud.
Introducción
Los cambios políticos, sociales, económicos y culturales contemporáneos vienen transformando la relación del hombre con el trabajo.
Las nuevas formas del proceso organizativo del trabajo pasan incesantemente por alteraciones, cada vez más complejas, profundas y sofisticadas, reflejándose en la salud de los trabajadores.
El perfil de morbimortalidad de los trabajadores de la salud se caracteriza por la coexistencia de perjuicios, como los accidentes de trabajo y las enfermedades ocupacionales, las cuales tienen relación directa con las condiciones específicas del trabajo y la forma como este es organizado, acrecida de las enfermedades comunes a la población en general.
Entre las enfermedades comunes en el conjunto de la población se destaca el Síndrome Metabólico SM.
Esta enfermedad, relacionada al sistema endocrinológico, afecta un gran número de personas en todo el mundo e interfiere, de sobremanera, en la calidad de vida y en el trabajo de estas personas.
El SM es una entidad clínica con alteraciones metabólicas y hormonales, caracterizada por obesidad abdominal, resistencia a la insulina, hipertensión arterial HA y dislipidemia.
Se trata de un trastorno complejo, representado por un conjunto de factores de riesgo cardiovascular, usualmente relacionados a la deposición central de grasa y resistencia a la insulina.
Se destaca su importancia, del punto de vista epidemiológico, una vez que es responsable por el aumento, en hasta 2,5 veces, de la mortalidad relacionada a causas cardiovasculares en Brasil.
Todavía no existen evidencias científicas fuertes que comprueben la relación directa entre SM y actividad laboral, sin embargo, se cree que las condiciones de trabajo del equipo de enfermería pueden contribuir para su desarrollo, debido a: hábitos alimenticios equivocados, causados por horarios irregulares de alimentación; trabajos nocturnos y en turnos; cargas físicas y psicológicas relacionadas al riesgo inminente de muerte del paciente y atención a sus familiares; y, además a la relación interpersonal del equipo de salud, lo que puede también contribuir para el desarrollo del estrés.
El estrés ocupacional está constituido por la asociación entre varios síntomas presentados por el organismo, los que pueden desencadenar enfermedades de orden física y mental.
Los trabajadores con estrés crónico tienen más que el doble de probabilidades de desarrollar el SM, disturbios del sueño, fatiga crónica, diabetes y síndrome de Burnout.
La complejidad de las relaciones entre las personas, la inadecuada planificación de recursos humanos y materiales y el ambiente de trabajo de la enfermería, también son factores que colaboran para el surgimiento del estrés y ansiedad.
Algunos autores afirman que existe una relación entre SM, ansiedad y depresión.
En un estudio realizado en Londres, el Whitehal II, que investigaba sobre el estrés crónico de los trabajadores británicos, encontró asociación entre estrés crónico en el trabajo y la presencia del SM.
En Brasil, existen estudios que comprueban la relación entre la hipertensión arterial y el estrés en el trabajo y la asociación entre obesidad y el estrés en sectores de producción, pero todavía sin evidencias de asociación del SM con el estrés, ansiedad y depresión, en trabajadores del equipo de enfermería.
Estudio sobre los factores que predisponen al SM resaltaron la importancia de la realización de nuevos estudios sobre el estrés crónico y el desarrollo del SM en locales insalubres de trabajo, como ocurre con trabajadores del área de la salud que actúan en hospitales.
Este estudio fue propuesto debido a las lagunas existentes en el conocimiento científico sobre la correlación de las variables SM, ansiedad, depresión y estrés entre trabajadores de enfermería.
El objetivo general del estudio fue identificar la prevalencia del Síndrome Metabólico entre trabajadores de enfermería y su asociación con estrés ocupacional, ansiedad y depresión.
Se adoptó como referencial teórico el Modelo de Demanda - Control , para analizar la relación entre estrés y trabajo, en los presupuestos conceptuales sobre los factores que predisponen al SM y en la concepción sobre ansiedad y depresión relacionadas al trabajo.
La figura 1 esquematiza la relación control, demanda y apoyo social, presentada por los participantes del estudio.
El estudio fue realizado en un hospital universitario de Paraná, Brasil.
La población fue constituida por el equipo de enfermería, compuesto por 704 trabajadores, de los cuales 133 eran del sexo masculino y 571 del sexo femenino, distribuidos en las categorías: enfermeros, técnicos y auxiliares de enfermería.
Los criterios de inclusión de la muestra fueron: haber realizado los exámenes periódicos entre agosto de 2011 y agosto de 2012, tener contrato definitivo con la institución existen hace más de dos años; y estar actuando en la asistencia a pacientes.
Fueron excluidos los trabajadores que se encontraban en trámites de jubilación, permisos y vacaciones.
La muestra del estudio fue calculada considerando un nivel de significación de 5% y margen de error de 0,05.
A partir del cálculo del muestreo se realizó el estudio con 226 participantes, siendo 32,1% de la población total compuesta por trabajadores de enfermería, de estos, 183 81,1% eran del sexo femenino y 43 18,9% del sexo masculino.
Para la recolección de datos se utilizó los siguientes instrumentos: características sociodemográficas, ocupacionales y de salud de los trabajadores, la Job Stress Scale JSS adaptada y validada para el portugués y la Escala Hospitalaria de Ansiedad y Depresión HADS.
Los datos relativos a la bioquímica sanguínea Colesterol Total, Lipoproteínas de Alta Densidad - HDL y Lipoproteínas de Baja Densidad - LDL, Triglicéridos - TGL y Glucemia en Ayuno fueron obtenidos en las fichas médicas de los trabajadores de enfermería.
Después de la aplicación de los instrumentos fueron conferidos los datos de señales vitales presión arterial y frecuencia cardíaca de los participantes.
Los resultados fueron interpretados según la I Directriz Brasileña de Diagnóstico y Tratamiento del SM Sociedad Brasileña de Cardiología, 2005, que adoptó en su totalidad lo establecido por el NCEP-ATP III, cuyos criterios requieren el hallazgo de tres o más de los siguientes componentes para el diagnóstico del SM: circunferencia abdominal > 102 cm para hombres y > 88 cm para mujeres; presión arterial ≥ 130/85mmHg; glucemia en ayuno ≥ 110mg/dL; triglicéridos ≥ 150mg/dL; HDL-colesterol < 40mg/dL para hombres y < 50mg/dL para mujeres, además del uso de medicamentos para el control de hipertensión arterial e hipolipemiantes.
Los datos fueron inseridos en una planilla Excel y procesados por medio del programa Statistical Package for Social Sciences SPSS, versión 15.0.
Para caracterización de la correlación del estrés, ansiedad y depresión con el SM, además de la presentación de los resultados en valores absolutos y porcentajes, variables ordinales y nominales, fue realizado el test de correlación Chi-cuadrado y de Pearson, para comparación entre las variables, determinando la correlación estadística entre las mismas, considerando el nivel de significación para la investigación de 5% α=0,05.
Para caracterización del estado de salud de los participantes, la correlación del estrés, ansiedad y depresión con el SM fue realizado el análisis descriptivo de las variables cuantitativas; para la verificación de las correlaciones entre las variables fue aplicado el test de Chi-cuadrado y de Pearson, considerando el nivel de significación de 5% α=0,05.
El proyecto fue aprobado por el Comité de Ética en Investigación con Seres Humanos CAAE nº 0218.0.268.153-09, siguiendo todas las recomendaciones del Comité Nacional de Ética en Investigación.
Conforme los datos presentados en la Tabla 1, entre los 226 participantes de esta investigación, la mayoría era del sexo femenino 75,8%, con edad entre 23 y 66 años y SM presente en 38,1% de los trabajadores.
Conforme los datos presentados en la Tabla 2, de los 86 38,0% trabajadores que presentaron SM, el promedio de edad fue de 45 años y desviación estándar DE ± 9,13 años.
En la Tabla 3 se presentan los datos referentes a la presencia del SM en los trabajadores del equipo de enfermería y la presencia de ansiedad, depresión y estrés.
Se constató que, existe correlación p= 0,022 entre las variables ansiedad y SM, entre estrés y SM p= 0,008 y ausencia de correlación p= 0,052 entre depresión y SM.
Discusión
Las características sociodemográficas de los trabajadores de este estudio se asemejan a las de otros estudios realizados, tanto en Brasil como en el exterior , con predominio de participantes del sexo femenino.
En un estudio realizado con el objetivo de evaluar la asociación entre disturbios siquiátricos y SM, la prevalencia del SM fue mayor en mujeres que en hombres, ambos con depresión.
Este hecho puede estar relacionado al estilo de vida estresante de las mujeres, como por ejemplo, los sentimientos de rabia y hostilidad que se correlacionan de forma significativa con hiperinsulinemia, hiperglucemia, dislipidemia, hipertensión y obesidad central, afirmando que los factores de riesgo psicológicos afectan el desarrollo del Síndrome Metabólico.
En relación a la edad de los trabajadores, esta varió entre 23 y 66 años; datos análogos fueron identificados en un estudio que evaluó la calidad de vida en el trabajo de profesionales de enfermería en el pabellón quirúrgico.
Entre 86 38,1% trabajadores que presentaron SM, el promedio de edad fue de 45 años y la desviación estándar DE ±9,13 años.
Estos datos se diferencian de un estudio que tuvo por objetivo verificar la prevalencia y los factores asociados al SM, en el cual el promedio de edad de los participantes con SM fue de 58,3 años.
Estos datos confirman los del presente estudio, es decir que los trabajadores presentan SM más precozmente.
Algunos estudiosos afirman que el SM puede ser un factor que predispone al desarrollo de la depresión.
Además de eso, otros autores muestran que los individuos que presentan síntomas de depresión tienen alto nivel de triglicéridos, aumento de la circunferencia abdominal y alta densidad lipoproteica.
La depresión puede afectar de 4% a 7% de la población general, configurándose como un trastorno muy frecuente.
El vínculo de la depresión con otras enfermedades, entre ellas el SM, ha sido investigado mostrando nuevas informaciones, en las cuales las dos patologías comparten los mismos síntomas y consecuencias, como el aumento de la masa corporal total, la diabetes, la resistencia a la insulina y el aumento de la mortalidad por enfermedades cardiovasculares.
La ansiedad y depresión pueden predisponer al SM, ya que los disturbios comportamentales de ansiedad y depresión muchas veces ocurren de forma simultánea y están vinculados a un mayor riesgo cardiometabólico de eventos cardiovasculares agudos.
Los resultados obtenidos en este estudio mostraron la correlación entre ansiedad y presencia del SM, sin correlación entre la presencia del SM y la depresión.
Un estudio realizado en Australia, con el objetivo de identificar, en la población en general, la relación entre diabetes, depresión y enfermedad cardiovascular - la que utilizó el mismo instrumento de verificación del presente estudio, el HADS - verificó que el SM tiene correlación significativa con la depresión, pero no con la ansiedad.
Existe relación entre SM y depresión, ya que la depresión está vinculada al aumento de cortisol en la sangre, aumentando la intolerancia a la glucosa, presión arterial y aumento de peso.
Esos mismos autores colocan que el sistema serotoninérgico puede estar participando en la asociación entre SM y depresión, en la cual la disminución de la función de este sistema provoca mayor ingestión de carbohidratos.
La hipótesis de hiperactivación del eje Hipotálamo-Pituitario-Adrenal HPA ha sido la más aceptada como respuesta al vínculo entre los trastornos mentales y el SM.
En la depresión la hiperactividad del eje HPA puede ser un hallazgo bioquímico más consistente para correlación existente entre depresión y SM.
Una persona deprimida tiene mayor dificultad para realizar ejercicios físicos, demuestra falta de ganas en realizar dietas saludables, presentando hábitos alimenticios irregulares, lo que aumenta la susceptibilidad a la obesidad, al colesterol y a los triglicéridos y, así, a la intolerancia a la glucosa, favoreciendo el desarrollo del SM.
Los resultados del presente estudio indican que existe correlación p= 0,022 entre ansiedad y SM; y ausencia de correlación p= 0,052 entre depresión y SM.
Un estudio realizado con trabajadores japoneses, con la finalidad de verificar la asociación entre SM, depresión y ansiedad, identificó correlación entre SM, ansiedad y depresión, en la cual 12,2% de los trabajadores presentaron SM, 7,6% depresión y 14% ansiedad.
Además en este estudio, se constató la correlación p=0,008 entre las variables estrés y SM.
En relación al estrés, estos resultados pueden estar vinculados a las condiciones insatisfactorias del proceso de trabajo del equipo de enfermería, como falta de personal calificado, falta de recursos materiales, constante búsqueda por perfeccionamientos frente al avance tecnológico y científico, relación entre el equipo, alta rotación de los turnos, alta demanda de pacientes, número elevado de pacientes críticos, insuficiencia y mal funcionamiento de equipamientos, relación con familiares de los pacientes y baja remuneración, siendo factores que dificultan la adopción de medidas para una vida saludable, como la realización de ejercicios físicos, hábitos alimenticios adecuados y actividades recreativas, propiciando el surgimiento del SM.
A pesar de que los objetivos de este estudio fueron alcanzados, se observaron limitaciones, ya que el diseño transversal no permitió la generalización de los hallazgos para otras realidades.
Siendo necesaria la realización de otras investigaciones, con delineamientos metodológicos que permitan el acompañamiento de los trabajadores, para una posible definición de causa y efecto entre las variables SM, ansiedad, depresión y estrés.
Entretanto, los resultados de esta investigación colaboran para obtener avances en el conocimiento científico en el área de Salud del Trabajador y para la Enfermería, ya que, posibilita la utilización de sus resultados en programas de prevención de enfermedades en el trabajo en instituciones hospitalarias y colabora para realizar investigaciones futuras.
Conclusión
Los resultados de esta investigación comprobaron la correlación entre las variables Síndrome Metabólico y ansiedad y Síndrome Metabólico y estrés, entre trabajadores de enfermería.
Además el estudio suministra informaciones para realizar investigaciones futuras y alerta para la necesidad de dar mayor atención a la salud de estas personas y adoptar estrategias para la promoción de la salud ocupacional.
Magíster en Derechos Humanos y economista.
Correo electrónico: jmtejedor@ucatolica.edu.co.
El 27 de enero del 2015, el Índice Bibliográfico Nacional IBN Publindex divulgó el listado de revistas indexadas en la primera actualización del 2014, en el que se reconocen 542 publicaciones científicas editadas por diferentes instituciones, en su mayoría de educación superior, investigación y desarrollo en Colombia.
Encontramos allí 28 revistas en categoría A1, 138 en A2, 131 en B y 245 en C Colciencias, 2015, y ello es muestra de un avance significativo de estas publicaciones en comparación con las 515 revistas indexadas en 2013, y mucho más sí lo confrontamos con las 91 revistas indexadas en 2002, cuando apenas una revista estaba en la categoría A1, 9 revistas en la categoría A2, 7 en la categoría B y 74 en la categoría C Rodríguez, Naranjo y González, 2015.
En la última actualización de Publindex se reconocieron 67 revistas relacionadas con las ciencias económicas y administrativas colombianas -un 12,4% del total de revistas indexadas nacionales-, dentro de las cuales 2 se ubicaron en la categoría A1, 21 en A2, 11 en B y 33 en C. Según las condiciones de indexación del IBN, en especial las revistas que se encuentran en las categorías A1 y A2 estarían cumpliendo con la mayoría de requisitos establecidos por pares internacionales en relación con calidad editorial, calidad científica, visibilidad e impacto.
De hecho, esto se evidencia cuando encontramos que de estas revistas, aproximadamente 20 se encuentran en EconLit, 24 en RedALyC, 24 en SciELO, 13 en Scopus y 4 en ISI Tomson Scientific.
Queda claro así que poco más de la tercera parte de la producción colombiana en ciencias económicas ha sobrepasado la frontera nacional, con lo cual se aumenta la visibilidad y divulgación internacional y se consolidan procesos de reconocimiento del impacto de los documentos que allí se publican.
Parte de la importancia de estos datos puede analizarse desde su relación con diferentes contextos.
Además, ello debe llevar a la comunidad científica nacional a asumir varios debates de gran trascendencia tanto para la política nacional de investigación y desarrollo como para la política laboral de los docentes universitarios en Colombia, que tienen una directa relación con este contexto.
El primer debate se da en el marco de la postura mundial del acceso abierto al conocimiento científico Budapest Open Access Initiative [BOAI], 2012, que lleva más de 13 años impulsando iniciativas de este tipo, por cuanto constituyen una postura frente al conocimiento como un bien común o un derecho humano universal encontramos allí propuestas como DOAJ, SciELO y RedALyC.
Se contraponen a ellas las bases bibliográficas internacionales impulsadas por los países de la llamada "gran corriente de la ciencia" donde encontramos a ISI-WOS y Scopus, que son reconocidas en las normatividades nacionales para conceptos del régimen salarial de los docentes universitarios.
Esta últimas bases cobran por la suscripción y el acceso a sus contenidos, y además evidencian la escasa participación de la producción científica latinoamericana e imponen restricciones para poder acceder en estas bases bibliográficas; con ello alejan de manera directa la participación de la producción científica latinoamericana en esta corriente y limitan de la misma forma su visibilidad e impacto Aguado y Rogel, 2006.
El segundo debate surge luego del proceso desarrollado por Publindex desde el 2012 y hasta la actualidad, cuyo propósito era consolidarse como el sistema nacional de referencia para la evaluación de publicaciones científicas colombianas.
Este sistema ha contribuido de manera directa a impulsar gran parte de las publicaciones científicas nacionales en el ámbito internacional; sin embargo, no ha sido ajeno a las críticas desde diferentes perspectivas.
Esta coyuntura condujo, por ejemplo, a que para la última medición de grupos de Colciencias, esta institución decidiera no tener en cuenta los resultados del IBN de Publindex; argumentando que el Decreto 1279 de 2002, por el cual se establece el régimen salarial y prestacional de los docentes de las universidades estatales, desde su artículo 10 ha generado dos problemas fundamentales: se ha afectado la calidad de la investigación y la academia en Colombia, así como el mercado laboral de los docentes universitarios.
Estos manifiestan el incremento poco significativo de la formación posgraduada, que fue del 9,9% entre el 2003 y el 2013, frente al aumento de la productividad científica de los docentes universitarios, que aumentó en un 64,3% en la misma época Arango, 2009.
En este orden de ideas cabe destacar la desigualdad entre las relaciones laborales de los docentes universitarios de los países desarrollados frente a los países en vía de desarrollo como Colombia, donde un docente puede ganar por hora entre U$11 y U$74 El Observatorio de la Universidad Colombiana, 2014, frente a los U$100 por hora que puede ganar un docente con doctorado en países como Alemania y Reino Unido Arias, 2014.
Finalmente, uno de los debates más importantes tiene que ver con los recursos destinados por el gobierno nacional para el sector estratégico de investigación y desarrollo I+D. Hay una evidente desigualdad en los términos de competencia generados por las naciones desarrolladas, las cuales hacia 2012 invertían en este sector alrededor de 400.000 millones de dólares en Estados Unidos, 300.000 en la Unión Europea, 150.000 en China y 130.000 en Japón Banco Mundial, 2012.
En contraste, en Colombia la inversión en actividades de ciencia, tecnología e innovación apenas superan los 1757 millones de dólares, y la inversión en I+D apenas supera los 738 millones de dólares Observatorio Colombiano de Ciencia y Tecnología [OCyT], 2014.
Este panorama deja ver los diferentes retos que hoy más que nunca debemos emprender los equipos editoriales de las publicaciones científicas, que asumimos garantizar la alta calidad científica y editorial de las revistas que lideramos dentro de las instituciones que las respaldan.
Así, en un contexto en el que la ciencia y el conocimiento no son ajenos al proceso multidimensional llamado globalización, debemos plantearnos inquietudes como estas: ¿cuáles deben ser los principios de la política de I+D y de ciencia y tecnología en Colombia?, ¿quiénes son los actores que deben participar en la construcción de estas políticas?, ¿cuál es el nivel de recursos económicos, humanos y físicos que debe invertir un país y sus instituciones de investigación y desarrollo con miras a alcanzar los estándares de los países desarrollados en esta materia?, ¿cuáles son las políticas y los instrumentos que garantizarían la efectividad y eficiencia de estos recursos?
Estas y muchas otras inquietudes están llamadas a ser resueltas de manera política desde comunidades que conforman las instituciones de investigación y desarrollo en Colombia, con el fin de garantizar un futuro sustentable y sostenible para la I+D en Colombia.
Conscientes de este compromiso, así como de nuestra responsabilidad frente a la calidad científica y editorial y del impacto de las investigaciones que publicamos, el equipo editorial de la Revista Finanzas y Política Económica presenta a sus lectores esta nueva edición, en la que buscamos publicar investigaciones reconocidas por su alto impacto.
Encontramos así siete artículos de investigación: "El papel del desarrollo financiero como fuente del crecimiento económico", de José Luis Hernández Mota, de la Universidad Autónoma Metropolitana-Azcapotzalco, de México; luego, "El ciclo de dependencia centro-periferia en Argentina", de Luciano Rezzoagli y Guillermina Gamberg, de la Universidad Nacional del Litoral, Santa Fe, Argentina; enseguida, el artículo "Gestión y valor económico del recurso hídrico", de William Gilberto Delgado Munevar, de la Universidad Católica de Colombia; más adelante, "The role of the sub-national public sector in the stabilization function: Evidence from the Colombian case in the period 1990-2000", escrito por Ligia Melo Becerra, del Banco de la República de Colombia; continuamos con "Why does Colombia lack agricultural commodity futures?", de Pablo Moreno Alemay y Catherine Pereira Villa, de la Universidad de La Sabana, Colombia; enseguida, "Análisis comparativo de eficiencia entre Brasil, México y Estados Unidos", escrito por Juan Benjamín Duarte Duarte, Katherine Julieth Sierra Suárez y Víctor Alfonso Rueda Ortiz, de la Universidad Industrial de Santander, Colombia; y para finalizar esta sección, el texto "Determinantes de la estructura de capital de las mipymes del sector real participantes del Premio Innova 2007-2011", de Ana Milena Padilla Ospina, Jorge Alberto Rivera Godoy y Javier Humberto Ospina Holguín, de la Universidad del Valle, Colombia.
Finalmente encontramos el artículo de revisión "Posturas de política monetaria ante fluctuaciones de la economía: una revisión de la evolución teórica", de José Mauricio Gil León, de la Universidad Pedagógica y Tecnológica de Colombia.
Introducción
El propósito mayor de la acreditación hospitalaria es crear una cultura de seguridad y calidad en la institución interesada en mejorar continuamente los procesos de atención al paciente.
En este contexto, cabe señalar que los registros electrónicos de salud son fuentes de información relevantes para monitorear los niveles de calidad y seguridad logrados.
Esta operacionalización está en línea con los principios de la institución donde el estudio se llevó a cabo.
En este escenario, los enfermeros han utilizado la tecnología de la información como herramienta para la promoción de la calidad en la gestión del cuidado, especialmente para la toma de decisiones clínicas en el Proceso de Enfermería PE.
Con el fin de adherir a la acreditación internacional, se emplearon diversas estrategias con el objetivo de obtener el sello de calidad en el hospital, lo que resultó en el reconocimiento en 2013.
Para lograr este objetivo, se buscó una organización basada en los criterios descritos en el manual de Estándares de Acreditación de la Joint Commission International JCI para hospitales.
A partir de ese manual, las historias clínicas pasan a ser un foco importante de evaluación en las instituciones, tanto a nivel de organización como de atención.
En consecuencia, la calidad de los registros de enfermería informatizados asume una posición de gran importancia para obtener la acreditación hospitalaria.
El manual está dividido en dos secciones: Sección I - Estándares centrados en el paciente, compuesto por ocho ítenes de evaluación y Sección II - Estándares de Gestión de las Instalaciones de Salud, compuesto por seis ítenes evaluativos.
Diez de los catorce ítenes evaluados por la JCI están directamente relacionados con los registros de enfermería, es decir, todos los ítenes de la sección I y dos de la sección II incluyen, en su evaluación, la documentación realizada por el equipo de enfermería en la historia clínica del paciente.
En este contexto de evaluación, es deber del equipo de enfermería realizar los registros que reflejen la atención al paciente de una manera clara y fiable, considerando una nueva postura profesional frente al avance tecnológico, a la globalización y al cambio requerido en el lugar de trabajo.
De esta manera, sólo tener un sistema informatizado no garantiza la completitud y calidad de los registros, requieriendo evaluaciones y mejoras de una manera sistemática.
Dentro de esta perspectiva esta el instrumento Quality of Nursing Diagnoses, Interventions and Outcomes - Versión brasileña Q-DIO- Versión brasileña validado para el idioma portugués, para evaluar la calidad de los registros de enfermería.
Este se ha utilizado como un indicador para evaluar y comparar la calidad de estos registros y empleado como una herramienta en sistemas de auditoría y en la evaluación del impacto de los programas educativos implementados.
Con el fin de evaluar los cambios en la calidad de los registros de enfermería computarizados, este estudio evaluó esta calidad, en dos momentos diferentes, antes y después de la preparación para la acreditación hospitalaria, por medio del Q-DIO - Versión brasileña.
Como justificación del estudio, se cree que esto incentive a los hospitales a establecer metas y mejoras de la atención, con miras a la calidad de los registros de enfermería, a través de las intervenciones, para aumentar el compromiso de la institución en favor de la calidad y seguridad de los servicios de salud.
En este sentido, se pretende responder a la siguiente pregunta de la investigación: ¿La Intervención desarrollada durante el proceso de acreditación hospitalaria ayudó a mejorar la calidad de los registros de enfermería?
Analizar la calidad de los registros de enfermería, comparando los períodos antes y después de la preparación para la acreditación hospitalaria y haciendo uso del Q-DIO - Versión brasileña.
Se trata de un estudio observacional de intervenciones, que se puede utilizar cuando no hay consenso acerca de la eficacia de una sola actividad implementada; de este modo, diversas actividades se pueden realizar independientemente de la calidad de las evidencias.
La intervención consistió en las acciones realizadas por la enfermería en el período de preparación para la Acreditación Hospitalaria, con el objetivo de mejorar la calidad de los registros de enfermería en la historia clínica del paciente.
Estas Intervenciones consistieron en estudios de casos clínicos; información impresa y electrónica; reuniones periódicas de los grupos de apoyo; capacitación teórica y práctica; desarrollo de folletos y manuales; reestructuración de la documentación informatizada; Anamnesis y Examen físico de enfermería, incluyendo la información sobre la educación del paciente y sus familiares y el establecimiento de ítenes de evaluación obligatorios; provisión de un espacio específico para capacitación, divulgación de información y aclaración de dudas; preparación de una lista institucional de abreviaturas o acrónimos; creación de grupos específicos y visitas activas y educativas en las unidades de hospitalización; realización de evaluaciones educativas y establecimiento de estrategias para remediar o aliviar los problemas encontrados; conferencias de capacitación; desarrollo y revisión de Procedimientos Operativos Estándar; desarrollo de cursos de Educación a Distancia.
El sitio de estudio fue un hospital universitario general y público, que sirve 60 especialidades y cuenta con aproximadamente 850 camas, compartidas entre los 10 Servicios de Enfermería.
El PE utilizado como método de trabajo tiene la etapa de DE basada en la terminología de la NANDA Internacional NANDA-I, y los cuidados prescritos son basados en a la Clasificación de Intervenciones de Enfermería NIC.
La muestra del estudio estaba compuesta de los registros de enfermería de los pacientes hospitalizados en las unidades de clínica médica y de quirurgia en el periodo predeterminado.
La muestra se calculó utilizando el software PEPI Programs for Epidemiologists versión 4.0 y se basó en el estudio "Validación del Quality of Diagnoses, Interventions and Outcomes Q-DIO para su uso en Brasil y en los Estados Unidos de América" y en el número de hospitalizaciones en octubre de 2013 en las unidades de interés, por un total de 1.018 hospitalizaciones.
Considerando un nivel de confianza del 95%, una desviación estándar de 4,5 en la puntuación del Q-DIO - Versión brasileña, y un margen de error del 3%, fue necesario un mínimo de 224 registros, 112 por cada año, 52 de los cuales eran de unidades clínicas y 60 eran de unidades quirúrgicas.
Los criterios de inclusión fueron las historias clínicas de los pacientes hospitalizados por, un mínimo de cuatro días, en la misma unidad hospitalaria.
No se han definido los criterios de exclusión.
Para obtener la muestra, se seleccionaron 2.182 historias clínicas a través de una query proceso de extracción de información a partir de una base de datos en el sistema electrónico y aleatorizados.
Se consideraron todas las unidades de clínica médica y de quirurgia, de forma proporcional al número de hospitalizaciones para el período.
La recogida de datos se llevó a cabo por una estudiante de maestría y un estudiante de doctorado del programa de postgrado vinculado al hospital donde se realizó el estudio.
Los investigadores fueron capacitados para la realización del Q-DIO - Versión brasileña, por uno de los autores del instrumento.
Para estimar la correlación entre los dos evaluadores en la realización del Q-DIO - Versión brasileña, un estudio piloto se llevó a cabo con el 10% de la muestra 24 historias clínicas, con una excelente concordancia para los cuatro dominios.
El instrumento de recogida de datos utilizado fue el Q-DIO - Versión brasileña.
Su estructura se compone de cuatro dominios: Diagnóstico de enfermería como proceso, evaluado sobre la base de 11 ítenes, Diagnóstico de enfermería como producto, evaluado sobre la base de 8 ítenes, Intervenciones de enfermería, evaluado sobre la base de 3 ítenes, y Resultados de enfermería, evaluado sobre la base de 7 ítenes, utilizándose una escala Likert de 3 puntos.
El Q-DIO - Versión brasileña fue informatizado mediante una herramienta desarrollada a través de la aplicación WEB, com una interfaz creada en formato HTML y lenguaje de programación ASP.
Los datos fueron recogidos entre diciembre de 2013 y enero de 2014, a partir de documentación automatizada e impresa.
La recogida de datos fue retrospectiva y se refiere a dos momentos, durante el mes anterior y el último mes de la preparación para la Acreditación, es decir, octubre de 2009 y octubre de 2013.
Los 224 registros fueron seleccionados al azar.
El análisis de datos se realizó mediante la comparación de la puntuación total del instrumento Q-DIO - Versión brasileña, teniendo en cuenta los cuatro dominios y sus respectivas preguntas.
Se utilizó la prueba de Mann-Whitney para comparar las variables continuas asimétricas, que fueron representadas por mediana e rango intercuartil.
La comparación entre las variables categóricas se realizó mediante la prueba de chi-cuadrado y los resultados fueron representados por valores absolutos y porcentajes, con residuos normalizados ajustados y, cuando indicado, se utilizó la prueba exacta de Fisher.
El nivel de significación utilizado fue del 5% p<0,05.
El análisis estadístico se realizó con el software Statistical Package for the Social Sciences SPSS, versión 18.0 para Windows.
El proyecto de investigación siguió todos los procedimientos éticos necesarios para la aprobación del Comité de Ética en Investigación de la institución, bajo el número de protocolo 130389.
La puntuación total del instrumento Q-DIO - Versión brasileña mostró una diferencia significativa entre los años, considerando una puntuación mínima de "cero" y máxima de 58 puntos.
Basándose en la evaluación de 112 registros para cada año, la mediana y el rango intercuartil aumentaron de 31 28-37 en 2009 para 43 37-47 en 2013.
Hubo una diferencia significativa entre los cuatro dominios, con un énfasis en la puntuación máxima de 22 puntos en el primer dominio, de 16 puntos en el segundo, de seis en el tercero y de 14 en el último dominio, de acuerdo con los datos que se muestran en la Tabla 1.
Cuando se evaluó cada pregunta del primer dominio, considerándose las tres categorías de clasificación de los registros "cero" para indocumentado, 1 para parcialmente documentado y 2 para documentación completa, se observó una mejora en los documentos, reducción de la proporción de las historias clínicas con valor "cero" y aumento de las proporciones en las otras categorías, como se muestra en la Tabla 2.
En cuanto al dominio Diagnósticos de enfermería como producto, considerando las diferencias en las categorías de evaluación de registros entre los años, no se observó ninguna diferencia estadística en la categoría 1 en casi todas las preguntas, excepto en la Pregunta 18.
Se observa una pequeña cantidad de historias clínicas puntuados en la categoría "cero", en contraste con una gran cantidad en la categoría 2 en los años evaluados, como se muestra en la Tabla 3.
En cuanto al dominio de Intervenciones de Enfermería, en la evaluación de las diferencias en cada categoría de clasificación de los registros entre los años, se observó que la misma Pregunta 20 no mostró diferencia en ninguna de las categorías, mientras que la Pregunta 21 mostró una diferencia significativa sólo en la categoría "cero" y la Pregunta 22 no mostró diferencias significativas en la categoría "cero".
Se destaca, sin embargo, la gran cantidad de historias clínicas en la categoría Documentación Completa tanto en 2009 como en 2013, de acuerdo con la Tabla 4.
Al evaluar las categorías de clasificación, se observó que no hubo diferencia estadística en la Pregunta 23 para las categorías "cero" y 1 y para las tres categorías de la Pregunta 26.
Además, no hubo diferencias entre los años en la categoría 1 con respecto a las Preguntas 28 y 29.
Los resultados del cuarto dominio del Q-DIO - Versión brasileña, se muestran en la Tabla 5.
De esta manera, hubo una mejora significativa en casi todos los ítenes 24/29=82,8% del Q-DIO - Versión brasileña, considerando el período antes y después de la preparación para la Acreditación Hospitalaria.
Discusión
La Acreditación Hospitalaria apoyó a la planificación y ejecución de intervenciones capaces de mejorar los registros de enfermería.
En un estudio transversal, se encontró que los enfermeros de hospitales acreditados a la acreditación eran más receptivos a los cambios y perfeccionamientos en comparación con los de hospitales no acreditados.
Considerando la puntuación total y los cuatro dominios del Q-DIO - Versión brasileña, está claro que hubo una mejora general significativa de los registros entre los años evaluados.
Entre los dominios del Q-DIO - Versión brasileña, el que mostró la mejora más representativa fue el Diagnóstico de Enfermería como Proceso.
Sus preguntas implican la evaluación individual y global para identificar la información relevante de enfermería em los registros durante las primeras 24 horas de la hospitalización del paciente.
Esta información se encuentra generalmente en el documento Anamnesis de Enfermería, en el que es posible conocer al cliente, establecer vínculos, identificar los cambios biopsicosociales y espirituales, y así definir los diagnósticos de enfermería, los resultados esperados e las intervenciones que permiten la mejora del paciente.
En cuanto a las preguntas del primer dominio del Q-DIO - Versión brasileña, la mayoría de ellas mostraron una mejora significativa en su calidad entre los años evaluados.
Se infiere que este resultado se debió en parte a la reestructuración de la Anamnesis y Examen Físico de Enfermería en el sistema electrónico.
Cabe señalar que la evaluación de las Preguntas 5 y 6 no se observó en 2009, siendo considerada en 2013.
Se cree que operacionalizar sistemáticamente las herramientas existentes, en asociación con la educación continuada del personal de enfermería, tiene una influencia positiva en la calidad de los registros de enfermería.
Señala la necesidad de la atención al paciente bajo aspectos biológicos, psicosociales y espirituales, rescatando una visión integral sobre ese paciente.
La inadecuación de la Pregunta 7 puede haber sido consecuencia de la falta de preparación de los enfermeros para evaluar las cuestiones de género y sexualidad.
Se evidencia la falta de estudios sobre la sexualidad en la formación de los enfermeros, a pesar de su importancia en la superación de la heteronormatividad, considerando los nuevos patrones maritales y de conformación familiar.
En cuanto a la Evolución de Enfermería, el dominio Diagnóstico de Enfermería como producto evalúa el registro de enfermería con respecto a la situación individual del paciente de acuerdo con el formato Problemas, Etiología, Signos y Síntomas PES, diagnósticos y objetivos de enfermería.
El modelo de evolución adoptado en la institución contiene los ítenes: subjetivo, objetivo, interpretación y conductas, incluyendo las relacionadas con la educación del paciente.
Dado que el sistema utilizado és informatizado y utiliza la terminología de la NANDA-I, las Preguntas 12, 13 y 14 no alcanzaron la puntuación máxima sólo cuando no había Evolución de Enfermería diariamente, siendo prescindible para esta evaluación.
La mejora significativa en la Pregunta 15 también se debe al juicio clínico del enfermero en la elección de etiologías precisas.
Con respecto a las Preguntas 16 y 17, se observó una mejora significativa, lo que sugiere un desarrollo crítico del enfermero en la elección de diagnósticos de enfermería en el registro de sus respectivas características definitorias.
La documentación de estas características estaba contenida en el subjuntivo y/u objetivo de la evolución de enfermería, apoyando los diagnósticos listados.
La Pregunta 18 evalúa la calidad de la conduta de enfermería y mostró una mejora significativa en el periodo evaluado.
Sin embargo, esta práctica de registro necesita ser reforzada, ya que corresponde a una porción representativa de la categoría "parcialmente documentado", con el 58,9% en 2009 y el 44,6% en 2013.
El registro de los resultados de enfermería, todavía, no es una realidad en la institución, aunque su aplicación en la práctica clínica esté siendo investigada en la evolución de los pacientes.
La Pregunta 19 de este dominio no mostró mejora significativa entre los grupos evaluados, aunque este criterio había presentado el 72,3% de cumplimiento en 2009, aumentando para el 82,1% en 2013.
Dado que los objetivos de enfermería de la institución de estudio no fueron claramente registrados, se buscó determinar si la prescripción de enfermería contenía el cuidado específico capaz de resolver los problemas de enfermería identificados.
El dominio Intervención de Enfermería mostró una mejora significativa entre los años.
Entre las preguntas, solamente la Pregunta 20 no mostró diferencia significativa.
A pesar de este resultado, se observa que 110 registros realizados en 2009 demostraron cumplimiento, y 111 en 2013, tasas resultantes de la automatización y de la operacionalización sistemática de los registros.
La mejora significativa de la Pregunta 21 sugiere la presencia de pensamiento crítico y juicio clínico del enfermero en la evaluación de las necesidades específicas del paciente con el fin de prescribir un plan de atención, preservando su individualidad.
Un estudio muestra que todavía hay poca efectividad en la aplicación de los conocimientos científicos en el desarrollo de la atención individualizada a cada paciente.
Sin embargo, se puede señalar que los enfermeros de la institución han mejorado su capacidad de individualizar las intervenciones de enfermería.
La Pregunta 22 mostró una mejora significativa, lo que indica que la verificación de la atención está siendo más valorada en la institución.
Por otra parte, en un estudio que evaluó la verificación de las prescripciones de enfermería, se encontró que del 70,7% de los registros actuales, sólo el 1% de las prescripciones fueron completamente controladas.
Entre los ítenes del dominio Resultados de Enfermería, la Pregunta 23 no mostró una mejora significativa en la calidad entre los años evaluados.
Sin embargo, cuando se evaluó la categoría de clasificación entre los años, se observó una mejora significativa en la categoría 2, "Documentación completa", pasando del 67% al 80,4%.
En cuanto a la mejora significativa de la calidad de la Pregunta 24 entre los años, se demostró que los diagnósticos de enfermería han sido mejor registrados y/o reformulados en el último año del proceso educativo para la Acreditación.
Sin embargo, estudios han demostrado inconsistencia en cuanto a la completitud de la etapa de diagnóstico de enfermería.
Aunque la institución donde se realizó el estudio no ha incluido la Nursing Outcomes Classification NOC en el PE hasta el momento, la Pregunta 25 también mostró una mejora significativa.
Esto se debe al uso más frecuente de los términos "mejorado", "empeorado", "mantenido" y "resuelto", seguido del diagnóstico de enfermería y su etiología.
Sin embargo, la mayoría de las historias clínicas evaluadas en este ítem fueron categorizadas como "parcialmente documentado", con el 56,3% en 2009 y el 77,7 en 2013.
La Pregunta 26 no mostró cambios significativos, ya que la institución se encuentra en un proceso de investigación para la aplicación efectiva del NOC en su método de trabajo.
Estudios han demostrado la aplicabilidad de la NOC, con miras a la mejora y el progreso significativo no sólo en la calidad de la documentación, sino también en las prácticas de enfermería.
Considerando estos resultados, es evidente que la operacionalización de la NOC en la institución tiende a beneficiar la calidad de los registros de enfermería, facilitada por la articulación de lenguajes estandarizadas y sistema computarizado.
Estrategias educativas para la capacitación de los enfermeros serán esenciales para la implementación de esta etapa.
La Pregunta 27 mostró una mejora significativa, así como las Preguntas 28 y 29.
La presencia de estos registros sugiere hubo una mejora en lo resultado de las necesidades del paciente, lo que indica que las actividades realizadas fueron efectivas en los resultados de atención al paciente.
Sin embargo, considerando los resultados de estos ítenes, la documentación completa es aún incipiente, ya que incluso con una mejora significativa en la categoría de clasificación 2 entre los años; las tasas obtenidas en 2013 aún necesitan ser aumentadas, destacando las puntuaciones máximas del 27,7%, 64,3% y 66,1%, respectivamente.
Se observa, por lo tanto, una fuerte influencia del PE en el proceso de Acreditación Hospitalaria, ya que el registro es una evidencia importante de la calidad de la atención prestada a los pacientes y familiares.
Por lo tanto, es necesario reorganizar los procesos de trabajo a través de la capacitación continua del personal de enfermería, con el fin de promover la valoración y adhesión a los estándares recomendados por la institución, así como la supervisión de ese proceso a través de instrumentos bien definidos.
De esta manera, es evidente que la Intervención fue una estrategia influyente en la valoración de los enfermeros acerca de la presencia y completitud de esos registros.
Sin embargo, un estudio usando el análisis de series de tiempo interrumpido demostró que el desempeño de la calidad disminuyó después de la etapa de evaluación de la acreditación.
Por lo tanto, los mecanismos de gestión con el fin de garantizar la calidad y la seguridad de la atención deben ser implementados de manera permanente y evaluados con el fin de fortalecer la cultura de la seguridad en la institución, y evidenciados en los registros para mantener el sello de calidad de la JCI.
Conclusión
Al analizar la calidad de los registros de enfermería a través del Q-DIO - Versión brasileña, comparando el período antes y después de la preparación para la Acreditación Hospitalaria, se encontró que hubo una mejora en la calidad de esos registros.
Se concluye que la Intervención condujo a una mejora significativa en casi todos los criterios evaluados.
Con base en estos resultados, se puede afirmar que no hubo compromiso con el cambio de cultura por medio de la innovación organizacional, la implementación de protocolos, el mantenimiento de auditorías internas y, en especial, de las actividades educativas planteadas por la evaluación minuciosa de la JCI.
Esto favoreció el reconocimiento de la institución como un centro académico de excelencia en la calidad de la salud y la seguridad del paciente por la Joint Commission International en 2013.
Sin embargo, ya que el estudio se llevó a cabo en unidades de hospitalización de adultos, los resultados se limitan a ese escenario.
Por lo tanto, su aplicación en otros lugares favorecería la valoración global de esa calidad.
Un estudio  en la edición 16 1, de Enero-Febrero de 2011, del Dental Press Journal of Orthodontics  desarrollado por investigadores de la Universidad del Estado de Rio de Janeiro, Pontifícia Universidad Católica MG y Universidad Estadual de São Paulo en el área de Ortodoncia, resalta que, la retracción rápida de caninos por distracción del ligamento periodontal es una técnica de movimentación dentaria que permite el cierre de espacio de la extracción de primeros premolares en un intervalo de dos o tres semanas, proporcionando una reducción significativa en el tiempo del tratamiento ortodóncico.
Con la propuesta de presentar modificaciones, propuestas por los autores, en la técnica quirúrgica y en el posicionamiento de los disyuntores utilizados en la RRC retracción rápida de caninos, y demostrar, con casos clínicos, la reducción en el tiempo de tratamiento posibilitado por ese nuevo protocolo de movimentación dentaria, esa investigación planteada por los ortodoncistas Paulo Renato Carvalho Ribeiro, Sérgio Henrique Casarim y Gustavo Saggioro Oliveira, presenta algunas ventajas y desventajas de la RRC.
Las principales ventajas en la utilización del RRC, serían: una reducción importante en el tiempo de tratamiento, entre 6 y 9 meses; la eliminación de anclaje intra o extrabucal durante el procedimiento, con preservación casi total del anclaje; y aun el hecho de no provocar daños al periodonto o afectar la vitalidad pulpar.
Y las desventajas se deben a la necesidad de un procedimiento quirúrgico específico, de un protocolo de activación bajo supervisión y a la dificultad en la confección de disyuntores a partir de expansores del tipo Hyrax, ya que aún no existen, en el mercado nacional, dispositivos propios para ese fin.
Al finalizar el estudio, los investigadores concluyeron que la retracción rápida de caninos es una técnica que proporciona una reducción significativa en el tiempo de tratamiento ortodóncico.
Y la modificación en la técnica quirúrgica trajo una mayor velocidad y seguridad al acto quirúrgico.
El disyuntor posicionado por palatina, al mínimo, armonizó la preservación de la tabla ósea vestibular y evitó la vestibularización de los caninos.
La necesidad del uso de la insulina exógena para el buen control metabólico, además de su indicación clásica para la diabetes mellitus tipo 1 DM 1, está cada vez más reconocida como una opción terapéutica para la diabetes mellitus tipo 2 DM 2.
De esa forma, múltiples dosis diarias de insulina en el tejido subcutáneo son necesarias para alcanzar el control glucémico, lo que ha sido demostrado como condición esencial para la prevención de las complicaciones agudas y crónicas de esa enfermedad.
Entre los diversos instrumentales para aplicación de la insulina en el tejido subcutáneo, disponibles en el mercado nacional, el más utilizado es la jeringa desechable, por tener el menor costo, la facilidad de adquisición, la mayor familiaridad de los profesionales de la salud con el manoseo de ese material y por ser distribuida gratuitamente por órganos gubernamentales, mediante la Ley Federal n° 11.347, de 27 de septiembre de 2006.
De ese modo, para que el control glucémico sea efectivo con el tratamiento con insulina por medio de la utilización de jeringas desechables, es necesario el aprendizaje de varios aspectos, entre ellos la técnica de aplicación que está incluida como uno de los factores que puede influenciar la acción de la insulina.
Bajo esa perspectiva, prácticas inadecuadas e inseguras en la aplicación de ese medicamento pueden interferir en el control metabólico y, consecuentemente, influenciar la progresión de las complicaciones crónicas del DM.
Así, es necesario que exista una mayor preocupación con la estandarización y perfeccionamiento de la técnica de aplicación de la insulina, debido al aumento del número de personas con DM que hacen uso de insulina en los últimos años, dando mayor énfasis a la enseñanza de la auto aplicación de la insulina, en función de que las personas conscientes de esa responsabilidad cometan menos errores durante la aplicación de la insulina, cuando comparadas a otras que asumen la responsabilidad por ese cuidado.
A pesar de que algunos estudios han explorado de modo pertinente muchas variables relacionadas a la aplicación de insulina, se sintió la necesidad de introducir el proceso de la auto aplicación de insulina con jeringas desechables en el contexto actual de las políticas de salud, o sea, en la Estrategia Salud de la Familia ESF.
Por el hecho de la ESF tener como propósito reorganizar la atención básica de la salud y garantizar el acompañamiento de los individuos con DM de forma integral, ecuánime y resolutiva, se cree que, idealmente, las intervenciones en salud deberían ser desarrolladas después del adecuado conocimiento acerca de su realidad, a fin de favorecer el establecimiento de metas y conductas que atiendan a la población de forma efectiva.
Delante de lo expuesto, se tiene como objetivo, en este estudio, identificar los errores y los aciertos más comunes de la técnica de auto aplicación de insulina con jeringas desechables, así como relacionar lo encontrado a las variables sociodemográficas e identificar al profesional responsable por las orientaciones de auto aplicación de la insulina.
Se trata de un estudio seccional con abordaje cuantitativo, desarrollado en 37 unidades de la ESF del área urbana de un municipio, importante polo económico, referencia regional en las áreas de la salud y educación del Estado de Minas Gerais, en el período de agosto a octubre de 2006.
La población base fue constituida por 781 usuarios con DM que utilizaban la insulina.
Los criterios de inclusión adoptados fueron: tener edad igual o superior a 18 años, estar registrado en la ESF y hacer uso de la insulina hace más de un año, ser responsable por la aplicación de la insulina y utilizar jeringas desechables.
De acuerdo con el establecimiento de los criterios de inclusión, fueron excluidos 231 usuarios, de esos, 100 no eran responsables por la auto aplicación de la insulina, 31 presentaban edad inferior a 18 años, 84 aplicaban la insulina hace menos de un año, 12 fueron registrados hace menos de un año en la ESF y cuatro utilizaban una lapicera inyectora de insulina para la aplicación de la insulina.
De ese modo, la población del estudio fue constituida por 550 usuarios.
A partir del levantamiento de los 550 usuarios, distribuidos en las 37 unidades de la ESF, se elaboró una lista con sus nombres con la finalidad de sortearlos, por muestreo aleatorio simple, a través del aplicativo Statistical Package for the Social Science SPSS, versión 15.0.
Para el cálculo del tamaño de la muestra, se consideró la prevalencia de auto aplicación de 50%, intervalo de confianza de 95% y pérdida de la muestra de 15%.
De esa forma, la muestra fue constituida por 186 usuarios.
Durante el estudio, hubo pérdida de 17 usuarios, por los motivos que siguen: 11 no fueron encontrados después de tres visitas domiciliares, uno se encontraba hospitalizado, tres murieron y dos se recusaron a participar del estudio, constituido la muestra final de 169 usuarios.
Después de definir las variables, fue elaborado un instrumento de recolección de datos con preguntas cerradas y estructuradas, aplicado por medio de la técnica de entrevista dirigida.
Ese instrumento contenía datos referentes a las condiciones sociodemográficas y clínicas sexo, edad, escolaridad, tiempo de diabetes y de tratamiento con la insulina y la descripción de los pasos de la técnica de preparación y aplicación de la insulina recomendados por la Asociation Diabetes American ADA y Sociedad Brasileña de Diabetes SBD y los profesionales responsables por las orientaciones sobre la auto aplicación de insulina.
Dependiendo de la naturaleza de las variables, estas fueron presentadas en tablas de frecuencias absolutas n y relativas %, o a través de medidas de tendencia central promedio y mediana y de variabilidad mínimo, máximo y desviación estándar de.
Fueron estudiadas las asociaciones, a partir de la prueba Mann Whitney, Kruskall Wallis y correlación de Sperman de la variable dependiente: puntaje porcentual de aciertos de la técnica de preparación y aplicación de la insulina con las variables independientes: sexo, intervalo de edad adultos y ancianos, escolaridad, tiempo de diabetes y de tratamiento con insulina.
En los análisis estadísticos, fue adoptado, para todas las pruebas, un error de primera especie de 5%.
O desarrollo de este estudio fue aprobado por la Coordinación de la ESF del municipio donde el estudio fue realizado y por el Comité de Ética y Investigación con Seres Humanos de la Universidad Federal del Triangulo Mineiro bajo Protocolo n.
527. Los usuarios entrevistados firmaron el término de consentimiento libre y esclarecido, permitiendo la recolección de datos y el uso de sus informaciones.
Variables sociodemográficas y clínicas
De acuerdo con las variables sociodemográficas y clínicas, se observó que 120 71% usuarios eran del sexo femenino, 9355% tenían 60 años de edad o más y 146 86,4% tenían menos de ocho años de estudio, siendo el promedio de escolaridad de seis años DE 3.
Vale la pena destacar que 38 22,5% usuarios no poseían, en el momento, escolaridad.
En cuanto al tiempo de diagnóstico, el promedio fue de 13 años DE 8, mediana de 12, valor máximo de 40 y mínimo de un año.
En relación al tiempo de insulina, el promedio fue de siete años DE 5, mediana de seis, valor máximo de 30 y mínimo de un año.
El análisis obtenido de los datos acerca de la técnica de auto aplicación de insulina, basada en las recomendaciones de la ADA y SBD fue subdividido en tres etapas: lavado de las manos, preparación y aplicación de la insulina, donde fueron destacados los pasos que pueden interferir en la seguridad y eficacia de la aplicación de la insulina.
Los datos obtenidos están contenidos en la Tabla 1.
En cuanto a la técnica de auto aplicación de dos insulinas en la misma jeringa, no fue descrita en el presente estudio, ya que no es práctica realizada por 100% de los entrevistados, inclusive por aquellos que utilizan exclusivamente la jeringa acoplada a la aguja 53,8%.
Vale la pena destacar que 59,8 y 78,7% de los usuarios limpian la goma del frasco de insulina y hacen la antisepsia de la piel, respectivamente, con alcohol en concentración diferente de 70% utilizan el alcohol vendido en el supermercado.
De los que hacen la antisepsia de la piel, 100% refirieron esperar que el alcohol se evapore.
En relación a los profesionales que orientaron esa técnica, se constata que 86 41,5% usuarios refirieron el médico, 46 22,2% el enfermero, 13 6,3% el técnico/auxiliar de enfermería y 6 2,9% el agente comunitario de salud ACS. Cuatro refirieron al farmacéutico 1,9%, 2 1% el biomédico, 1 0,5% la enfermera del hospital de referencia, 1 0,5% el dentista de la ESF y 1 0,5% el nutricionista.
Además de los profesionales, 4 1,9% relataron que obtuvieron informaciones en revistas.
Se destaca que 43 20,8% usuarios informaron no tener una orientación formal acerca de la técnica.
Después del análisis de los pasos referidos de la técnica de auto aplicación de insulina, siguiendo las recomendaciones de la ADA y SBD, se obtuvo el valor mínimo del puntaje de aciertos de 35%, máximo de 94%, promedio de 61%, desviación estándar de 10% y mediana de 65%.
Para la obtención de esos valores, los pasos: ángulo de inserción de la aguja y aspiración después de la punción, fueron considerados correctos a partir del índice de masa corporal IMC, ya que el largo de la aguja usada por la ESF es de 13mm.
En esa perspectiva, fue observado que 63 37,3% usuarios presentaron el IMC£25 y utilizaron una aguja de 13mm y, de estos, 36 57,1% introdujeron la aguja en la piel en un ángulo de 90° y 41 65,1% no retractaron el émbolo de la jeringa para verificar el retorno venoso.
Al relacionar los puntajes de aciertos obtenidos al sexo, el intervalo de edad y a la escolaridad, se observó que no hubo diferencia estadísticamente significativa entre los hombres y las mujeres prueba Mann Whitney - p=0,532, entre los usuarios con menos y aquellos con más de 60 años de edad prueba Mann Whitney - p=0,234 y entre los usuarios sin escolaridad, menos de ocho años de estudio y 9 años o más prueba Kruskal-Wallis - p= 0,356.
También no fueron encontradas diferencias significativas, bajo el punto de vista estadístico, de las promedios del tiempo de diagnóstico de la DM correlación de Spearman - p=0,18 y del tiempo de tratamiento con insulina correlación de Spearman - p=0,46 entre el promedio del puntaje de aciertos de la técnica referida de auto aplicación.
El éxito terapéutico con la utilización de insulina no depende solamente del tipo y de la dosis prescrita de ese medicamento, depende más de su forma de aplicación.
De ese modo, las recomendaciones de la ADA y de la SBD sobre la técnica de preparación y aplicación de la insulina, en etapas consecutivas, cuando son seguidas, contribuyen con la práctica segura para alcanzar los objetivos del tratamiento y, consecuentemente, la prevención o retardo de las complicaciones agudas o crónicas de un mal control metabólico.
Para esto, es necesario que los profesionales de la salud también hagan una evaluación cuidadosa de los déficits visuales, motores y neurológicos de los usuarios antes de orientar los pasos secuenciales de esa técnica.
En la primera etapa del análisis del procedimiento de auto aplicación, el lavado de las manos, se identificó que 88,8% de los entrevistados la realizaban con agua y jabón o detergente líquido antes de la preparación y aplicación de la insulina.
La técnica de lavado de las manos antes de la aplicación de la insulina es una condición necesaria para evitar la contaminación de los materiales utilizados, previniendo infecciones en los locales de aplicación.
La segunda y tercera etapas del procedimiento de auto aplicación de insulina son procedimientos consecutivos y eso significa que los resultados esperados serán efectivos, cuando todos los pasos son objetivos de la intervención.
En esa perspectiva, en la segunda etapa, o sea, el análisis de la técnica de preparación de la insulina, el primer procedimiento a ser analizado es la observación de las características de la insulina antes de la aplicación, mostrando que la mayoría sigue esa recomendación 91,1%.
La característica física de la insulina depende de su clasificación, por ejemplo, la insulina NPH y la regular se presentan uniformemente con aspecto lechoso y límpido, respectivamente.
Así, en la presencia de gránulos, precipitaciones y opacidad de la insulina, el frasco deberá ser desechado.
Los factores que contribuyen para esas alteraciones están relacionados al exceso de agitación del frasco, a la exposición de la insulina a temperaturas menores de 2°C o mayores de 30º C y cuando expiró el plazo de validad de la insulina abierta.
En relación a la insulina NPH que está siendo utilizada, ella puede ser guardada tanto en el congelador como a temperatura ambiente por el período de un mes.
Cuando la insulina es almacenada en refrigeradores, ella debe estar lejos del congelador o de las placas de congelamiento.
La puerta no es una opción adecuada, una vez que existe mayor variación de temperatura y movilidad del frasco a cada abertura.
Por lo tanto, el local ideal para almacenar es el compartimiento de las legumbres o en la primera repisa más próxima de esta.
Esas recomendaciones, cuando no son seguidas, son responsables por alteraciones en la potencialidad de la insulina.
Sin embargo, se nota que, a pesar de que la mayoría de los entrevistados observó la existencia de alteraciones de las características físicas de la insulina antes de la aplicación 91,1%, muchos no adoptan las medidas que puedan prevenirlas.
Un ejemplo es el hecho de que solamente 59,8% de los entrevistados homogenizaba la insulina con movimientos suaves rodando entre las palmas de las manos, tomándose el cuidado de no agitar el frasco vigorosamente.
El procedimiento relacionado a la limpieza de la goma del frasco de insulina con alcohol a 70%, es indicado para disminuir el riesgo de contaminación de la aguja al perforar el frasco, minimizando la posibilidad de ocurrir infecciones cutáneas locales, principalmente entre los usuarios que reutilizan jeringas desechables.
Sin embargo, la utilización del alcohol a 70% no fue relatado por los entrevistados y entre los que hacen la antisepsia de la goma del frasco de insulina 59,8%, 100% utilizaban el alcohol de supermercado que es el más barato y el más fácil de ser encontrado.
En relación a la inyección de aire, en la misma cantidad que la insulina a ser aspirada, y a la posición del frasco, de cabeza para abajo, se recomienda evitar burbujas de aire con la insulina en la jeringa.
A pesar de muchos no seguir esas recomendaciones, 90,5% relataron eliminar las burbujas de aire presentes en la jeringa.
Las pequeñas burbujas de aire no causan daños si son inyectadas, sin embargo su presencia reduce la cantidad de insulina a ser administrada.
La protección de la aguja después de realizar los procedimientos de preparación hasta iniciar la aplicación de la insulina es indicada para evitar que la aguja toque en alguna superficie que no sea la piel, lo que podría contaminarla, pudiendo resultar en posibles complicaciones cutáneas, cuando introducidas a través de la piel, sin embargo, apenas 8,3% de los entrevistados realizan ese procedimiento.
En la tercera etapa de la técnica de auto aplicación de insulina, en relación a la antisepsia de la piel, entre los usuarios que refirieron hacerla 78,7%, todos optaron por la utilización del alcohol de supermercado en lugar del alcohol a 70% que es el antiséptico recomendado por la ADA y SBD.
El procedimiento de esperar que el alcohol se evapore para que no penetre en el local de la punción, minimiza el dolor en el momento de la aplicación de la insulina.
Otros pequeños cuidados que disminuyen el dolor, durante el procedimiento, son: no aplicar la insulina fría, eliminar las burbujas de aire en la jeringa, mantener los músculos relajados durante la aplicación, penetrar la aguja en la piel rápidamente, no mover la aguja durante la aplicación y no reutilizar las agujas.
En cuanto a la realización de rutina de plegar la piel, antes de la punción, 77% de los entrevistados refirieron que debe ser realizada y soltarla durante la aplicación de la insulina o antes de la retirada de la aguja.
La finalidad de ese paso es garantizar la penetración de la aguja en el tejido subcutáneo en lugar del tejido muscular.
En cuanto al ángulo de introducción de la aguja, la literatura recomienda introducir la aguja en un ángulo de 90 grados, perpendicularmente a la piel.
Sin embargo, en algunos casos es necesario utilizar ángulos menores de 90° en niños y personas con el IMC menor o igual a 25 y cuando se utilizan agujas con un largo igual o mayor a 12,7 mm, el objetivo es evitar que la inyección sea intramuscular.
Bajo esa perspectiva, fue observado que 36 57,1% usuarios cometieron errores que pueden resultar en la aplicación de la insulina vía intramuscular, lo que puede propiciar episodios de hipoglucemia.
De la misma forma, ocurre con el procedimiento de retirar el embolo de la jeringa para verificar el retorno venoso antes de la aplicación.
Ese procedimiento no es necesario, desde que sean usados dispositivos de aplicación adecuados al IMC.
En este caso, como las unidades de la ESF no disponen de agujas con largos diferenciados, habría la necesidad de verificar el retorno venoso, por lo menos en los usuarios que presentaron IMC£ 25 y que relataron introducir la aguja en un ángulo de 90º, perpendicularmente a la piel.
En ese sentido fue observado que 41 65,1% usuarios pueden haber cometido el riesgo de aplicación endovenosa.
En relación al procedimiento de esperar por lo menos cinco segundos antes de retirar la aguja, 13,6% de los entrevistados siguieron ese paso, evitando el derrame de la insulina, garantizando que la dosis de la insulina administrada sea equivalente a la dosis prescrita.
Después de retirar la aguja, se recomienda comprimir el local sin masajear, por cinco a ocho segundos.
El masaje en el local de aplicación de la insulina altera el tiempo de acción de ese medicamento.
Así, médicos y enfermeros deben estar atentos a esta orientación, ya que 42% de los entrevistados masajearon el local de aplicación en lugar de comprimirlo .
A pesar de no haber sido encontrada asociación entre sexo, edad y escolaridad con el promedio porcentual de aciertos de la técnica de auto aplicación, es reconocido que las intervenciones en salud se muestran perjudicadas, cuando las acciones educativas no consideran las diferencias individuales de los usuarios.
El análisis de los resultados muestra la necesidad de los profesionales de la ESF de actuar precozmente en los determinantes que dificultan la realización del procedimiento de forma recomendada, como también planificar la adquisición de los insumos de acuerdo con las características de la población ejemplo: tamaño de aguja y tipo de jeringa, y establecer la responsabilidad y fortalecimiento del vínculo con el usuario y familiares para estimular la participación en el auto cuidado.
Los datos encontrados también refuerzan la necesidad de ofrecer una capacitación permanente a los profesionales que componen la ESF, ya que 20,8% de los usuarios refirieron desconocer los pasos de la técnica de auto aplicación; también fue encontrado un elevado número de errores en la realización de las etapas de la referida técnica.
A pesar del conocimiento técnico y científico de los enfermeros en relación a la administración de medicamentos, que nos coloca en una posición estratégica para orientar el proceso de administración de la insulina en el domicilio, la participación de los enfermeros fue menos expresiva 22,2% que la de los médicos 41,5%.
Destacamos la participación de otras categorías profesionales, en las orientaciones sobre la técnica de auto aplicación de la insulina, tales como dentistas, farmacéuticos, nutricionistas y biomédicos.
La introducción de otros profesionales en la ESF es concebida como un recurso para la articulación de los conocimientos, delante de la complejidad que los problemas de salud imponen, sin embargo, cada profesional debe tener consciencia de los límites y de las potencialidades de sus papeles, responsabilizándose por las orientaciones que corresponden a cada campo del conocimiento.
Entonces, les cabe a los profesionales, la responsabilidad por identificar estrategias para desarrollar habilidades para el auto cuidado junto a las personas con DM y familiares, de modo seguro, con base en evidencias científicas, una vez que la aplicación diaria de insulina exógena es esencial para la manutención del nivel glucémico dentro de los límites de la normalidad.
Como instrumento facilitador, las directrices que orientan la ESF permiten una mayor aproximación e interacción de los profesionales con los usuarios, propiciando el establecimiento de la confianza, de la comunicación, la creación de vínculos, de manera que ambos encuentren mejores soluciones que atiendan a las necesidades de los usuarios y de la comunidad.
Cien por ciento de los usuarios presentaron errores en algún paso de la técnica de auto aplicación de insulina y el responsable principal por la orientación de la técnica de preparación y administración de insulina fue el médico 41,5%.
El promedio del puntaje del número de aciertos sobre los pasos de la técnica de preparación y aplicación de la insulina referida fue de 61% DE 10% y no fue encontrada asociación estadísticamente significativa entre el promedio de ese puntaje y las variables sociodemográficas y clínicas.
El hecho de la jeringa desechable ser el dispositivo de aplicación de insulina distribuida gratuitamente por los órganos gubernamentales, permite destacar la importancia que tiene para los profesionales de la salud conocer los métodos de su uso, así como las complicaciones provenientes de su utilización de manera inadecuada.
La adopción de prácticas inadecuadas e inseguras por los usuarios, se mostró una realidad que fragiliza la efectividad de la ESF, en lo que se refiere a la atención integrada a los portadores de DM, distanciándose de la asistencia resolutiva y de buena calidad.
Por otro lado, se piensa que la comprensión de esas lagunas permitirá al ESF proponer acciones enfocadas en las reales necesidades de los individuos, ya que proporcionará mayor seguridad y motivación para el auto cuidado, así como fortalecerá la proposición de resoluciones de la ESF.
En las duas últimas décadas el envolvimiento del enfermero con las acciones de control de la Lepra en Brasil se hay ampliado en manera considerable.
Y no podría ser diferente, una vez que la expansión del Sistema Nacional de Salud esa categoría profesional tiene un rol fundamental en la organización de los servicios de salud en diferentes niveles de complejidad.
En la Lepra, el gran impulso llegó con la implantación de la Poliquimioterapia PQT con supervisión de dosis, en 1986, actividad que demandó una serie nuevas tareas, cuya supervisión y ejecución son atribuciones del enfermero.
Además, las acciones de prevención y tratamiento de las incapacitaciones físicas inseriran en la rutina de la atención una diversidad de acciones de cuidado, en gran parte asumidas por la enfermería.
Este cambio ha sido instrumentalizado, en inicio, por la capacitación por categoría profesional en larga escala módulos de capacitación teórico-practica para enfermeros con 180 horas; por los entrenamientos específicos y multi profesionales para profesionales envueltos en las " áreas de demonstración" de PQT proyecto de implantación gradual; módulo de acciones de control entrenamiento teórico-practico multi profesional de 40 horas para ampliación de la PQT y, también la propuesta de integración con la enseñanza medica y de enfermería; producción de materiales con los sistemas de educación propuesta de integración enseñanza- servicio, libros, slides y video.
El todo, sin mencionar la actuación del enfermero en la gestión del Sistema Nacional de Salud y en sus acciones gerenciales del Programa de Control de la Lepra en las tres esferas administrativas.
Actualmente, en la mayoría de las unidades federadas, la coordinación de las acciones de control en nivel estadual y municipal de la Lepra es desarrollada por enfermeros.
Y no se puede dejar de destacar la participación de las enfermeras Maria Bernardete Moreira y Danusa Benjamin en el Programa Nacional de Control de la Lepra del Ministerio de la Salud.
El profesional de enfermería tiene un rol estratégico en la atención integral y humanizada en el Sistema Nacional de Salud y para la organización de los servicios en la perspectiva del equipo de salud, contribuyendo para el desarrollo de las acciones interdisciplinarias en la atención a la salud.
La descentralización de las acciones de control de la Lepra y el aumento de cobertura de la Estrategia Salud de la Familia viene atrayendo millares de enfermeros y estimuló la apertura de nuevos cursos de grado en enfermería en el país en los últimos años, con una demanda crecente de las necesidades de entrenamiento en Lepra, así cómo de otros agraves todavía prevalentes en este escenario.
En esto sentido, la iniciativa auspiciosa y inédita de la ABEn, de inserir una oficina sobre la Lepra para docentes de enfermería en su Congreso anual, y todavía, lanzar un edital para la selección de artículos científicos en lepra visando la publicación de un número especial, lo merece aplausos.
Más do que cumplir con la finalidad precipua de lo periódico cuanto a la difusión de conocimientos científicos producidos en Brasil, la REBEn presta un tributo a estos profesionales, que además de constituir una valiosa fuerza de trabajo y de sustentación de Sistema Nacional de Salud, contribuyen con la producción de conocimiento en Lepra.
Los artículos publicados en este número especial demostraran la dimensión de la actuación del enfermero en la asistencia, enseñanza e investigación en Lepra.
El Programa Nacional de Control de la Lepra solamente tiene de agradecer la oportunidad de participar de este emprendimiento.
Introducción
La epidemia del Virus de la Inmunodeficiencia Humana HIV y de la enfermedad que causa, el Síndrome de la Inmunodeficiencia Adquirida SIDA, consiste en una importante preocupación para la salud pública.
Son, aproximadamente, 33,3 millones de personas infectadas por el virus en el mundo, con 2,6 millones de nuevos casos, en 2009.
En Brasil, en 2009, fueron computados 11.815 óbitos por el agravo, con la estimativa de 592.914 casos desde SIDA hasta junio de 2010.
La cuestión del HIV/SIDA consiste, esencialmente, en un hecho social excepcional en las sociedades occidentales.
Esto, pues desencadenó la creación de una jornada mundial en torno a una enfermedad; hizo regresar, con vigor, al espacio público categorías más arcaicas del pensamiento social, como el contagio; e impulsó el desarrollo de investigaciones sobre el tema en circuitos específicos y socialmente rotulados.
Así, en el pasar de la evolución de esta epidemia surgieron diversas metáforas asociadas el SIDA, como: muerte; horror; crimen; castigo; como el otro; guerra; vergüenza; y polución.
La epidemia y sus respectivos significados, repercutieron, también, sobre los servicios y profesionales de salud, entre quiénes se puede destacar los de enfermería.
Esto, pues los campos de conocimiento y las prácticas de cuidado de enfermería poseen características particulares, relativas a la proximidad física y relacional con los sujetos atendidos, lo que imprime a la profesión tensiones particulares expresas en el acercamiento/alejamiento de los sujetos atendidos en función del contexto en el cual ése cuidado ocurre.
Se comprende, entonces, que las representaciones sociales elaboradas por enfermeros sobre la enfermedad y sus portadores pueden influenciar en el desarrollo de las relaciones de cuidado.
Así, algunos estudios describen las contradicciones en las representaciones sobre la asistencia a estos clientes, descrita por los profesionales como igual a aquella dispensada en otras patologías, sin embargo con preocupación en cuanto a la contaminación en procedimientos técnicos y la adopción, por veces excesiva, de medidas de autoprotección cuando tienen ciencia de la soro-positividad de aquéllos.
Las representaciones sociales pueden ser definidas como una manera de conocimiento socialmente elaborada y compartida, con un objetivo práctico, y que aporta para la construcción de una realidad común a un conjunto social, abarcando tres esferas: subjetiva; inter-subjetiva y transubjetiva.
Implican en tomadas de posición simbólicas, organizadas de modales diferentes, en opiniones, actitudes o estereotipos, según su imbricación en relaciones sociales distintas.
Imbricado en este concepto existe la dimensión de las actitudes, concebidas como disposiciones inscripto en el sujeto, siendo el resultado de la objetivación de una representación social.
Al mismo paso, habría mayor destaque para el proceso de anclaje de la representación, por la asociación entre las dimensiones psicológica y social.
Asimismo, estudiar el anclaje de las actitudes en las relaciones sociales que las generan significa estudiarlas como representaciones sociales.
En esta perspectiva, este estudio tiene por cuestiones orientadoras: ¿Cuáles los elementos representacionales probablemente centrales y de zona muda en las representaciones sociales de la persona con HIV/SIDA para enfermeros?
¿Qué aspectos se expresan en la dimensión actitudinal en tales representaciones de estos profesionales?
Como objetivos, se delimita: describir y analizar la centralidad, la zona muda y las actitudes expresas en las representaciones sociales de enfermeros acerca de la persona con HIV/SIDA.
Se trata de un estudio cuantitativo, descriptivo, pautado en el abordaje estructural de la teoría de las representaciones sociales.
El estudio fue desarrollado, en el año de 2007, en dos fases, considerando el abordaje pluri-metodológica.
Fue sometido y aprobado por comité de ética en investigación, bajo el número de protocolo nº 1.650-CEP/HUPE.
En la primera fase, de carácter exploratorio, fueron incluidos, de modo no probabilístico, por conveniencia, 150 enfermeros estatutarios de un hospital universitario del municipio de Rio de Janeiro, lo que consistió en muestra por conveniencia del 83,3% del universo.
Estos sujetos contestaron a un cuestionario socioeconómico y a la técnica de evocaciones libre de palabras al término inductor "portador del HIV/SIDA", con relación a lo cual evocaron de modo espontáneo, al máximo, cinco palabras/expresiones.
Después, los términos evocados eran jerarquizados por los deponentes.
Esta aplicación fue denominada de situación normal de colecta.
Enseguida, fue aplicada la técnica de sustitución, en que los enfermeros eran invitados a producir, nuevamente, cinco palabras/expresiones con organización al mismo término inductor, sin embargo como si fuesen las "personas en general", en la tentativa de reducir las presiones normativas sobre los deponentes y propiciar la evocación de elementos eventualmente considerados contra-normativos o políticamente incorrectos.
Tales elementos constituirían una zona muda o mascarada en una determinada representación social.
Esta aplicación fue denominada de situación de sustitución o contra-normativa de colecta.
En el análisis de las evocaciones libres con la técnica del Cuadro de Cuatro Casas advenida de la primera fase, fue posible identificar como probables elementos del sistema central en la representación en cuestión en situación normal: cuidado con la precaución profesional; educación en salud; y tratamiento.
Además, se destacaron por la importancia atribuida por los sujetos los elementos periféricos: ayuda; control de la enfermedad; esperanza; familia; medicaciones; prevención; y solidaridad.
Fueron, también, salientes en la periferia: preconcepto; sufrimiento; miedo; discriminación; y efectos biológicos del SIDA.
Para la situación de sustitución, en la cual los contenidos contra-normativos tendrían mayor posibilidad de aparecimiento, fueron identificados como probables elementos centrales: miedo; preconcepto; y homosexualidad.
Con destaque por la importancia atribuida por los deponentes, pueden ser apuntadas las cogniciones: contaminación; contagio; enfermedad; práctica sexual.
Considerando la posible zona muda en la representación en pantalla, pudieron ser caracterizados por su potencial de contra-normatividad las cogniciones homosexualidad, miedo, práctica sexual y, con menor prominencia, promiscuidad, muerte y uso de drogas.
Desde estos resultados se dio el inicio de la segunda etapa de la investigación, con 20% de la muestra inicial, o sea, 30 enfermeros.
La definición de esta última muestra fue, igualmente, del tipo no probabilístico, por conveniencia.
Los procedimientos de la segunda etapa sirvieron, por tanto, como base para el presente estudio.
Del análisis de las evocaciones libres fueron, entonces, construidos instrumentos para teste de centralidad en la referida representación social, entre quiénes una escala tipo Likert, a la luz de estudios sobre la zona muda en las representaciones sociales.
La referida escala propició exploración más específica de la dimensión actitudinal en las representaciones.
Así, contó con: 21 ítems, distribuidos entre neutrales descriptivos, con valoraciones positivas y con valoraciones negativas acerca del objeto estudiado; y seis puntos, con las siguientes posibilidades de posicionamiento: no estoy de acuerdo totalmente; no estoy de acuerdo; no estoy de acuerdo en parte; estoy de acuerdo en parte; estoy de acuerdo; y estoy de acuerdo totalmente.
Las respuestas, inicialmente, compusieron banco de datos y tablas con distribución de frecuencias simples y relativas.
Para el análisis se buscó la organización de los datos de modo a propiciar la interpretación conforme la lógica de un Cuestionario de Caracterización.
Para tanto, se procedió la siguiente agrupación de las respuestas: no estoy de acuerdo totalmente y no estoy de acuerdo, considerado como aspecto menos característico de la representación; no estoy de acuerdo en parte y estoy de acuerdo en parte, concebido como intermediario; y estoy de acuerdo y estoy de acuerdo totalmente, denotando el ítem como más característico para la representación del objeto en foco.
El criterio utilizado para la interpretación de los resultados consistió en la clasificación de las asertivas presentadas entre los tres puntos: más característico, intermediario o menos característico, conforme la concentración de los posicionamientos en las respuestas de la mayoría de los sujetos.
Y, para el refuerzo de la centralidad de un determinado elemento de la representación social en cuestión, se consideró necesario su definición como más característico por 50% o más de los sujetos.
Para tal, fueron construidas tablas con las frecuencias absolutas y relativas, con el auxilio del software SPSS v17.0.
Con relación a la caracterización socio-profesional de los sujetos: 86,7% eran del sexo femenino; 63,3% vivían con compañero; la renta mensual media fue de R$ 4.500,00 dp±1.500; la banda etaria predominante fue de 40 a 49 años 70%; la media del tiempo de formación fue 20 años dp±5; 90% ya habían cursado especialización y 10% lo hicieron en enfermedades infecto-parasitarias; la mayoría 70% informó que cuando cuidaban a clientes con HIV/SIDA, había contacto físico y verbal en las actividades desempeñadas; y 76,7% refirieron que no habían participado de curso/capacitación sobre HIV/SIDA.
Entre las asertivas presentadas, nueve fueron consideradas por los sujetos del estudio como características a la persona con HIV/SIDA, las cuales son dispuestas en la Tabla 1.
Se puede notar, de un modo general, que las asertivas con mayor grado de concordancia por los sujetos del estudio son aquéllas originadas desde los elementos evocados por los sujetos en la situación normal de recogida de datos.
Así, la importancia de la familia y de la necesidad de apoyo y auxilio para el portador de HIV/SIDA, caracterizados con orden jerárquico superior por el análisis de las evocaciones para la situación normal, fueron los aspectos que, en la presente escala, presentaron mayor grado de concordancia por los enfermeros 96,7%.
Además, a los dos elementos referidos sumase el sentido traído por la asertiva acerca del cariño con relación a la persona con HIV/SIDA, con concordancia elevada entre los sujetos 86,7%.
Ese aspecto también se mostró presente en el análisis de las evocaciones libres en situación normal de colecta de las evocaciones libres en la primera fase de la investigación, aunque con menor destaque.
El elemento tratamiento, asociado a la asertiva ellos pueden controlar su enfermedad con el tratamiento logró concordancia por 83,4% de los deponentes, mostrándose, por tanto, también, como característico del portador de HIV/SIDA para los mismos.
Esa cognición se presentó como probable elemento central en la representación, igualmente, por la aplicación de la técnica de evocaciones libres en situación normal, reforzando la posibilidad de su centralidad.
En refuerzo a la dimensión del tratamiento, la mayoría de los deponentes 66,7% se mostró de acuerdo con la idea de que los portadores del HIV/SIDA toman muchas medicaciones.
Ese aspecto fue menos evocado por los sujetos de la investigación en la primera fase, sin embargo considerado como más importante por los que lo hicieron.
De modo semejante al encontrado por el resultado de las evocaciones libres en condición normal de colecta, la asertiva sobre utilización de medidas de protección individual para cuidar a pacientes con HIV/SIDA, logró la concordancia del 80% de los enfermeros.
Asimismo, parece consistir, también, en un aspecto destaque en la representación de estos profesionales.
Otra dimensión a destacarse se refiere a la esperanza y perspectivas de vida para la persona que vive con HIV/SIDA, con el registro del 73,4% de concordancia.
Junto a los términos ayuda y familia figuró en la zona de contraste de la estructura del Cuadro de Cuatro Casas para la situación normal de colecta, sugiriendo la existencia de un subgrupo de enfermeros con una representación cuyo núcleo sería formado por tales cogniciones.
Las asertivas existen muchos portadores del HIV/SIDA en Brasil y el HIV/SIDA genera inmunodepresión y enfermedades oportunistas en sus portadores, finalmente, denotan la incorporación de informaciones relativas al universo caracterizado en la representación analizada, y apuntan para la neutralidad de posicionamientos.
Enseguida, en la Tabla 2, son presentadas las asertivas caracterizadas como intermediarias, consistiendo en elementos periféricos y, por tanto, con menor importancia para la determinación del significado y organización interna de la representación social.
La asertiva con mayor concentración de respuestas de los deponentes de modo intermediario se refiere a la presentación de los portadores del HIV/SIDA como personas que dan mucho valor a la vida, con 80%.
Aunque este aspecto no haya figurado en los Cuadros de Cuatro Casas de la primera fase de la investigación, fue incluido para un mejor entendimiento de la concepción de los sujetos sobre la relación entre la persona con HIV/SIDA y la convivencia con la enfermedad.
La asociación entre las personas con HIV/SIDA y el aislamiento social, emergida en la periferia de la representación por el análisis de las evocaciones en situación de sustitución, se mostró en posición intermediaria para los enfermeros 76,7%.
Cabe destacar que este aspecto consiste en la concepción de que los portadores de la enfermedad evitan el contacto social, por tanto, en un sentido inverso al del alejamiento de las personas de éstos, o sea, de la discriminación.
Parcela considerable de los sujetos 43,3% mostró inclinación a la concordancia con la asertiva en pantalla.
Por su vez, la solidaridad con relación a los seropositivos presentó también menor importancia para la determinación del significado de la representación, debido su posición intermediaria 76,7%.
La asertiva con relación a la convivencia de las personas con HIV/SIDA con el sufrimiento, mostró localización en la estructura de la representación semejante al encontrado por la técnica de evocaciones libres para la situación normal y de sustitución, o sea, en la primera periferia para el primer caso y en la segunda para el último.
Con relación a la discriminación, identificada en la primera periferia, la más importante en el análisis de evocaciones para ambas las situaciones normativas, se investigó, también, la percepción de los sujetos sobre su ocurrencia en los loci de servicio a la salud, más específicamente, en el hospital.
Se evidenció, asimismo, un refuerzo a la posición periférica, apuntada por 50% de los sujetos.
Sin embargo, se observó, también, la presencia de un subgrupo poco menor 43,3%, para lo cual este aspecto fue apuntado como característico de los portadores de HIV/SIDA.
Por otro lado, las asertivas sobre la adquisición del HIV por medio de la práctica sexual y acerca del envolvimiento de las personas con HIV/SIDA con muchos de compañeros sexuales, presentaron, respectivamente, 50% y 53,3% de los deponentes con posicionamiento intermediario.
Además, se registró, para las dos afirmativas, subgrupos de los enfermeros 46,7% y 43,4% que expresaron discordancia sobre tal aspecto.
Se piensa que estos datos, sumados a aquellos del análisis de evocaciones libres para la situación de sustitución y a los aspectos de las prácticas sexuales y de la homosexualidad, presentan la posibilidad de reforzar la hipótesis de una zona muda acerca de tales elementos.
Esto puede ser corroborado por el hecho de un subgrupo destacado 50% de sujetos haber expresado posición intermediaria sobre la discriminación en el ambiente hospitalario y, mismo, 43,3% de los deponentes lo hicieron de forma directa.
Mientras, las formas de estigmatización más asociadas a la persona con HIV/SIDA no son confirmadas por los mismos en la respuesta a los demás ítems Tabla 3, siendo, por consecuencia, atribuidas a los "otros" profesionales de la salud con quiénes mantiene una relación próxima y dividen el espacio de trabajo.
Con relación a la asertiva de que los portadores de HIV/SIDA representan una fuente de contaminación para otras personas, se destacaron dos subgrupos, un correspondiente a 46,7% de los sujetos, lo cual asume, característicamente, posición intermediaria, y otro, con 43,3% de los mismos, que expresaron su discordancia a la respeto.
Así, se puede decir que asume posición de menor destaque y, hasta, de refutación por los deponentes, apuntando para una representación más positiva acerca de la persona con HIV/SIDA o como posibilidad de refuerzo de la hipótesis de la contaminación como constituyente adicional de la zona muda de esta representación.
En la Tabla 3, a continuación, se encuentran dispuestas las asertivas consideradas por la mayoría de los sujetos del estudio como menos características a la persona con HIV/SIDA.
La idea de que la persona con HIV/SIDA se encuentra cerca de la muerte fue considerada menos característica por 83,4% de los deponentes.
Ese aspecto emergió en la segunda periferia de la representación en el análisis de evocaciones libres para la situación normal y, también, en la primera periferia de la representación para la situación de sustitución.
Otra dimensión evaluada como menos característica a la persona con HIV/SIDA se refiere a su asociación con la homosexualidad 63,4%, también, presente entre las evocaciones libres como elemento central para la situación de sustitución.
Con relación al miedo al manejar portadores del HIV/SIDA, presente en el probable núcleo central del análisis de evocaciones libres en situación de sustitución, se observó que fue considerado como menos característico para los sujetos de este estudio 43,3% e intermediario para un subgrupo poco menor 40%.
Y, apenas 16,7% de los enfermeros concordaron con esta afirmativa, lo que guarda cierta similitud con el hallazgo en situación normal.
Los resultados referidos acerca del miedo de la persona con HIV/SIDA refuerzan, igualmente, la posibilidad de su figuración entre los elementos de zona muda.
Esto, teniendo en vista su carácter contra-normativo, especialmente, al ser expreso por profesionales de salud.
Considerando los posicionamientos delante de la asertiva ellos despiertan, de un modo general, un sentimiento de piedad, presentaron una distribución, sobremanera, homogénea en los tres subgrupos, con 36,7% de los sujetos mostrándose de acuerdo, 33,3%, en situación intermediaria y 30%, en desacuerdo.
Por tal calidad de distribución, no pudo ser clasificada en ninguna de las tablas referentes a las posibilidades de estructuración de las cogniciones en la estructura representacional y disposición actitudinal del grupo de sujetos estudiado.
Discusión
En lo que tañe a la posición de los sujetos sobre el papel de la familia para las personas con HIV/SIDA, ésta representa un importante espacio de superación de carencias emocionales y/o sociales para los mismos.
Mientras, algunas veces, existen obstáculos a la mejoría de la calidad de vida de eses, sea por el propio preconcepto de sus entes próximos o por el aislamiento social relacionado a la estigmatización por la enfermedad y otros comportamientos no aceptados socialmente antepasadamente a la misma, como la orientación sexual vivida.
Con relación al uso de medidas de protección individual, teniendo en vista las presiones normativas en juego en el momento de la recogida de datos ambiente hospitalario, presencia de investigador, trabajo académico, la distribución de las respuestas puede apuntar para la expresión de un discurso políticamente correcto sobre la bioseguridad.
Y algunos estudios recientes describen una negligencia en la adhesión al uso de los equipos de protección individual en el cotidiano de asistencia a los clientes, todavía que el trabajador si refiera a la existencia y a la importancia de los mismos.
Esto, especialmente, en espacios de menor complejidad tecnológica.
La percepción de los sujetos sobre la esperanza y la perspectiva de vida entre portadores del HIV como elementos importantes merece destaque, haya vista la construcción simbólica en torno al HIV/SIDA asociada a la idea de enfermedad fatal.
Además, hay la faceta de la muerte social, ocasionada por la discriminación, con menor desconstrucción simbólica que la muerte física, acerca de la cual se ha desarrollado la representación de la posibilidad de convivir con la enfermedad.
En cuanto al convivio social entre personas con HIV/SIDA, refleja una percepción de que el proceso de estigmatización sufrido por las personas hace, en determinadas circunstancias, con que las mismas reduzcan o mismo, eviten ciertos tipos de medios sociales representados como potencialmente discriminatorios.
Entre tales medios, algunos autores describen, incluso, el sector salud, sugiriendo la necesidad de mensuración e intervención sobre tal fenómeno, pues puede ocasionar consecuencias deletéreas para clientes y sociedad, con el aumento de las vulnerabilidades sociales e individuales a lo agravo.
De todo modo, se hace importante resaltar que tal elemento apenas se reveló de modo significativo en situación de sustitución, posiblemente, por su carácter negativo o su asociación al pensamiento de los "otros".
Considerando la percepción de los enfermeros en cuanto a la ocurrencia de discriminación en el ambiente hospitalario, se establece un puente con las discusiones de un estudio sobre zona muda en la representación social de los gitanos entre los franceses, en investigación desarrollada con el abordaje estructural de las representaciones sociales.
En tal averiguación, teniendo los entrevistados atribuidos aspectos negativos de la representación a los "franceses en general", quiénes consistían en los "otros" en la técnica de sustitución, fue razonable a los autores suponer la existencia de un efecto de tentativa de transferencia o proyección.
O sea, una faceta escondida de aquella representación social no emergió cuando los sujetos hablan por sí mismos, pero era evidenciada por el cambio de la situación normativa, habiendo, aun, vinculación al contenido representacional exprimido.
Esto, pues los sujetos del estudio, a pesar de hablen en nombre del grupo de "franceses en general", en la situación de sustitución, siendo, igualmente, franceses, compartirían, entonces, las facetas de la representación, en principio, enmascaradas.
En esta perspectiva, la distribución de las respuestas delante de la asociación de los portadores de HIV/SIDA a la homosexualidad puede reflejar el cambio del perfil epidemiológico de la epidemia, en que los heterosexuales pasaron a ser los más alcanzados.
Por otro lado, teniendo en vista la asociación aun observada entre SIDA y homosexualidad, y de esta última, con sexualidad desviante y promiscuidad, se puede pensar en el refuerzo a su hipótesis como integrante de la zona muda de la representación en cuestión, levantada por la técnica de sustitución.
La dimensión del sufrimiento en la representación acerca del SIDA fue demostrada por estudios en la procesal de las representaciones sociales.
Así, el mismo tiende a emerger en el cotidiano de la persona seropositiva en función: del estigma, con alejamiento de las personas por falta de información y miedo del contagio; de la confrontación con la realidad de irreversibilidad de la enfermedad y la angustia delante de la posibilidad de muerte, especialmente, en los momentos iniciales de ciencia del estatus serológico.
En una perspectiva de comparación temporal, en lo que tañe a la posición de los deponentes en cuanto al contenido representacional muerte, éste emergió como elemento central y organizador de la representación del SIDA para grupo semejante, en 2002.
Haya vista el encontrado en la presente investigación, confiriendo refuerzo a trabajos anteriores que emplearon método distinto, se columbra la posibilidad de un efectivo proceso de cambio representacional, con la disminución de la importancia simbólica de la muerte y una asimilación más positiva de la convivencia con la enfermedad.
Con relación a los hallazgos de esta investigación delante de la dimensión del miedo, la asistencia de enfermería a los clientes con HIV/SIDA asume características peculiares, sea por sus consecuencias relacionadas a la estigmatización o por el miedo del contagio.
Un análisis de la comunicación cercana entre equipo de enfermería y estos clientes en escenario hospitalario, constató que la presencia del toque se daba, marcadamente, por motivo de intervenciones técnicas, predominando mayor distanciamiento en las demás ocasiones.
Así, sería posible la comprensión del proceso de producción discursiva en representaciones sociales sobre el SIDA, también, bajo el óptico de la dinámica de desvelamiento/enmascaramiento de imágenes, informaciones y actitudes en sus representaciones relacionada a la normatividad social.
Consistiría, por tanto, en plan analítico adicional delante de la problemática apuntada por estudios abordando la dicotomía información/conocimiento y prácticas sociales: sea en el área de cuidado a los clientes con HIV/SIDA, de modo a tornarlo más empático o en la busca por influenciar positivamente en la convivencia con el agravo y adhesión al tratamiento medicamentoso; sea en el campo de la prevención de la infección por HIV en las acciones profesionales, con uso racional de equipos de protección, o, mismo, con uso de preservativo en las relaciones sexuales.
Conclusiones
Este estudio se centró sobre las representaciones sociales acerca de las personas con HIV/SIDA entre enfermeros, desde la perspectiva de un abordaje estructural.
Entre los elementos identificados como probablemente centrales en las representaciones sociales de los enfermeros en la primera fase de la investigación por la técnica de evocaciones libres, presentaron apuntamiento adicional para la centralidad el tratamiento para la enfermedad y la preocupación en cuanto a la bioseguridad en el cuidado a las personas con HIV/SIDA.
Se observó que hubo, de un modo general, la asunción como más características por los sujetos del estudio las asertivas dispuestas en la escala con connotaciones más positivas sobre la persona con HIV/SIDA y una atribución de menor importancia o refutación de aquéllas con carácter más negativo.
Estos aspectos permiten pensar en una representación social con a una configuración de actitudes más positivas sobre los portadores del agravo entre los enfermeros incluidos en el estudio o, por otro lado, con la posibilidad de establecer una relación con el proceso de gestión de conmociones, en el sentido de la voluntad social.
Los resultados evidenciados para los elementos con carácter más marcadamente contra-normativos, como la asociación de los portadores del agravo a la homosexualidad y a la sensación de miedo, permitieron pensar sobre la constitución de un proceso de enmascaramiento en la representación social estudiada.
De esta manera, podrían ser comprendidas algunos desfases, observadas entre los discursos de los sujetos y sus prácticas de cuidar en enfermería con relación al agravo, pautadas, muchas veces, en la lógica del concepto de riesgo y no de vulnerabilidad, que presupone articulaciones más complejas en el proceso de prevención y cuidado a las personas con la enfermedad.
Finalmente, se refuerza que el concepto de zona muda es muy reciente para estar completamente controlado y verificado.
En este sentido, se aportó con este campo de investigación, mostrándose necesarias profundizaciones posteriores.
Esto, especialmente, para el campo de estudios psicosociales del HIV/SIDA, con amplia influencia de la normatividad social.
Introducción
El bloqueo del plano transverso del abdomen TAP fue descrito por primera vez como un bloqueo de la pared abdominal basado en referencias anatómicas y consistente en la administración de anestésico local AL en el TAP vía triángulo de Petit mediante técnica de pérdida de resistencia.En 2007 aparece la primera descripción del TAP ecoguiado, popularizándose desde entonces su uso para cirugía abdominal alta y baja, aunque su uso no está plenamente integrado en la práctica clínica habitual.
La aparición de la técnica ecoguiada ha permitido reducir el riesgo de fallo en el bloqueo, inaceptablemente elevado con la técnica de referencia anatómica, así como reducir las posibles complicaciones asociadas a la técnica, aun habiéndose descrito y probablemente estén subestimadas por sesgo de publicación.
El uso de la ecografía ha permitido el desarrollo de nuevos abordajes como el subcostal, el posterior, el subcostal oblicuo, o combinaciones como el TAP dual con lo que las posibilidades del TAP se han ampliado, aunque actualmente no existe recomendación para el uso del TAP ecoguiado frente al TAP clásico debido a una falta de ensayos clínicos aleatorizados ECA en los que se comparen ambas técnicas.
Potencialmente la inyección de AL a este nivel proporciona analgesia de piel, músculos y peritoneo parietal desde T7 a L1, ya que bloquea las terminaciones neuronales aferentes de la pared abdominal.
Sin embargo, actualmente existe controversia en la literatura respecto al nivel de distribución del anestésico local con inyección única, puesto que algunos estudios demuestran una extensión de T7 a L1 y otros una extensión de T10 a L1.
La mayor extensión demostrada con técnica ecoguiada es T7 con TAP subcostal oblicuo, T9 con el abordaje medioaxilar clásico, y extensión paravertebral de T4 a L1 con el abordaje posterior, por lo que el TAP medioaxilar debería utilizarse en cirugía infraumbilical, el subcostal en periumbilical y el subcostal oblicuo en incisiones supraumbilicales entre T7 y T9; sin embargo, los ECA son poco concluyentes y no siempre se correlacionan con la extensión esperada.
Sobre la base de los estudios de distribución de contraste, podemos suponer que la difusión de la sustancia inyectada variará según el abordaje, con diferencias resultantes en la analgesia.
La bibliografía actual muestra que no todos los bloqueos son lo mismo, y que el abordaje altera significativamente la farmacodinámica del bloqueo y las características de la analgesia resultante.
Actualmente se reconoce que los abordajes más posteriores, es decir la colocación de la aguja más cerca del abordaje histórico basado en original no ecoguiado, da lugar a una analgesia más amplia en términos de dermatomas y el bloqueo temporal; probablemente sea debido al bloqueo de los ganglios simpáticos dentro del espacio paravertebral torácico.
Los abordajes más anteriores proporcionan analgesia en la pared abdominal de una manera más acorde con la farmacocinética de los AL utilizados.
El TAP ecoguiado ha sido utilizado y evaluado en ECA en cirugía colorrectal , en cesárea , en colecistectomía , histerectomía , herniorrafia inguinal , apendicectomía, nefrectomía , cirugía bariátrica y gastrectomía.
También ha sido utilizado y evaluado en estudios prospectivos en trasplante hepático y en prostatectomía.
Cabe destacar que el TAP debe realizarse siempre como un componente más en la analgesia multimodal, ya que aunque proporciona analgesia para piel, subcutáneo y peritoneo parietal, no es efectivo para el control del dolor visceral .
Debido a las distintas técnicas y a las diversas intervenciones en las que se ha utilizado el TAP ecoguiado, sus indicaciones no están determinadas.
El objetivo de esta revisión es determinar la eficacia del TAP ecoguiado en las distintas intervenciones quirúrgicas en las que se han realizado ECA con TAP ecoguiado, y concretar cómo afecta a la analgesia, así como determinar las indicaciones según los abordajes, la influencia de estos, del tiempo de realización de TAP y de la dosis y tipo de AL utilizados; así como la aparición o no de complicaciones y la valoración o no del nivel sensitivo del bloqueo.
Se realiza una revisión sistemática sobre la eficacia analgésica del TAP ecoguiado según las recomendaciones establecidas por Preferred Reporting Items for Systematic reviews and Meta-Analyses PRISMA.
Los autores realizaron una búsqueda en US National Library of Medicine database MEDLINE con los términos "TAP block", "Transversus Abdominal Plane Block", "Transversus Abdominis Plane Block", "Bloqueo del Plano Transverso del Abdomen" y "Bloqueo TAP", así como una búsqueda manual con los mismos términos.
No se incluyeron aquellos ECA con puntuación Jadad < 2 fig.
1. Fueron seleccionados para revisión sistemática aquellos ECA en los que se realiza una intervención con TAP ecoguiado que compara la eficacia analgésica respecto a otra técnica en humanos adultos, publicados entre 2007 y octubre de 2013 con puntuación Jadad > 1 publicados en inglés o en castellano.
Existen ECA en los que se evalúa la eficacia analgésica de TAP mediante abordaje basado en referencias o asistido por cirujano, pero en esta revisión los autores limitan la búsqueda a ECA con TAP ecoguiado puesto que consideran que actualmente debe ser la técnica de elección dada la disminución de fallo del bloqueo, de complicaciones evitables con técnica ecoguiada y la mayor variedad posible de abordajes.
Cada artículo se revisó de forma crítica por 2 investigadores independientes J. Ripollés y S. Marmaña para determinar aquellos que fueran elegibles.
Los investigadores extrajeron los datos de forma independiente mediante tablas creadas para este propósito y resolvieron discrepancias antes de analizar los resultados.
Se extrajeron datos demográficos que comprenden autor, año de publicación, participantes, intervención, outcomes, diseño y puntuación Jadad para los ECA incluidos tabla 1.
Para el análisis de la eficacia analgésica se extrajeron datos de: escala de dolor en reposo y en movimiento precoz y tardío, consumo de analgésicos precoz y tardío, simplificando estos como precoz < 12 h y tardío > 12 h, tiempo hasta rescate de analgésicos, y efectos secundarios de mórficos: náuseas y vómitos postoperatorios NVPO, sedación y pruritotabla 2.
Se realizó análisis de la técnica utilizada para la realización de TAP, incluyendo: tipo de cirugía, tipo de bloqueo, tiempo en el que se realizó, lateralidad del bloqueo, aguja utilizada, fármaco, dosis y volumen utilizado, analgesia suplementaria administrada, valoración del nivel sensitivo y complicaciones asociadas al TAP tabla 3.
Se asume el uso de abordaje medioaxilar en aquellos ensayos en los que no se especifica.
La probabilidad de sesgo metodológica de cada ECA fue evaluada de forma independiente por los 2 autores utilizando la puntuación Jadad.
Se obtuvieron 31 ECA que incluían los criterios de inclusión para la revisión sistemática , A, D, C, incluyendo 2.193 pacientes.
El diagrama de flujo de selección de ECA se muestra en la figura 2.
Los ECA se dividieron en subgrupos según el tipo de cirugía en los que se utilizó TAP para su análisis: colorrectal , cesárea , colecistectomía , histerectomía , herniorrafia inguinal , apendicectomía, nefrectomía , bariátrica , gastrectomía y prostatectomía retropúbica E47.
De los artículos incluidos el 93,5% fueron de buena calidad según la puntuación Jadad.
Las características de los ECA incluidos en la revisión sistemática se muestran en la tabla 1.
Intervención y cirugía
El TAP ecoguiado en cirugía colorrectal fue evaluado en 2 ECA , en los que el TAP se comparó con TAP vs. anestesia epidural y TAP vs. TAP placebo; en el primer caso se especifica para cirugía abdominal alta, mientras que en el segundo ECA se realiza análisis de subgrupos distinguiendo entre izquierda incisión supraumbilical y derecha incisión infraumbilical.
En el primer ECA se utiliza un abordaje subcostal postoperatorio y no se hallaron diferencias entre escala de dolor EVA en reposo y movimiento en las primeras 72 h con TAP o epidural.
En el segundo ECA se realizó un abordaje medioaxilar preoperatorio y se halló una disminución del 33% en la media de consumo de mórficos en las primeras 24 h 20 mg p < 0,05, principalmente debido a la cirugía infraumbilical, aunque también disminuyó el consumo de mórficos en las primeras 24 h en el subgrupo de cirugía supraumbilical.
En ningún caso de observó descenso de NVPO, sedación o prurito.
En 2 ECA se comparó TAP con cesárea con anestesia general .
En todos los casos el bloqueo se realizó tras finalizar la cesárea, mediante abordaje medioaxilar y de forma bilateral; y en ninguno de ellos se reportaron complicaciones asociadas a TAP ni se evaluó el nivel sensitivo ni la duración del bloqueo . Entre los ECA que comparan TAP vs.
MIT, en el de Costello et al. no había diferencias significativas en escala visual analógica EVA de dolor en reposo o en movimiento, ni hubo disminución significativa de tiempo hasta rescate de mórficos.
Kanazi et al.demostraron que el TAP prolongaba un 50% el tiempo hasta el rescate de mórficos, y aumentaba la EVA precoz en reposo y en movimiento, sin embargo, disminuía las NVPO y prurito en el grupo TAP.
De forma similar el ECA de Loane et al. demostró un aumento de consumo de mórficos en las primeras 24 h 7,5 mg vs.
2,7 mg; p = 0,03, así como un aumento de EVA tanto en reposo como en movimiento precoz y tardío, mientras que disminuyeron las NVPO y el prurito.
Recientemente Cánovas et al. realizaron un ECA en el que se compararon 3 grupos en pacientes sometidas a cesárea en las que se añadió a la anestesia intradural: en el grupo A 0,1 mg de morfina, en el grupo B 10 mcg de fentanilo y en el grupo C 10 mcg de fentanilo y bloqueo TAP bilateral; la EVA en reposo precoz/tardío fue: grupo A, a las 12 h 2,1 ± 1,2 y a las 24 h 4,7 ± 1,6; en el grupo B, a las 12 h 4,3 ± 2,9 y a las 24 h 4,8 ± 2,0; y en el grupo C, a las 12 h 1,9 ± 1,1 y a las 24 h 2,3 ± 1,2 p < 0,05.
En movimiento, la analgesia fue mejor en el grupo C p ≤ 0,02.
El tiempo hasta rescate analgésico fue inferior en el grupo B: en el grupo A 9,3 ± 4,9 p = 0,02 respecto al grupo C; en el grupo B 2 ± 1,8 p < 0,001 respecto al grupo C; y en el grupo C 13,2 ± 2,1 h. El consumo de mórficos en las primeras 24 h fue: en el grupo B de 38 ± 5, en el grupo A de 10 ± 2 p < 0,05 y en el grupo C de 5 ± 2 p < 0,001.
La incidencia de náuseas fue superior en el grupo B 36,6% y la de prurito fue mayor en el grupo A 36,6%.
Bollag et al. estudiaron el efecto de la adición de clonidina junto a ropivacaína en la realización de TAP en pacientes sometidas a cesárea bajo anestesia intradural con MIT en cuanto a hiperalgesia de herida quirúrgica, no hallando diferencias entre MIT, MIT con TAP ni MIT con TAP con clonidina.
No encontraron diferencias en consumo de mórficos ni en EVA.
En los ECA que compararon TAP vs. TAP placebo en cesárea con anestesia intradural sin MIT, Belavy et al. encontraron una disminución en el consumo de mórficos en las primeras 24 h 18, mg vs. 13,5 mg; p < 0,05 y en el tiempo hasta el primer rescate de mórfico 2 h vs.
3 h; p = 0,019; sin embargo, no se encontraron diferencias significativas en EVA en reposo ni en movimiento, ni en la incidencia de efectos secundarios de mórficos.
Baaj et al. demostraron una disminución significativa en el consumo de mórficos en las primeras 24 h 25,89 mg vs.
Lee et al. demostraron que la realización de TAP bilateral en pacientes sometidas a cesárea con anestesia intradural con MIT disminuye de forma significativa las escalas de dolor en reposo y en movimiento en las primeras 2 h postoperatorias 0,5 y 1,9 vs.
25%; p = 0,01. Sin embargo no encontraron diferencias significativas en disminución de escalas de dolor en las primeras 24 h, ni en NVPO.
En los ECA que compararon TAP vs. TAP placebo en cesárea realizada con anestesia general, Tan et al. concluyeron que el TAP disminuye la media de consumo de mórficos en las primeras 24 h 12,3 mg vs.
31,4 mg; p < 0,01, no hallando diferencias significativas en EVA en reposo ni movimiento, ni en la aparición de efectos secundarios de mórficos.
Eslamian et al. demostraron una disminución en EVA en reposo y en movimiento, una disminución en consumo de mórficos en las primeras 24 h 50 mg vs. 250 mg; p = 0,001 y aumento hasta rescate de mórfico 210 min vs. 30 min; p = 0,0001; la aparición de efectos secundarios de mórficos no fue evaluada.
El TAP bilateral ecoguiado en colecistectomía laparoscópica fue estudiado en 5 ECA , siendo comparado en 3 de ellos con placebo , o no intervención; y en 2 ECA con infiltración de AL en puertos de laparoscopia .
En todos los casos se realizó de forma bilateral y preoperatoria.
En 4 casos se utilizó un abordaje medioaxilar y en uno subcostal.
En los ECA en los que se compara TAP con TAP placebo o no intervención , El-Dawlatly et al. compararon el efecto de TAP en colecistectomía laparoscópica vs. no intervención y demostraron una disminución en el consumo de mórficos intraoperatorio 8,6 mcg vs. 23 mcg; p < 0,01 y una disminución de cloruro mórfico en las primeras 24 h 10,5 mg vs. 22,8 mg; p < 0,05.
Ni EVA ni efectos secundarios de mórficos fueron evaluados.
El consumo de mórficos intraoperatorio y de analgésicos en postoperatorio también fue menor en los grupos con TAP con bupivacaína p < 0,001, sin encontrar diferencias con las distintas concentraciones de AL empleadas.
El grupo control presentó mayor escala de sedación en el postoperatorio respecto al grupo con TAP bupivacaína 0,5%.
Petersen et al. encontraron al comparar TAP vs. TAP placebo una disminución en EVA en movimiento calculada como área bajo la curva en las primeras 24 h 26 mm vs. 34 mm; p = 0,04; así como una disminución en el consumo de mórficos en las primeras 2 h postoperatorias 7,5 mg vs.
5 mg; p < 0,001. No hubo diferencias en NVPO ni sedación entre ambos grupos.
En los ECA que comparan TAP vs. infiltración de AL en puertos de laparoscopia en colecistectomía laparoscópica , Ortiz et al. realizaron un abordaje medioaxilar, no hallando diferencias en EVA ni en consumo de analgésicos en las primeras 24 h, ni en NVPO.
Sin embargo, recientemente Tolchard et al. mediante un abordaje subcostal demostraron que el TAP disminuye EVA precoz en reposo 8 h; p < 0,01 así como el consumo de mórficos en las primeras 8 h 9,2 mg vs. 16.8 mg; p < 0,01.
No se evaluaron los efectos secundarios de mórficos.
El TAP en cirugía ginecológica ha sido evaluado en 4 ECA , en los que se estudió TAP en procedimientos oncológicos ginecológicos vía laparotomía media, vía laparoscópica en régimen de cirugía mayor ambulatoria y en histerectomía total abdominal con incisión Pfannesteil y en histerectomía laparoscópica.
En 3 de ellos se compara TAP vs. TAP placebo o no intervención , y en uno se compara TAP vs. TAP placebo vs. infiltración.
En todos los casos se utilizó un abordaje medioaxilar bilateral; en 2, de forma preoperatoria y en 2 postoperatoria .
Griffiths et al. en un heterogéneo grupo de pacientes sometidas a procedimientos oncoginecológicos mediante laparotomía media no encontraron diferencias en consumo de mórficos en las primeras 24 h 34 mg vs.
36,1 mg; p = 0,76 ni en EVA precoz en reposo o movimiento; ni tampoco en la disminución de NVPO. De Oliveira et al. compararon el uso de TAP con ropivacaína 0,5% vs. ropivacaína 0,25% y TAP placebo en procedimientos laparoscópicos ambulatorios, demostrando que TAP mejora la escala de satisfacción QoR-40 media 16 ropivacaína 0,5% y 17 ropivacaína 0,25% vs. Salino; p < 0,05, debido principalmente a componente de dolor y consumo de mórficos y no hallando diferencias entre ropivacaína 0,5% vs. ropivacaína 0,25%.
La aparición de efectos secundarios de mórficos no fue evaluada, si bien no hubo diferencias en la cantidad de antieméticos utilizados en los 3 grupos comparados.
Atim et al. demostraron una disminución en EVA en reposo y movimiento precoz y tardío con TAP e infiltración en histerectomía total abdominal con incisión Pfannesteil p < 0,0001, siendo el TAP superior a infiltración con AL p < 0,001.
El consumo de mórficos fue significativamente menor en el grupo TAP en las primeras 4 h p < 0,001.
No hubo disminución en efectos secundarios de mórficos en el grupo control ni en el grupo con infiltración de AL.
Sin embargo, Kane et al. no encontraron diferencias en consumo de mórficos ni en escala QoR-40 en pacientes sometidas a histerectomía laparoscópica.
El uso de TAP ecoguiado herniorrafia inguinal con anestesia general fue estudiado en 3 ECA ; en los 3 se realizó de forma unilateral medioaxilar y preoperatoria.
Aveline et al.compararon TAP vs. bloqueo ileoinguinal/ileohipogástrico demostrando en una larga serie de 275 pacientes que TAP disminuye escala de dolor en reposos, precoz media 11 vs. 15; p = 0,04 y tardío media 29 vs. 33; p = 0,013, y la media de consumo de mórficos en las primeras 24 h p = 0,03.
Recientemente López-González et al. compararon TAP vs. infiltración local de AL, no encontrando diferencias significativas en escala EVA de dolor en reposo ni en movimiento.
Si bien, disminuyó la media de consumo de mórficos en las primeras 24 h 0,3 mg vs. 1,05 mg; p < 0,05, aunque sin relevancia clínica, puesto que la diferencia es escasa y no hubo diferencias en efectos secundarios de mórficos.
Petersen et al. compararon el uso de TAP vs. TAP placebo y vs. bloqueo ileoinguinal asistido por cirujano e infiltración de herida quirúrgica, demostrando que la realización de TAP para herniorrafia inguinal no aporta beneficios a la analgesia obtenida con paracetamol e ibuprofeno.
Niraj et al. demostraron que el TAP disminuye la media de consumo de mórficos en las primeras 24 h 28 mg vs. 50 mg; p < 0,002, EVA en reposo y movimiento en las primeras 24 h y las NVPO cuando se compara con analgesia intravenosa en pacientes sometidos a apendicectomía abierta, sin encontrar complicaciones asociadas al TAP.
Dos ECA han comparado TAP vs. placebo en nefrectomía de donante .
En ambos ECA se demostró una disminución en la media de consumo de mórficos en las primeras 24 h 12,4 mg vs. 21,6 mg; p = 0,015 en las primeras 6 h y 103,8 ± 32,18 mg vs. 235,8 ± 47,5 mg en las primeras 24 h, así como disminución de EVA postoperatoria.
En ninguno de ellos se encontraron diferencias en NVPO, sedación o prurito.
El TAP ecoguiado en cirugía bariátrica laparoscópica fue evaluado en 2 ECA .
Sinha et al. demostraron la utilidad del TAP bilateral vs. placebo, utilizando una modificación del abordaje clásico medioaxilar, en disminución de consumo de mórficos en las primeras 24 8 mg vs. 48 mg; p = 0,000 y en EVA en reposo y movimiento en las primeras 24 h, así como todos los efectos secundarios de mórficos.
Sin embargo, Albrecht et al., comparando TAP vs. no TAP en pacientes en los que se realiza infiltración local de AL,no encontraron ningún beneficio en la realización de TAP con abordaje subcostal oblicuo.
Wu et al. compararon el TAP bilateral subcostal oblicuo preoperatorio en gastrectomía radical, comparándolo con epidural torácica y con no intervención anestesia general, encontrando que el TAP es superior a la anestesia general en consumo de mórficos en las primeras 24 h pero inferior a epidural torácica en consumo de mórficos en las primeras 24 h; TAP no disminuyó EVA respecto a anestesia general, del mismo modo que epidural no disminuyó EVA respecto a TAP.
Wu et al. concluyen que la epidural es superior al TAP en gastrectomía radical.
Recientemente se ha evaluado el uso de TAP medioaxilar bilateral en prostatectomía radical retropúbica, hallando una disminución del consumo de mórficos en las primeras 24 h 22,1 mg vs. 45,5 mg; p < 0,05, así como un aumento de tiempo hasta primer rescate de mórficos p = 0,001 y disminución en escala de dolor precoz y tardía p < 0,05.
Abordaje y tiempo de realización del bloqueo
Se encontraron 28 ECA en los que se realizó un abordaje medioaxilar , un ECA en el que se realizó abordaje subcostal y 2 ECA en los que se realizó abordaje subcostal oblicuo .
El bloqueo fue realizado preoperatoriamente en 15 y de forma postoperatoria en 16 ECA ; obteniendo resultados favorables en 11 de 15 ECA realizados preoperatoriamente , y en 11 de 16 ECA en los que se realizó postoperatoriamente .
Sin embargo, ningún ECA comparó el TAP preoperatorio vs. postoperatorio ni distintos abordajes para una misma intervención.
Fármacos, volumen y dosis
Diversos AL y concentraciones fueron utilizados en TAP: bupivacaína en 10 0,25% en 4 ; 0,375% en 2 ; o 5% en 4 [26,29,30,E] y 1 mg/kg en uno; levobupivacaína en 5 0,25% en uno; 0,375% en uno; 0,5% en 2 y 2 mg/kg en uno; y ropivacaína en 15 0,25% en 2 ; 0,375% en 6 ; 0,5% en 5 ; 0,75% en uno; y 1 mg/kg en uno.
Se añadió adrenalina en 3 y clonidina en uno.Únicamente en 2 se compararon distintas concentraciones de AL .
En ninguno se comparó el uso de distintos volúmenes o diferentes AL para una misma intervención.
Nivel sensitivo, duración del bloqueo y complicaciones
Ninguno de los ECA revisados analizó el nivel sensitivo del bloqueo ni su duración.
En ningún caso se reportaron complicaciones .
Discusión
La realización de TAP ecoguiado en cirugía colorrectal ha demostrado ser de utilidad en cirugía con incisión infraumbilical mediante abordaje medioxilar; mientras que para la cirugía con incisión supraumbilical aun habiendo disminuido el consumo de mórficos en las primeras 24 h, no de forma significativa mediante abordaje medioaxilar cuando se compara con placebo, ni mediante abordaje subcostal cuando se compara con anestesia epidural, la anestesia epidural sigue siendo el "gold standard" o técnica de elección para esta intervención hasta que haya mayor evidencia con TAP.
La MIT utilizada en cesárea proporciona mejor analgesia que el TAP a costa de aumentar los efectos adversos .
La utilización de TAP puede ser una buena opción analgésica utilizada en un régimen de analgesia multimodal puesto que reduce la escala EVA en reposo y movimiento, el consumo de mórficos en las primeras 24 h y el prurito y NVPO en aquellos casos en los que no se utiliza morfina intratecal; Cánovas et al. demostraron que el TAP mejoró la eficacia de los opioides intratecales, reduciendo el dolor en las primeras 24 h del postoperatorio, el consumo de opiáceos y los efectos secundarios, a diferencia de otros ECA en los que el TAP no obtuvo buenos resultados, probablemente debido al AL utilizado levobupivacaína 0,5% 20 ml frente a concentraciones menores en los otros ECA en los que se utiliza MIT y a las características de la levobupivacaína.
En el ECA realizado por Canovas et al. no se reportaron complicaciones asociadas al TAP, si bien hay que recordar que la gestación comporta un aumento de la vascularización, con lo que se podrían alcanzar concentraciones tóxicas de AL, y se debe tener en cuenta la posibilidad de transferencia de AL a la leche materna .
En el caso de cesárea bajo anestesia intradural sin MIT, la realización del TAP ha demostrado hasta un 60% de reducción de consumo de mórficos, sin embargo no se obtuvo una disminución en EVA ni en NVPO, prurito o sedación, por lo que la realización de TAP podría estar indicada en aquellos casos de hipersensibilidad a mórficos, historia de NVPO, o por la posibilidad de transferencia de opioide a la leche materna.
En el caso de cesárea bajo anestesia general, la realización de TAP bilateral ha demostrado disminución en consumo de mórficos ; sin embargo, la disminución en EVA no es concluyente, puesto que mejoró en un ECA y no se hallaron diferencias en otro; del mismo modo ocurre con la aparición de efectos secundarios de mórficos.
En el ECA realizado por Tan et al. se utilizó levobupivacaína 0,25% y en el realizado por Eslamian et al. bupivacaína 0,25%.
La realización de TAP bilateral es una alternativa válida en pacientes sometidas a cesárea sin MIT, puesto que disminuye el consumo de mórficos y los efectos secundarios de estos.
Estas conclusiones son similares a las obtenidas en recientes metaanálisis en los que no se especifica TAP ecoguiado .
Sin embargo, en aquellas cesáreas en las que se realiza anestesia intradural con MIT no ha demostrado ser beneficioso, dada la escasa relevancia clínica de la disminución de dolor en solo las 2 primeras horas postoperatorias.
La realización de TAP bilateral medioaxilar en colecistectomía laparoscópica ha demostrado que disminuye el consumo postoperatorio de mórficos , el consumo intraoperatorio de mórficos y EVA cuando se compara con TAP placebo o no intervención; sin embargo, comparado con infiltración de AL solo consigue disminución de consumo de mórficos y EVA cuando se realiza un abordaje subcostal .
Ra et al. demostraron que en la realización del TAP no hay diferencias con bupivacaína 0,25% o bupivacaína 0,5%.
La infiltración de AL en puertos de laparoscopia tras colecistectomía es una práctica habitual, por lo que pese a haber obtenido buenos resultados con TAP medioaxilar cuando se compara TAP vs.
TAP placebo o no intervención , cuando se compara con infiltración de AL no se obtienen beneficios, por lo que la realización de TAP puede ser una opción válida en el caso de imposibilidad de infiltración local con AL, o bien como medida para disminuir el consumo analgésico intraoperatorio.
Con el abordaje subcostal sí que mejora la EVA y el consumo de mórficos, por lo que en caso de realizarse TAP en colecistectomía se debería de realizar este abordaje.
Se requieren más ECA para determinar la dosis y volumen óptimo en esta intervención.
Los estudios realizados en procedimientos ginecológicos son muy heterogéneos, la realización de TAP medioaxilar preoperatorio ha demostrado ser útil y superior a infiltración local con AL en histerectomía total abdominal con incisión Pfannesteil y en procedimientos ginecológicos ambulatorios; aunque no ha demostrado ser eficaz en histerectomía laparoscópica ni en un heterogéneo grupo de procedimientos con laparotomía media.
Dada la heterogeneidad de los ECA en intervenciones ginecológicas, son necesarios nuevos ECA, si bien ha demostrado ser eficaz en histerectomía total abdominal.
La realización de TAP en herniorrafia inguinal es contradictoria , puesto que aunque Aveline et al. demostraron que era superior respecto al bloqueo ileoinguinal/ileohipogástrico, cuando se compara con placebo no se encuentran beneficios en la disminución de la escala de dolor.
Existe un grado de evidencia Ia, recomendación A para la realización de bloqueos de pared abdominal/infiltración local con AL para la herniorrafia inguinal.
Debido a la poca relevancia clínica que ha demostrado cuando se compara con infiltración local de AL , actualmente no se puede recomendar su uso para esta intervención, siendo preferible la infiltración local de AL.
El TAP medioaxilar ha demostrado ser útil cuando se compara con placebo en pacientes en los que no se realiza infiltración local con AL sometidos a cirugía bariátrica laparoscópica; sin embargo, no ocurre lo mismo en pacientes en los que se realiza infiltración de puertos de laparoscopia, a pesar de utilizar el prometedor abordaje subcostal oblicuo , lo cual, podría deberse a la realización preincisional del bloqueo en una intervención de larga duración, o al no beneficio de la adición de TAP a la infiltración local de AL.
Los resultados del TAP cuando se compara con infiltración con AL son inconcluyentes, mostrándose superior en algunos ECA , y no obteniendo beneficio en otro, y obteniendo resultados similares a los de Albrecht et al cuando se compara TAP vs. no TAP en pacientes que reciben infiltración local de AL.
El TAP medioaxilar unilateral ha demostrado proporcionar analgesia adecuada en pacientes sometidos a apendicectomía abierta.
Recientemente Hosgood et al. y Parikh et al. han demostrado la eficacia del TAP medioaxilar en nefrectomía de donante vivo.
Wu et al. concluyen que la epidural es superior a dosis única vía TAP subcostal oblicuo en gastrectomía radical, sin embargo, probablemente la utilización de catéteres en TAP mejoraría estos resultados, como sugieren Niraj et al. y en estudios realizados en cirugía renal y hepatobiliar, no encontrando diferencias entre TAP con catéter y anestesia epidural.
Ensayos realizados con TAP asistido por cirujano en cirugía colorrectal supraumbilical y ecoguiado han demostrado la eficacia de este, por lo que el debate sobre el abordaje indicado para cada intervención permanece, y el TAP podría ser una opción útil si se demostrara su eficacia en estas intervenciones, principalmente en aquellas dentro de programas de recuperación acelerada en las que se evita el uso de anestesia epidural, considerado el "gold standard" para esta intervención.
Debido a que solo se ha evaluado el TAP en prostatectomía radical retropúbica, y pese a los buenos resultados obtenidos, se requieren más ECA para confirmar estos resultados y su beneficio clínico.
Limitaciones
La búsqueda bibliográfica se limitó a MEDLINE-Pubmed y a búsqueda manual con el fin de abarcar todos los ECA publicados, pudiendo existir ECA publicados no evaluados por esta causa.
Los autores han limitado la búsqueda y análisis a ECA que evalúan el TAP ecoguiado debido a la disminución de complicaciones y la mayor variedad de abordajes que permite la técnica ecoguiada, aunque los múltiples ECA realizados con TAP asistido o TAP basado en referencias deben ser igualmente considerados por el interesado en la técnica.
Conclusiones
La realización de TAP bilateral medioaxilar está indicada en pacientes sometidas a cesárea sin MIT ; en colecistectomía mediante TAP subcostal, o TAP medioaxilar si existe imposibilidad para infiltración, o como medida para disminuir el consumo de mórficos postoperatorios; en histerectomía total abdominal mediante TAP bilateral medioaxilar; en apendicectomía abierta mediante TAP medioaxilar unilateral; en nefrectomía de donante vivo TAP medioxilar .
Sin embargo, existe controversia en el uso del TAP subcostal oblicuo en gastrectomía radical , en el uso del TAP bilateral medioaxilar en cirugía colorrectal y en prostatectomía radical retropúbica debido a la limitación de los ECA analizados.
No se puede recomendar su uso en herniorrafia inguinal.
Existe un considerable debate sobre cuál es el mejor abordaje para cada tipo de intervención, puesto que pese a la demostración de extensión metamérica descrita por Lee et al. y Carney et al., los datos hallados en ECA no son concluyentes ni concordantes, por lo que se requieren nuevos ECA bien diseñados y con suficiente potencia estadística para resolver los actuales interrogantes y su repercusión en la práctica clínica habitual.
La falta de ECA que comparen la realización preoperatoria o postoperatoria de TAP para una misma intervención quirúrgica hace que sea imposible la recomendación del tiempo adecuado para la realización del bloqueo.
En la comparación de TAP con distintas concentraciones se ha demostrado que no hay beneficios al utilizar una dosis mayor, y dados los potenciales efectos tóxicos de AL en TAP y la posible superación de dosis tóxica de estos como demostraron Griffiths et al. con dosis de ropivacaína utilizadas habitualmente, se hace necesario el estudio de la dosis mínima eficaz para disminuir los posibles efectos deletéreos de los AL.
La utilización de catéteres en el plano transverso abdominal podría incrementar la eficacia analgésica del bloqueo, así como el uso de nuevos AL como la recientemente aprobada bupivacaína liposomal EXPAREL que podría incrementar la duración del bloqueo, aunque aún no existen ensayos sobre la seguridad de este nuevo fármaco en bloqueos periféricos.
Por último, en la realización de nuevos ECA sería conveniente la determinación del nivel sensitivo del bloqueo, así como su duración y las concentraciones plasmáticas alcanzadas con distintas concentraciones y volúmenes de AL con el fin de determinar la dosis óptima de AL para cada intervención.
La hipertensión arterial sistémica es una enfermedad de prevalencia estimada en cerca de 15 a 20% de la población adulta joven igual o mayor a 20 años, pudiendo llegar a 50% en los ancianos.
Ella está relacionada a 80% de los casos de accidente vascular encefálico y a 60% de las enfermedades isquemicas del corazón, matando aproximadamente 3,9 millones de personas por año en el mundo, siendo, el Brasil, responsable, en el año 2000, por 255.585 muertes.
El surgimiento de la hipertensión arterial está asociado a numerosos factores como edad, sexo, factores genéticos, alimentarios, obesidad, tabaquismo, alcoholismo, actividad física, escolaridad, raza, ocupación en el sector terciario de la economía, migración, bajo nivel socio-económico y enfermedades como nefropatías, endocrinopatías, coartación de la aorta y a ciertos medicamentos .
El tratamiento de la hipertensión tiene como objetivo reducir la morbilidad y mortalidad cardiovasculares.
Entretanto, ese tratamiento está relacionado con enseñanzas sobre la enfermedad, sus interrelaciones y complicaciones, implicando en la mayoría de las veces, en la necesidad de cambiar los hábitos de vida y del uso de medicamentos antihipertensivos, que actúan reduciendo el valor de la presión arterial y disminuyendo la ocurrencia de eventos cardiovasculares fatales y no fatales.
Una de las principales causas del fracaso del control de la presión arterial es la falta de adhesión al tratamiento, en que además del uso regular del medicamento, participan los aspectos referentes al sistema de salud, a factores socioeconómicos y, también, a aspectos relacionados al tratamiento, al paciente y a la propia droga.
Para que el control de la enfermedad sea eficaz, debido a su gran complejidad, es necesario valorizar al individuo, respetando sus creencias, ideas, valores, pensamientos y sentimientos sobre la patología.
La red social a la que pertenece el hipertenso tiene la función de incentivar actitudes personales que se asocian positivamente en el monitoreo de la salud, como el compartir informaciones, auxilio en momentos de crisis y cuidados con la salud en general, incluyendo cuidados con dieta, ejercicios físicos, sueño y adhesión al régimen medicamentoso.
La presencia de la familia junto al enfermo es capaz de transmitirle tranquilidad, fuerza y coraje, lo que lo hace sentirse seguro y amparado en la convivencia con la enfermedad.
En la atención cotidiana a grupos de hipertensos, se observa la presencia de alteraciones frecuentes en los valores de la presión.
Esa realidad preocupa al enfermero, por la alta morbilidad y mortalidad de la enfermedad, y lo incentiva a buscar soluciones para mejorar el bienestar del paciente.
Delante de la relevancia de la temática fue propuesto, en este estudio, analizar, a través de la técnica del incidente crítico, teniendo en consideración el elemento consecuencia, si la familia del hipertenso contribuye positivamente en el control de su presión arterial según el punto de vista del propio enfermo.
Se trata de un estudio descriptivo, en que los datos fueron recolectados por medio de entrevistas, utilizándose la técnica del incidente crítico.
Esta técnica permite obtener relatos de situaciones y/o experiencias vivenciadas por un individuo que debe, por criterios propios, clasificarlos como positivos o negativos, de acuerdo con los objetivos propuestos para la función predeterminada.
A partir de los relatos y de procedimientos necesarios al análisis de los datos se realiza la identificación de los comportamientos críticos y la determinación de las exigencias críticas para una determinada actividad.
La técnica del incidente crítico es frecuentemente utilizada para recolectar informaciones a partir de experiencias pasadas y acontecimientos relevantes del comportamiento humano.
Sin embargo, posee como un aspecto limitador la memoria del individuo, o sea, cuanto mayor es el tiempo pasado entre la actividad observada y su relato, menor es la cantidad y calidad del incidente descrito.
Participaron del estudio 21 personas con diagnóstico de hipertensión arterial, inscritas en el programa de hipertensión de un Centro Integrado de Salud en el año 2005, en Teresina, estado de Piauí, Brasil, con domicilio en la zona urbana de la capital y edad igual o superior a 18 años.
Los datos fueron recolectados por medio de entrevistas individualizadas, realizadas en local reservado, con la utilización de un cuestionario para obtener los incidentes críticos.
Fue solicitado al paciente que recordara hechos relacionados a los cuidados necesarios con la hipertensión arterial, en la que participaron miembros de su familia o personas importantes de su convivencia, que lo ayudaron o que lo perjudicaron en el control de la enfermedad.
Después de la lectura de los relatos se realizó la identificación del elemento consecuencia y se procedió, a continuación, a clasificarlos en categorías y subcategorías, a partir de las semejanzas encontradas en los diálogos.
La definición de los incidentes críticos como positivos y negativos consideró el juzgamiento de cada entrevistado.
Ese proyecto fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Piauí.
Antes de la realización de las entrevistas, los participantes fueron esclarecidos sobre los objetivos del estudio, enfatizando que su participación era voluntaria y libre de costos en caso de desistencia; estando de acuerdo, firmaban el término de Consentimiento Libre y Esclarecido, formalizando, así, su participación.
De acuerdo con los relatos se encontró un total de 146 consecuencias, siendo que 58 fueron mencionadas como positivas y 88 como negativas.
Para elaborar el estudio se optó por presentar y analizar apenas el elemento consecuencia.
De acuerdo con el análisis de los relatos fueron elaboradas cuatro categorías de consecuencias, y estas fueron agrupadas en subcategorías, positivas o negativas Tabla 1.
La categoría Aspecto Familiar presentó el mayor número de referencias y fue compuesta por cuatro subcategorías: Armonía en la familia, con referencias relacionadas a momentos de tranquilidad y paz; Preocupación con hijos/nietos, en que los relatos positivos se refirieron a la separación de hijos y los negativos demostraron momentos de sufrimiento vividos por madres y abuelos; Relaciones entre familiares/amigos, cuyas referencias positivas demostraron la satisfacción de los pacientes en tener familiares próximos y las negativas reflejaron falta de atención y discordia entre familiares y amigos; Muerte de parientes, con relatos referentes a muerte de hijo y padre.
La familia representa, para la mayoría de las personas, una importante fuente de apoyo y seguridad, permitiendo el intercambio de amor, afecto, respeto y valor.
La organización familiar y sus interacciones influyen directamente en el éxito del tratamiento de la hipertensión arterial, hecho este que puede ser percibido en el relato a seguir:
Mi hija tenía un novio que no me gustaba.
El día que ella me dijo que había terminado con él fue una paz, la casa quedó más tranquila, sin peleas, hasta mi presión se controló. participante 3.
La preocupación con familiares es una fuente constante de estrés y ansiedad por parte del hipertenso, pudiendo llevarlo a una reducción en el autocuidado, descontrol de la enfermedad y al agravamiento de su estado de salud, como lo observado en el ejemplo a seguir.
Cuando mi hijo decidió viajar para San Pablo quedé muy preocupada porque allá es violento y el bebe.
Cuando el se estaba arreglando para salir mi presión subió, tan alto que tuve un derrame. participante 4.
La dificultad en la adhesión y el desinterés por el tratamiento aumentan cuando no hay participación de la familia en el cuidado diario con el enfermo y las relaciones entre sus miembros es conflictiva.
Sin embargo, cuando la familia asume su papel de cuidador, se percibe una respuesta satisfactoria en el control de la enfermedad, como se demuestra en el diálogo siguiente:
Yo estaba sin dinero para comprar los medicamentos y resolví no tomar más ningún remedio.
Ahí mi hija me dijo: mamá toma por lo menos los que tienes, deben servir, es mejor que nada.
Y ella fue a coger las medicinas y me las dio.
Yo sentí una alegría muy grande saber que alguien se preocupa por mí. participante 4.
La muerte de familiares puede generar en el enfermo crónico sentimientos de pérdida y sufrimiento, contribuyendo más para el descuido con su salud.
En circunstancias comunes el hipertenso ya necesita del apoyo de su red social y cuando se trata de momentos tensos y tristes, como la pérdida de un familiar, es necesario, con ese enfermo, comprensión, ayuda y combate a los miedos y aislamiento.
El relato a seguir es un ejemplo de una situación en que la madre necesita del amparo de la familia para continuar los cuidados de su salud.
Un día yo supe que mi hijo estaba preso en Pará.
El salió de la prisión y volvió para la casa nuevamente.
Tres meses después que llegó trató de robar en el comercio de la propia casa.
Después de eso decidió irse; ese día fue la última vez que yo vi a mi hijo vivo.
Esa noticia la vine a saber cuatro meses después, cuando el murió.
La policía mató a mi hijo. participante 12.
La categoría Aspecto Financiero obtuvo dos subcategorías: Mejoría financiera en la familia, cuyas referencias positivas se relacionaron a la sensación de alivio con el pago de deudas; Dificultad financiera, con relatos negativos referentes a descontrol financiero.
La dificultad financiera que el país enfrenta se refleja directamente en el ámbito familiar trayendo inseguridad y miedo.
Cuando la situación está relacionada con el hipertenso, puede ocasionar graves problemas relacionados a la adquisición de medicamentos, realización de exámenes, adhesión a hábitos saludables e inclusive disturbio emocional, llevando a un descontrol de la presión arterial.
El diálogo que sigue ejemplifica una circunstancia en que la dificultad financiera en la familia altera el estado de salud del paciente:
Yo tenía que llevar un dinero para comprar unas cosas para mi padre y yo no tenía nada, ahí tuve que coger del dinero que mi hija estaba guardando para pagar las cuentas de ella y eso descontroló todo en casa.
Yo quede muy molesta y triste, la presión se alteró inmediatamente participante 17.
La presencia o ausencia de desempleo en la familia interfiere en las relaciones y sentimientos vivenciados por sus miembros, pudiendo afectar la relación familiar, como evidenciado en el diálogo a seguir.
La gente estaba preocupada por causa de unas deudas y mi hija encontró un empleo y unos dos días después yo recibí la pensión que el INSS no estaba queriendo liberar.
¡Como fue bueno!
Pagamos las deudas y, con eso mi presión quedó bien. participante 8.
La categoría Aspecto de Salud presentó tres subcategorías: Control de la presión arterial; Tratamiento de Salud, cuyas referencias positivas se relacionaron a la importancia del uso de medicamentos y las negativas se refirieron a la necesidad de internación; Alteración del estado de salud, con relatos positivos acerca de la mejoría de problemas de salud y negativos sobre circunstancias de malestar, desmayo y pérdida de peso.
El control de la presión arterial reduce significativamente el riesgo de complicaciones cardiovasculares, principalmente los accidentes vasculares encefálicos.
Sin embargo, uno de los mayores desafíos en el combate a la hipertensión arterial se refiere a la adhesión al tratamiento.
Los relatos que tuvieron como consecuencia el control de la presión arterial mostraron la satisfacción por parte del paciente, como en el siguiente diálogo:
Una cosa buena fue el día que mi hijo consiguió la custodia de sus hijos.
La madre de las niños no cuidaba bien de ellos.
Cuando mi hijo ganó en la justicia yo me tranquilice y pase muchos meses con mi presión controlada. participante 11.
Los relatos de cuestiones sobre el tratamiento y alteración del estado de salud presentaron un mayor número de referencias negativas.
La presencia de la enfermedad o la incapacidad física genera limitaciones y angustias al individuo, que necesita de amparo y cuidado de su familia, la cual pasa, también, por momentos de estrés y necesidad de adaptación.
Los problemas cotidianos son capaces de causar alteraciones en el estado de salud del hipertenso, como la dificultad en la relación conyugal, como la relatada a continuación:
Mi casamiento tenía mucha confusión y un bello día mi marido me dio la noticia que me iba a dejar y que iba a vivir con otra mujer.
Yo sufrí mucho con la noticia.
Mi presión aumentó inmediatamente.
Pase mal y fui a parar al hospital. participante 1.
En la categoría Aspecto Emocional se encuentran tres subcategorías: Bienestar, con relatos referentes a momentos de alegría, tranquilidad y autoestima; Interacción Emocional, con referencia a circunstancias de llanto, rabia y agitación; Disturbio neurovegetativo, con relatos referentes a alteraciones características de este disturbio como taquicardia, palpitación y alteración motora.
Algunos estudios muestran la influencia del contexto socio psicológico en la adhesión al tratamiento del cliente hipertenso y, consecuentemente, en el control de la enfermedad.
Algunos autores relatan la dependencia de la enfermedad en relación a factores emocionales y físicos y defienden la premisa de que el individuo es una unidad mente-cuerpo y sus emociones son fenómenos físicos y las alteraciones fisiológicas poseen el componente emocional.
Esto demuestra que la alteración emocional es hoy un aspecto que debe ser valorizado en la práctica clínica por su influencia directa en la salud y, consecuentemente, en la calidad de vida.
El siguiente relato de una paciente muestra que, delante del cáncer de mama, se alegró debido a que no tuvo necesidad de realizar una mastectomía.
Yo descubrí que tenía cáncer y sabía que lo peor era quedar sin la mama.
Yo no podía soportar quedarme tullida.
Cuando el médico dijo que iba a retirar solamente el tumor, pero tendría que realizar quimioterapia, yo sentí mucha alegría y volví para casa bien mejor, hasta mi presión se controló. participante 15.
La presencia de la enfermedad por si sola representa un factor emocional de regresión, una vez que acentúa sentimientos de fragilidad, de dependencia y de inseguridad.
La condición de enfermedad trae también repercusiones psíquicas inevitables, como preocupaciones, angustias, miedos, alteraciones en la auto imagen y algún nivel de dependencia, como lo relatado a continuación.
Una amiga del corazón me levantó una calumnia tan grande que hasta hoy yo tengo rabia de ella, tengo odio.
Esa calumnia afectó tanto mi moral que yo quedé hasta con vergüenza de mirarme al espejo.
Yo entré en depresión.
Yo quedé muy sentida y mi presión aumentó mucho participante 13.
La alteración emocional caracterizada por sentimientos de rabia, depresión, y agitación presentó un gran número de referencias, mostrando cuanto esos síntomas están presentes en la vida de los pacientes, como se puede verificar en el relato que sigue.
Yo quedé muy nervioso cuando un ladrón entró en casa.
Sentí palpitaciones, mi presión subió y yo quedé con rabia de ese individuo. participante 6.
La consulta de enfermería es una oportunidad, para que el paciente, exprese sus sentimientos y dudas y, así, disminuir los tabús existentes sobre la hipertensión y su tratamiento.
El profesional enfermero atiende al hipertenso de forma a valorizar sus angustias y dificultades en el seguimiento del tratamiento y, así, poder elaborar intervenciones dirigidas a la solución de los problemas identificados, sean individuales o colectivos.
Para conseguir la reducción de los altos índices de morbilidad y mortalidad provenientes de enfermedades cardiovasculares es necesario adoptar acciones efectivas capaces de contener la progresión de la hipertensión arterial.
La adhesión al tratamiento constituye una pieza fundamental en esa lucha.
Entretanto, creemos que ella depende del paciente y de los profesionales de la salud, de la familia y de la comunidad, como forma de ofrecer el soporte necesario para una participación efectiva en la búsqueda de la adhesión.
A través de la aplicación de la técnica del incidente crítico, Teniendo en consideración su carácter flexible, pudimos percibir varios aspectos relacionados al cotidiano del hipertenso lo que contribuyó para el análisis de la participación de sus familiares en su tratamiento.
Las subcategorías "Armonía en la familia", "Mejoría financiera en la familia", "Control de la presión arterial" y "Bienestar" recibieron solamente referencias positivas, mostrando, así, la influencia de la dinámica familiar y del alcance del control de la enfermedad en la percepción del paciente en relación a los cuidados necesarios para el tratamiento de la hipertensión arterial.
"Preocupación con los hijos/nietos", "Relaciones con familiares/amigos", "Alteración del estado de salud" y "Alteración emocional" formaron subcategorías que presentaron el mayor número de referencias negativas, sin embargo también recibieron consideraciones positivas, demostrando circunstancias de conflicto y desagradables en lo cotidiano de esos pacientes y poca participación familiar en relación al control de la enfermedad.
Delante de esto, la participación de la familia, orientada a colaborar en el control de la presión arterial del hipertenso, a pesar de esencial, todavía constituye un desafío, ya que su ausencia es capaz de desequilibrar todo el plan de tratamiento elaborado para este paciente.
De esa forma, el presente estudio pretende producir subsidios para que los profesionales de la salud reflexionen, entre ellos el enfermero, sobre la interacción de la familia con los cuidados necesarios para controlar la hipertensión y en el establecimiento de estrategias en las que participen los familiares de los hipertensos, de forma que sea posible mejorar la adhesión al tratamiento de esos enfermos.
Las enfermedades y problemas de salud no transmisibles DANT, por sus siglas en portugués son la principal causa de óbito en el mundo, siendo responsables de cerca de dos tercios de los óbitos .
Aproximadamente un 80% de los óbitos por DANT se producen en países de renta media y baja, que son los que han presentado un mayor aumento en la carga de morbimortalidad por estas enfermedades.
Asimismo, independientemente del nivel de renta del país, los individuos con menor nivel socioeconómico presentan un mayor riesgo de óbito por DANT.
Las DANT están fuertemente asociadas a factores de riesgo comportamentales, tales como el tabaquismo, dieta no saludable, inactividad física y uso abusivo de bebidas alcohólicas.
La prevalencia de estos factores de riesgo generalmente es más elevada entre los individuos con menor nivel socioeconómico y este ha sido señalado como uno de los mecanismos de la mayor morbimortalidad por DANT en los grupos con menor nivel socioeconómico .
A pesar de que los países de media y baja renta presenten una mayor carga de morbimortalidad por DANT, la mayoría de las evidencias sobre los factores asociados a ocurrencias de estos problemas de salud, y sus mecanismos causales, proviene de los países de renta alta.
Consecuentemente, los resultados de los estudios llevados a cabo en estos países son generalmente utilizados en la toma de decisiones de políticas de salud pública.
No obstante, esta generalización puede tener consecuencias negativas.
Esta recomendación se basó en estudios realizados en países de renta alta, con una baja prevalencia de déficit nutricional.
Por otro lado, estudios de países de media y baja renta, donde la prevalencia de déficit nutricional en la infancia es más elevada, muestran que la aceleración de la ganancia de peso en la infancia es importante, no solamente a corto plazo, reduciendo la morbimortalidad en la infancia, sino también a largo plazo, con un impacto sobre el capital humano y factores de riesgo para la DANT .
Las cohortes ofrecen la oportunidad de que evaluemos las consecuencias de exposiciones ocurridas en diferentes momentos del ciclo vital, permitiendo la identificación de períodos críticos, donde una determinada exposición programaría el desarrollo de un problema de salud a largo plazo.
Además, podemos evaluar el efecto acumulativo de exposiciones a lo largo del ciclo vital, como -por ejemplo- respecto al bajo nivel socioeconómico.
Como muestra, en la cohorte de 1982 de Pelotas, Rio Grande do Sul, Brasil, se observó que la altura en la edad adulta está relacionada con el nivel socioeconómico en la infancia, no siendo influenciada por el cambio de renta entre el nacimiento y la edad adulta, mientras que para la obesidad se observó un efecto del nivel socioeconómico en la edad adulta .
En el presente número de la revista, en un artículo basado en el Estudio Longitudinal de Salud del Adulto, se observa que la posición socioeconómica en la edad adulta fue la que se mostró consistentemente relacionada con la adopción de comportamientos asociados al desarrollo de DANT .
Aquellos que tuvieron trayectorias descendentes, y que siempre estuvieron clasificados como de bajo nivel socioeconómico, tienen mayores riesgos de adoptar comportamientos de salud inadecuados.
Es de extrema importancia la identificación de grupos más vulnerables para que las políticas públicas sean dirigidas a esos grupos con énfasis en la reducción de estas desigualdades.
Esto está previsto en los objetivos del desarrollo sostenible para 2030, sin embargo, varios países, incluyendo Brasil, deben realizar grandes esfuerzos para que haya un empoderamiento e inclusión social de estos grupos más vulnerables, eliminando leyes, políticas y prácticas discriminatorias.
Introducción
El uso de la terapia anticoagulante ha aumentado significativamente en las últimas décadas debido a su eficacia y seguridad comprobadas, además de sus numerosas indicaciones.
Las indicaciones de esa terapia incluyen prevención y tratamiento de la trombosis venosa profunda, infarto agudo del miocardio anterior extenso, prótesis valvulares y prótesis biológica en los primeros 3 meses, fibrilación atrial, trombo intracardíaco, entre otras.
Sin embargo, la inestabilidad de la terapia anticoagulante ha sido un problema desde el descubrimiento de las drogas cumarínicas.
La estabilidad de la anticoagulación ACO está relacionada con la adhesión, así como de varios otros factores, como la edad, el uso concomitante de otras drogas, comorbilidades, polimorfismos genéticos e ingesta de vitamina K. La importancia de la dieta es frecuentemente citada en programas educacionales para pacientes en tratamiento en ambulatorio de anticoagulación y, varios nutrientes especialmente la vitamina K han sido recordados en las interacciones fármaco-nutrientes con derivados cumarínicos.
La vitamina K es un cofactor esencial para la síntesis del ácido carboxiglutámico, un paso crítico en la activación de cuatro factores de coagulación II, VII, IX y X y proteínas C y S. A pesar de que el impacto de la ingesta de vitamina K dietética, en la anticoagulación oral a largo plazo, fue reconocida hace 30 años, estudios recientes sugieren que esa interacción es clínicamente relevante y puede ser factor importante e independiente que interfiere en la estabilidad de la anticoagulación.
El costo de la medicación también debe ser considerado como una de las causas que interfieren en la adhesión al tratamiento.
Ese factor es, sin duda, un gran obstáculo para la adhesión y, por lo tanto, debe ser contextualizado, principalmente en los países en desarrollo, donde el acceso a los medicamentos es muchas veces restricto.
Diversos estudios han sido conducidos con el objetivo de evaluar el conocimiento de los pacientes sobre el tratamiento con anticoagulante oral, sus efectos y sus complicaciones.
En ese contexto, los datos de un artículo de revisión identificaron ocho instrumentos descritos en la literatura.
Sin embargo, los autores enfatizan que hay poca evidencia para la selección de un instrumento específico que pueda, realmente, evaluar el conocimiento de los pacientes y sus implicaciones terapéuticas, y que cada país debe validar su propio instrumento adaptándolo a su cultura y, de esa forma, evaluar también ese factor como determinante para la adhesión y la estabilidad de la ACO.
Estudios recientes, comparando pacientes acompañados en clínicas especializadas de anticoagulación y bajo la educación sistemática sobre la terapia anticoagulante, mostraron mejor control de la razón estandarizada internacional INR, dentro del intervalo terapéutico.
En ese contexto, un estudio transversal, que incluyó 52 pacientes, comparó los efectos de la educación sobre el conocimiento, adhesión y calidad de vida en dos clínicas de ACO, y demostró que el control de la ACO está asociado a la adhesión adecuada y no está relacionado a variables demográficas, conocimiento sobre la terapéutica utilizada o a la percepción de la calidad de vida.
La investigación de factores como edad, adhesión, nivel de escolaridad, nivel socioeconómico, interacción con otras drogas, comorbilidades, el consumo de vitamina K, el tiempo de anticoagulación, el costo de la droga y la estabilidad INR permanecen poco explorados en la literatura.
Considerando el gran número de pacientes con indicaciones precisas de anticoagulación oral y que, mismo en acompañamiento en ambulatorio, no alcanzan niveles terapéuticos de INR, es esencial identificar los factores que pueden estar relacionados a la adhesión y, por lo tanto, a la inestabilidad de la anticoagulación.
Este estudio tuvo como objetivo evaluar los factores que pueden interferir en la adhesión al tratamiento y en la estabilidad del INR.
Se realizó un estudio transversal contemporáneo, desarrollado en un ambulatorio de ACO de un hospital público y universitario en el Sur de Brasil, de agosto de 2007 a enero de 2008.
El estudio incluyó, consecutivamente, a través de una muestra de conveniencia, pacientes anticoagulados crónicamente por cualquier indicación clínica, de ambos sexos y e"18 años de edad, en uso de warfarina 5mg o marcoumar 3mg.
El estudio excluyó pacientes con déficit cognitivo o secuelas neurológicas que pudiesen interferir en el llenado del instrumento.
El estudio fue aprobado por el comité de ética de la institución bajo Protocolo nº07334.
Los pacientes que estuvieron de acuerdo en participar del estudio firmaron el término de consentimiento libre y aclarado.
Fue aplicada la escala de adhesión de Morisky, compuesta por cuatro preguntas del tipo Likert, con puntuación que varía de cero alta adhesión a cuatro baja adhesión.
El paciente fue clasificado en el grupo de alto nivel de adhesión cuando las respuestas a todas las preguntas fueron negativas y en el grupo de medio nivel de adhesión cuando una o dos respuestas fueron afirmativas.
Sin embargo, con tres o cuatro respuestas afirmativas, el paciente era clasificado en el grupo de bajo nivel de adhesión.
Esa escala ha sido utilizada en Brasil en diferentes escenarios.
Recientemente, fue utilizada en pacientes hipertensos para evaluar la adhesión a la medicación, al tratamiento no farmacológico y, también, en pacientes en anticoagulación oral crónica.
Además de eso, la misma escala fue utilizada para evaluar la validad de cuatro métodos indirectos para evaluar la adhesión a la medicación en hipertensos.
La estabilidad del INR fue calculada usando el número de INRs dentro de la intervalo terapéutico, dividido por el número de INRs recolectados por ejemplo, un paciente con un INR objetivo de 2,0-3,0 - INR1=2,0, INR2=1,5, INR3=2,4, INR4=1,85; INR5=3,0: 3 valores dentro del objetivo, presentó 60% de estabilidad.
La utilización del INR ha sido propuesta como forma de eliminar las diferencias en los resultados de las pruebas inter laboratorios causados por el uso de tromboplastinas con sensibilidades diferentes.
El INR es calculado a través del aumento de la proporción del tiempo de protrombina TP, tiempo de protrombina del paciente, dividido por un tiempo de protrombina normal de referencia, utilizando el coeficiente conocido como Índice de Sensibilidad Internacional ISI.
El ISI es una medida de sensibilidad de la tromboplastina/aparato para los factores de coagulación. Los valores del ISI son designados por comparación a una tromboplastina primaria, usada como referencia por la Organización Mundial de la Salud y que, por definición, posee un ISI igual a 1,0.
Fue elaborado un instrumento para este estudio con variables clínicas y demográficas.
Como no fue posible medir la cantidad exacta de ingestión de vitamina K, esa información fue estimada considerando el número de veces que los pacientes consumían alimentos ricos en vitamina K, en la semana anterior a la recolección de INR, de acuerdo con lo que fue informado en el instrumento.
Un sangramiento mayor fue definido como evento fatal y sintomático, disminución y/o caída de la hemoglobina de por lo menos 3,0g/dL y/o sangramiento necesitando de transfusión de dos o más unidades de concentrado de hemácias.
Cualquier otro sangramiento considerado significativo y que no satisficiese los criterios de sangramiento mayor fue considerado sangramiento menor.
Los análisis fueron realizadas utilizando el paquete estadístico Statistical Package for Social Sciences, versión 14.0.
Las variables continuas fueron expresadas como promedio ± desviación estándar, para datos con distribución normal, y como mediana e intervalo intercuartil para datos no paramétricos.
Las variables categóricas fueron expresadas como porcentajes.
La prueba de Mann-Whitney fue utilizada para asociación de datos no paramétricos.
Un valor de p bicaudal inferior a 0,05 fue considerado estadísticamente significativo.
Considerando un poder de 80% y nivel de significancia de 5%, para detectar una diferencia de estabilidad de 23%, entre los pacientes con buena y mala adhesión relatada, fue necesaria la inclusión de 156 pacientes.
La edad promedio fue de 57,4±13 años variando entre 25 y 82 años, 84 53,8% de los pacientes eran del sexo masculino y presentaban mediana de 2 1-4 años de escolaridad, y la mayoría era inactiva 121-77,6%.
La renta promedio mensual era de 633±454 dólares y el costo promedio mensual con la anticoagulación fue de 8,3 5,6-11 dólares.
La principal indicación para el uso de anticoagulante oral en la población estudiada fue la fibrilación atrial en 53 34,2% pacientes.
La mediana del tiempo de anticoagulación fue de 27,5 10-52 meses, en que el menor período fue de 1 mes y el máximo de 216 meses.
La mediana de tiempo del grupo de anticoagulación fue de 12 3-31 meses.
El anticoagulante más común fue la Warfarina 135 86,5%, con dosis máxima de 93mg por mes.
En aquellos pacientes en uso de ácido acetilsalicílico, 65 41,9% ingerían 100mg y 5 3,2% ingerían 200mg.
La Tabla 2 muestra la adhesión al tratamiento farmacológico clasificado como alta, promedio y baja adhesión.
Se nota que más de 90% de los pacientes están entre promedio y alta adhesión.
En cuanto a la estabilidad del INR, 117 75% pacientes permanecieron con estabilidad de hasta 50% y 39 25% presentaron estabilidad de 75% o más.
Cuando la estabilidad fue relacionada a factores como adhesión, edad, escolaridad, nivel socioeconómico, interacción con otras drogas, comorbilidades e ingesta de vitamina K, ninguna asociación significativa fue observada.
Pacientes con menor tiempo de anticoagulación presentaron mayor estabilidad que los anticoagulados hace más tiempo.
El costo mensual fue otro factor relacionado a la estabilidad del INR, siendo que los pacientes que gastaban menos con medicación permanecían más estables p<0,05.
La Tabla 3 ilustra esos datos.
Sesenta y ocho 42,5% de los pacientes evaluados dejaron de ingerir el anticoagulante por lo menos una vez, y 57 83,8% de esos presentaron hasta 50% p<0,05 de estabilidad.
En cuanto a la ocurrencia de complicaciones previas eventos hemorrágicos o tromboembólicos, 4 2,6% pacientes presentaron eventos tromboembólicos durante el tratamiento.
Los eventos hemorrágicos fueron los más prevalentes, 41 26,5% de los pacientes presentaron sangramiento leve y 17 11% sangramiento mayor.
Cuando se relacionó la ocurrencia de esos eventos a la adhesión al tratamiento farmacológico, al uso de medicaciones que interactúan con drogas cumarínicas, o al tiempo de ACO, no fue encontrada relación significativa.
En cuanto a los factores que influyen en la adhesión al tratamiento farmacológico, fue encontrada asociación significativa entre el costo de las medicaciones y la adhesión al tratamiento farmacológico.
Entre los pacientes que presentaron adhesión satisfactoria, 61 38,12% gastaban, una mediana de 7,8 5,5-9,4 dólares con medicación. Los pacientes que presentaron baja o promedio adhesión gastaban una mediana de 10 6,7-11 dólares p<0,05 con el anticoagulante.
Discusión
Este estudio demostró que poco más de la mitad de los pacientes presentaba promedio o baja adhesión referida.
Mismo vinculados a un ambulatorio específico y recibiendo acompañamiento regular, solamente 39 25% presentaban estabilidad de 75% o más.
Los factores relacionados a la estabilidad fueron: tiempo de anticoagulación y costo de la medicación.
Además de eso, fue encontrada asociación significativa entre costo de la medicación y la adhesión al tratamiento.
Hubo un pequeño número de eventos tromboembólicos, a pesar de que algunos casos de subanticoagulación hubiesen sido registrados.
Los episodios de sangramiento, en su mayoría, fueron de poca relevancia.
El tiempo que los pacientes permanecieron dentro del INR deseado fue inferior al publicado en la séptima conferencia del American College of Chest Physicians, sobre el tratamiento antitrombosis y trombolítico de 2004, que relata estudios con el INR deseado y alcanzado en 50 a 70% del tiempo, aproximadamente.
A pesar del bajo porcentaje de pacientes que alcanzaron el INR deseado, en este estudio, el mismo está de acuerdo a los datos de la literatura internacional.
Inclusive estudios realizados en países desarrollados, con población con nivel educacional más elevado, demostraron bajos niveles de estabilidad.
Por lo tanto, no parece interesar el hecho de pertenecer a un país desarrollado o tener más años de estudio, una vez que el problema de la indicación del tratamiento crónico, con monitorización frecuente, parece ser semejante para todos los pacientes.
A pesar de que algunos estudios en la literatura hubiesen demostrado que la estabilidad de la anticoagulación está relacionada a factores como la adhesión, la edad, el nivel de escolaridad, el nivel socioeconómico, la interacción con otras drogas, las comorbilidades y la ingesta de vitamina K no fue encontrada asociación con esos factores en este estudio.
Esos datos también fueron recientemente demostrados en un estudio conducido en ambulatorio especializado, en Brasil.
Se puede inferir que eso se debe a las diferencias en los métodos de evaluación que, en estudios que demostraron el impacto de la adhesión sobre la estabilidad del INR, fueron utilizados otros instrumentos de evaluación como, por ejemplo, dispositivos electrónicos.
La edad promedio de los pacientes incluidos en este estudio fue de 57 años, característica diferente de la que fue encontrada en otros estudios, que demostraron que pacientes ancianos, por arriba de los 70 años, poseen un control menos adecuado de la ACO, siendo el sangramiento la más frecuente complicación en esa población.
En ese escenario, la educación y el acompañamiento sistemático de enfermería han demostrado resultados satisfactorios en la reducción de trombosis o sangramientos, lo que implica mejoría de la calidad de vida para esos pacientes.
Gran número de pacientes usaba una o más medicaciones que interactuaban con la warfarina, sin embargo, la ocurrencia de complicaciones o inestabilidad del INR no fue atribuida al uso concomitante de esas drogas, siendo las más frecuentes utilizadas por los pacientes propranolol, sinvastatina, omeprazol, amiodarona etc.. Excepto para el ácido acetilsalicílico, las medicaciones fueron clasificadas como poseyendo poca probabilidad de interacción, teniendo como base una revisión sistemática, publicada en 2005.
Esa revisión también demostró que, a pesar del número de drogas que interactúan con la warfarina continua aumentando, apenas pequeños estudios fueron realizados hasta el momento.
La administración concomitante de ácido acetilsalicílico aspirina y warfarina aumenta el riesgo de sangramiento.
El mecanismo de esa interacción adversa son los efectos antiplaquetas, lesión de la mucosa gástrica y hipotrombinemia como respuesta a la warfarina con una dosis de aspirina de 2 a 4g por día.
Algunos ensayos clínicos aleatorios sobre la estrategia de la dieta demostraron el impacto del cambio en la ingesta de vitamina K en el control de la ACO.
Como este estudio, se trata de estudio observacional y no de estrategia dietética, no fue posible realmente demostrar la influencia de la ingesta de vitamina K en la estabilidad de esos pacientes.
El tiempo de anticoagulación y el costo de la medicación estaban relacionados a la estabilidad del INR, siendo que los pacientes anticoagulados hace menos tiempo y aquellos que gastaban menos con la medicación se mantuvieron más estables.
Sin embargo, no fue encontrado ningún estudio que hubiese relacionado esos factores a la estabilidad de la anticoagulación.
La razón por la cual los pacientes anticoagulados hace menos tiempo presentaron mayor estabilidad puede estar relacionada a la monitorización más intensiva, que es realizada en el inicio del tratamiento con anticoagulación, cuando más ajustes son necesarios.
La falta de recursos financieros fue la principal razón para la interrupción del tratamiento, habiendo contribuido para mayor inestabilidad de los pacientes.
Sin embargo, eses son datos a partir del momento de la entrevista y pueden no reflejar la verdadera influencia de la falta de recursos a lo largo de todo el tratamiento.
Pocos pacientes presentaron complicaciones.
Las complicaciones hemorrágicas, principalmente intracraneanas y gastrointestinales son las más temidas cuando se prescribe anticoagulación oral.
De acuerdo con los datos presentados en consenso internacional, los principales determinantes de sangramiento son las oscilaciones de INR, valores de INR por arriba de cinco y uso concomitante de otras medicaciones especialmente agente antiagregantes de plaquetas.
A pesar de eso, las tasas anuales de sangramiento clínicamente relevantes intracerebral y del tracto gastrointestinal son cerca de 1,3% cuando el INR permanece dentro del intervalo terapéutico de dos a tres, lo que corresponde, aproximadamente, al valor encontrado en este estudio.
Los pacientes que presentaron adhesión satisfactoria gastaban menos con el fármaco en relación a aquellos que presentaban promedio o baja adhesión.
Se encontraron resultados semejantes a otro estudio clásico que procuró evaluar el impacto de los costos de las medicaciones sobre la adhesión al tratamiento farmacológico.
En ese estudio, el principal factor relatado, para la no adhesión al tratamiento por ancianos, fue el alto costo del medicamento.
Además de eso, el costo de las drogas prescritas para los pacientes no adherentes era, en promedio, el doble del valor de las drogas prescritas a los pacientes que adherían al tratamiento.
Ese factor es, sin duda, el gran obstáculo para la adhesión y debe ser uno de los aspectos contextualizados, especialmente en países en desarrollo.
Sin embargo, algunos estudios que relatan altas tasas de no adhesión no hacen referencia a la disponibilidad de la medicación.
Por ejemplo, un estudio publicado en 2.009 sobre los factores asociados a la no adhesión de los pacientes al tratamiento de la hipertensión, de acuerdo con el protocolo de Morisky-Green, constató que 86,76% no estaban de acuerdo con el esquema de medicación, y entre las razones apuntadas para la no adhesión a la medicación están: no poder decir el motivo p=0,006, enfermedades asociadas p=0,049 y consumo de alcohol p=0,013.
Además de la cuestión de los costos, otros factores pueden estar asociados a la no adhesión cuando se compara el tratamiento continuo usado en las enfermedades crónicas.
Por lo tanto, solamente conociendo las formas de acceso a las medicaciones será posible hacer preguntas sobre la adhesión al tratamiento.
Sin embargo, estudios recientes que compararon pacientes sometidos a acompañamiento por profesionales especializados, en clínicas de anticoagulación, y acompañamiento sistemático han presentado resultados positivos en términos de mejoría de la adhesión y conocimiento del paciente sobre la terapéutica adoptada.
Limitaciones del estudio
La escala de adhesión de Morisky es ampliamente utilizada para evaluar la adhesión a la terapia medicamentosa, sin embargo, se encontraron algunas limitaciones al aplicarla.
Esa prueba tiende a sobreestimar la no adhesión y no le da al paciente la oportunidad de expresar sus dificultades y su entendimiento sobre el tratamiento.
Por lo tanto, se torna necesario el desarrollo de otros instrumentos para evaluación de la adhesión, principalmente en pacientes usuarios de anticoagulantes orales.
Otro factor identificado representando limitación fue la forma de evaluar la ingesta de vitamina K, justamente porque se sabe que la inconstancia de la ingesta pode contribuir para cambios en los niveles de INR.
Otros estudios, con diseño adecuado para evaluar la combinación con otros factores como consumo de alcohol y presencia de polimorfismos genéticos, pueden producir resultados más conclusivos.
Conclusiones
Más de 90% de los pacientes presentaron promedio o alta adhesión referida.
El tiempo de anticoagulación y el costo de la medicación fueron los factores que estuvieron relacionados a la estabilidad de la ACO.
Con base en los resultados de este estudio, fue posible demostrar que factores como la adhesión, edad, escolaridad, nivel socioeconómico, interacción con otras drogas, comorbilidades e ingesta de vitamina K no influenciaron la estabilidad del INR.
Sin embargo, los resultados muestran que el tiempo de anticoagulación y las dificultades económicas constituyen barreras para la adhesión al tratamiento con anticoagulante y que la indisponibilidad de acceso a la medicación es, muchas veces, poco valorizado por algunos profesionales.
El conocimiento de estos datos pueden posibilitar el desarrollo de estrategias específicas dentro del escenario de atención en ambulatorios desarrollado por enfermeros, tornando el acompañamiento de enfermería todavía más calificado y, con esto, mejorando la adhesión al tratamiento, la calidad, la comprensión, el manejo del cuidado al paciente, minimizando el riesgo de complicaciones tromboembólicas y hemorrágicas.
Considerando el elevado número de pacientes con indicación precisa para anticoagulación oral y aquellos que no alcanzan los niveles terapéuticos de INR, mismo cuando acompañados en un ambulatorio especializado, es esencial identificar factores de predicción clínicos de subanticoagulación y sobreanticoagulación.
Nuevos estudios son necesarios para identificar y eliminar los obstáculos para adecuar y asegurar la anticoagulación crónica.
Introducción
En Brasil, de acuerdo con la resolución 196/96 del Consejo Nacional de Salud, se caracteriza como investigación que implica seres humanos aquellas en que hay la participación de seres humanos de forma directa o indirecta, en su totalidad o en partes, de forma individual o colectiva, incluyéndose también el manejo de informaciones o materiales.
Así, se entiende que la investigación de casos familiares de cardiopatías raras, relatos de casos poco comunes, presentaciones atípicas de enfermedades conocidas, respuestas inesperadas a tratamientos usuales, entre otros, en el ámbito del consultorio o ambulatorio, con fines de publicación de tales informaciones, se caracteriza como investigación médica y la relación antes caracterizada como médico-paciente debe, ahora, ser vista como investigador-sujeto de la investigación.
De esta forma, las informaciones de las atenciones realizadas, registradas en prontuarios, así como los exámenes realizados en aquellos pacientes, son fuente de datos de investigación.
En estas circunstancias, es común admitirse, equivocadamente, que no es necesario el uso del formulario de consentimiento informado FCI por tratarse de una atención médica y no de una investigación.
Para McCance, la definición de investigación está relacionada con la actitud mental de quién la realiza y Ladimer refuerza que, si bien tradicionalmente relacionadas, la experimentación y la práctica médica deben tenerse en cuenta separadamente.
En eventos científicos nacionales, todavía se entiende como desnecesaria la comprobación de evaluación previa por un Comité de Ética en Investigación CEI de los proyectos de las investigaciones presentadas, diferente de lo que se exige cuando de la sumisión del mismo trabajo a las revistas científicas.
Dichos eventos también se caracterizan como una forma de divulgación del conocimiento científico, y como tal, se debe exigir la adecuación de los estudios a los estándares éticos nacionales e internacionales, para que se los divulquen entonces.
Cabe resaltar que temas libres son, en muchos casos, publicados en suplementos de revistas científicas incluso en ámbito internacional o en anales de congresos, constituyéndose así, referencias, inclusive, para citas en artículos científicos.
De esta forma, esta investigación analiza la adecuación de los trabajos presentados durante el XVIII Congreso Pernambucano de Cardiología a las reglamentaciones brasileñas en Ética en Investigaciones con Seres Humanos.
Se trata de un estudio de corte transversal donde la unidad de análisis se constituyó por temas libres aprobados y presentados durante el XVIII Congreso Pernambucano de Cardiología.
La recolección de los datos tuvo lugar en octubre de 2008, durante el referido congreso, a través de la aplicación de un cuestionario que contenía preguntas abiertas y cerradas, aplicado al primer autor de cada tema libre u otro autor que haya presentado el trabajo en el congreso.
En los casos en que no fue posible realizar la entrevista durante el evento, se contactó a los autores posteriormente para que se contestara el cuestionario.
Los resúmenes de los trabajos aprobados e impresos en los anales del congreso se evaluaron por dos miembros de Comités de Ética en Investigación CEIs, de forma independiente, con los siguientes objetivos: 1 analizar si las investigaciones presentadas implicaban a seres humanos de acuerdo al concepto adoptado en la resolución 196/96; y 2 si, según los datos presentados en los resúmenes, habría necesidad de sumisión de los proyectos de dichas investigaciones a CEIs.
Se consideró como necesidad de sumisión a un CEI aquel trabajo que recibió los dos dictámenes con tal indicación.
Los resúmenes que no contenían informaciones suficientes para la evaluación excluidos.
Las informaciones relativas a las instituciones implicadas en las investigaciones, la fuente de los datos y el local de reclutamiento de los sujetos de investigaciones fueron recolectadas a partir de los resúmenes de los trabajos.
El análisis de las asociaciones se llevó a cabo a través de la prueba del chi-cuadrado de Pearson o la prueba exacta de Fisher, cuando necesario.
El nivel de significancia asumido fue del 5% y los cálculos se realizaron en el Statistical Package for Social Sciences SPSS, versión 12.0.
La investigación fue coordinada por el Departamento de Epidemiología de la SBC-PE con la anuencia del director científico y de la presidencia de la SBC-PE.
La identidad de los autores de los trabajos se mantuvo bajo secreto.
El proyecto de esta investigación fue sometido y aprobado por el CEI del Centro de Investigaciones Aggeu Magalhães/FIOCRUZ Registro 01/09.
Fueron aprobados para la presentación en el Congreso 98 temas libres.
Sin embargo, cinco no fueron presentados y dos autores no fueron contactados, y que resultó en 91 temas libres analizados, siendo 76 83,5% presentados bajo la forma de poster y 15 16,5% bajo la forma de comunicación oral.
Solamente un resumen se excluyó del análisis por no contener informaciones suficientes para la evaluación de la necesidad de sumisión a un CEI, restando, por tanto, 90 temas libres.
Hubo concordancia en cuanto a la necesidad de sumisión a un CEI entre los dos evaluadores en el 100% de los casos.
No hubo recusa de ningún de los autores en participar de la investigación.
La mayoría 92,2% - 83/90 de los trabajos presentados era de instituciones del estado de Pernambuco, un 7,8% 7/90 eran de otros estados brasileiros y un 1,1% 1/90 de instituciones nacionales en cooperación con instituciones extranjeras.
Las características generales de los temas libres y de sus respectivas autorías están en la Tabla 1.
Además de la divulgación de las investigaciones en el Congreso, el 50% de los autores entrevistados revelaron intención de someter sus trabajos a la publicación en revistas científicas.
Los aspectos relacionados a la adecuación de los TLs a la resolución 196/96 se encuentran destacados en la Tabla 2.
En cuanto a la necesidad de sumisión de los proyectos de investigación a un CEI, un 65,5% de los autores entrevistados afirmaron no haber esta necesidad, un 18% desconocían tal obligatoriedad y un 16,4% justificaron la no sumisión de otras formas, tales como: "no hubo tiempo suficiente para someter el proyecto a un CEI", "o coordinador del CEI participa en la investigación", "no es norma del hospital", "fueron pacientes de mi clínica privada", "yo tenía consciencia de la necesidad de sumisión, pero no lo hice".
Aquellos autores que utilizaron FCI informaron que un ejemplar del mismo se entregó al sujeto de la investigación y la otra se archivó.
La carta de anuencia firmada autorizando la realización de la investigación se obtuvo por el 60% 54/90 de los autores de los temas libres presentados, pero en un 27,8% 15/54 de los casos, la autorización fue concedida por el jefe directo y no por el responsable de la institución donde la misma se llevó a cabo.
De estos, solamente el 26,7% 4/15 de los trabajos se sometieron a la evaluación por un CEI.
Entre los autores entrevistados, un 46,7% 42/90 de ellos afirmaron haber sido empleado técnica/método diagnóstico o medicamentos en sus trabajos.
Sin embargo, solamente un 1,1% de los autores relató efecto adverso en consecuencia del método o medicación.
Solamente un 1,1% autor afirmó haber resarcido los sujetos de la investigación por gastos ocurridos en función de la misma.
En la Tabla 3, está detalladas las asociaciones entre los trabajos sometidos a un CEI y variables independientes relacionadas a las investigaciones, a los autores y a las instituciones donde los trabajos se llevaron a cabo.
También se observó que los autores que tenían conocimiento de las reglamentaciones brasileñas en ética en investigaciones presentaban un mejor nivel de formación p = 0,003.
Discusión
Los prontuarios médicos fueron la fuente de datos más frecuentemente utilizada.
Este dato alerta para la conceptuación de investigación adoptada por la resolución 196/96, donde se coloca que la utilización de datos de prontuarios médicos se caracteriza como investigación que implica a seres humanos.
La gran mayoría de los trabajos presentados no fue evaluada por un CEI antes del inicio de la recolección de los datos como se recomienda por las resoluciones brasileñas en ética en investigación.
Llama la atención el desconocimiento de los autores en cuanto a la necesidad de se someter dichos proyectos de investigación a la evaluación por un CEI.
Estos datos asumen relevancia todavía mayor cuando se verifica que la mayoría de las instituciones vinculadas a los trabajos era de enseñanza.
En este contexto, parece haber aún una percepción de ética en investigación con seres humanos semejante a aquella adoptada en la resolución 01/88, donde se creía que el nivel de la población científica de un determinado grupo o institución de investigación era sinónimo de conducción ética de las mismas.
Hoy día, muchas veces, con el afán de producción justificada por la valorización de la cuantidad del que se produce, la posibilidad de una relación opuesta entre la ética y la producción científica se vuelve todavía más amenazadora.
Francisconi et al entrevistaron a 37 autores de trabajos publicados en congresos nacionales y constataron que el 73% de ellos sometieron sus investigaciones a la evaluación, mientras que solamente un 24% de ellas fueron evaluadas por un CEI.
Las demás evaluaciones se hicieron por comisiones de ética médica, comisiones científicas y incluso por colegas o por la dirección de la institución.
Entre los autores que pertenecían a instituciones con CEI, solamente un 38,5% de ellos sometió sus investigaciones a este comité.
Borracci et al evaluaron a 100 autores de trabajos presentados en el Congreso de Cardiología Argentino y verificaron que solamente el 36% de ellos sometieron sus trabajos a la revisión ética.
Karunaratne et al entrevistaron a sujetos de investigación, a investigadores y a miembros de CEIs en Australia para evaluar las deficiencias de comunicación y el monitoreo de las investigaciones.
Relataron que a un 6% de los investigadores les parecía que el FCI no era necesario, al 44% de los sujetos de investigación no se avisaba de la existencia de comités de ética y el 12% de los investigadores creían que la calidad del monitoreo de las investigaciones se podría mejorar.
Angell et al relataron la tasa elevada de errores identificada por los CEIs, lo que corrobora la importancia de someter los proyectos a la evaluación de un CEI antes de iniciar la investigación.
Aunque es destacada la importancia de la evaluación de los protocolos de investigación por CEIs desde la primera versión de la Declaración de Helsinki, McGuinness alerta que los mismos no deben ser vistos por los investigadores como instancias que sirvan para disminuir la responsabilidad del investigador cuando los proyectos son aprobados.
Aunque los CEIs asuman responsabilidades ante la aprobación de un proyecto de investigación, el respeto a la dignidad del sujeto de investigación debe ser fundamentalmente responsabilidad del investigador.
Para Amorim, la aceptación del riesgo resultante de la investigación depende del individuo que a ella se somete, al paso que es de entera responsabilidad del investigador evaluar el margen de seguridad del experimento.
Lasagna et al relataron que el 40% de los individuos que se ofrecen para experimentos que implican la utilización de nuevas drogas tienen problemas de ajuste social en intensidad capaz de interferir con sus tareas diarias.
La metodología empleada en este trabajo no nos permitió evaluar la real sumisión de los trabajos a los CEIs, pero algunos datos señalan hacia la posibilidad de que el porcentual de sumisión sea todavía menor.
El porcentual de trabajos sometidos a los CEIs que utilizaron FCI fue bajo, aun teniéndose en cuenta que la mayoría de los temas libres presentados fueron relatos de caso y serie de casos y que el contacto con el sujeto de la investigación puede no haber sido posible en función de la dificultad en localizarlo frente a las deficiencias de los servicios de archivo médico de los hospitales.
Otro dato a favor de esta hipótesis es que algunos autores informaron haber sometido sus trabajos a un CEI que no consta en la lista de los CEPs activos en la página web de la Comisión Nacional de Ética en Investigación CONEP.
Registramos un porcentual bajo de autores que afirmaron haber utilizado FCI, aun sin haber sometido su investigación a un CEI.
El desconocimiento del significado del término "FCI" asociado a la posibilidad de confusión por parte de los autores con anuencia del responsable de la institución donde se llevó a cabo la investigación pueden justificar este resultado.
La recomendación que consta en la resolución 196/96 de que un ejemplar del FCI debe quedar con el investigador, mientras que otro ejemplar queda con el sujeto de la investigación fue atendida por todos los autores que utilizaron FCI en sus investigaciones.
Cerca del 70% de los autores que pretenden divulgar sus investigaciones en revistas científicas no sometieron sus trabajos a la evaluación por un CEI.
Esto refleja tanto el desconocimiento acerca de las resoluciones que tratan sobre ética en investigación con seres humanos como, de forma indirecta, la no exigencia de documentación que compruebe la evaluación del trabajo por un CEI como condición para publicación en algunas revistas científicas.
Francescutti relata que el 13% de las publicaciones en la Inglaterra presentan problemas éticos y que este porcentual ha aumentado en los últimos tiempos.
Violaciones graves a la ética en investigación y principalmente a los sujetos implicados se vienen relatando y no se limitan a aquellas descriptas en la década de 1970 por Beecher.
En Índia, se llevó a cabo un ensayo clínico con estreptocinasa cuyo protocolo del estudio no se sometió a la evaluación por un CEI; los sujetos no fueron informados de que participaban en una investigación y, por tanto, no se obtuvo FCI.
En ensayo clínico con el cariporide realizado en Argentina, se verificó que cerca de 80 firmas en FCIs fueron forjadas y aquellos que de hecho los firmaron desconocían el conteúdo del FCI.
Registros médicos fueron alterados y desapareceron.
Finlay et al evaluaron artículos de investigaciones clínicas publicados en las 5 mejores revistas médicas BMJ, Lancet, Annals of Medicine, JAMA y New England Journal of Medicine y concluyeron que a pesar de infrecuentes, artículos que no explicitan aprobación de un CEI o utilización de FCI siguen siendo publicados por las revistas científicas sin una declaración de alerta al lector sobre esta deficiencia en el editorial.
La última versión de la Declaración de Helsinki mantiene la recomendación de no aceptar para publicación artículos que no estén de acuerdo con los principios establecidos en este documento.
Un porcentual significativo de autores afirmó haber utilizado técnicas/métodos diagnósticos o medicaciones en sus investigaciones.
Sin embargo, el análisis de los resúmenes y el diseño empleado sugiere que el fármaco o el método de diagnóstico no era el objeto del estudio.
Esto puede justificar el bajo porcentual de efectos adversos relatados y la falta de asociación estadísticamente significativo entre trabajos de esta naturaleza y la sumisión de los mismos a un CEI.
Aproximadamente el 60% de los autores afirmaron haber obtenido carta de anuencia del responsable de la institución donde la investigación se llevó a cabo; sin embargo, en el transcurrir de la entrevista, un 27,7% de ellos informaron que, en la realidad, esta autorización se obtenía de jefes de sectores, tales como emergencia, enfermería y unidad coronaria - y no con el responsável técnico de la institución.
Cabe resaltar que el responsable de la institución es corresponsable de la investigación, así como el CEI que evaluó el proyecto, de acuerdo con lo que la resolución 196/96 señala.
La asociación estadísticamente significativa entre trabajos que obtuvieron la anuencia del responsable de la institución y sumisión a un CEI refleja tan solamente el cumplimiento a la resolución 196/96, por parte de aquellos autores que submetieron sus trabajos a un CEI, una vez que la obtención de carta de anuencia es una de las exigencias de los CEIs.
Sin embargo, se resalta la relevancia del rol del responsable técnico de la institución en estimular y exigir que trabajos a realizarse en su institución sean evaluados por un CEI.
Un porcentual significativo de las investigaciones presentadas en el congreso fue de instituciones públicas de salud, donde la población menos favorecida económicamente requiere atención.
El bajo poder socioeconómico y el nivel de escolaridad de estos sujetos de investigación los enmarcan en el concepto de vulnerabilidad extrínseca, como citado por Rogers y Ballantyne.
En nuestra práctica de atención ambulatoria, se constata que muichos de estos sujetos relatan dificultades en retornar a las atenciones ambulatorias por falta de condiciones financieras para se desplazar hasta el hospital.
Este marco contrasta con el hecho de solamente el 1% de los autores haber resarcido a los sujetos de investigación en función de eventuales gastos ocasionados por la investigación, como ocurre con aquella resultante del desplazamento hasta el servicio de salud.
En el otro lado de la cuestión, está el bajo porcentual de investigaciones financiadas por órganos de fomento, que contribuye para justificar estos resultados.
La gran mayoría de los autores nunca ha leído la resolución 196/96 y sus complementaciones y los trabajos sometidos a la evaluación por un CEI fueron más frecuentemente de autores que ya habían leido dicha resolución.
Estos datos corroboran la importancia del conocimiento en la conducta práctica, que también se puede demostrar por la proporción significativamente mayor de autores con mejor nivel de formación técnica entre aquellos que ya habían leído las resoluciones en ética en investigación con seres humanos.
Contrastando con estos datos, se verificó la ausencia de asociación estadísticamente significativa entre los trabajos provenientes de instituciones de enseñanza y submisión a un CEI.
La ausencia de disciplinas específicas en los currículos de las facultades o espacios a lo largo de la formación médica destinados a discutir los problemas éticos en investigación con seres humanos pueden, en parte, justificar estos resultados.
La mayoría de los primeros autores de los trabajos presentados era residente de medicina.
Este dato, asociado a la falta de conocimiento básico específico en metodología de investigación y al corto espacio de tiempo durante la residencia médica para ejecución de trabajos con metodología más compleja, puede justificar la influencia estadísticamente significativa del diseño del estudio en la sumisión de la investigación a un CEI.
Não se presentaron estudios de cohorte y ensayos clínicos.
Los estudios de corte transversal fueron más frecuentemente sometidos a la evaluación por un CEI.
Ocurre incluso que muchos trabajos presentados en congresos se llevan a cabo a partir de análisis de datos ya recolectados en función del interés despertado para envío de trabajos cuando el plazo para sumisión ya se encuentra próximo del límite.
De esta manera, algunos trabajos se remiten sin un dibujo y metodología claros y sin sumisión a un CEI.
Cabe resaltar que, de conformidad con la resolución 196/96, los estudios del tipo casos clínicos y séries de caso, desde que implican, de alguna forma, seres humanos, se deben, por ello, evaluar por un CEI.
Algunos autores defenden que investigaciones epidemiológicas observacionales, basadas en datos ya existentes, obtenidos por medio de revisión retrospectiva de prontuarios médicos están dispensadas de revisión ética.
Este argumento representa un retroceso a la resolución 01/88, admitiéndose que la integridad científica es sinónimo de integridad ética.
El hecho de los datos estar registrados en bancos de datos o en prontuarios y no haber sido recolectados prospectivamente no previne transgresiones éticas, ya que es su uso indebido que puede colocar en riesgo la dignidad y el respecto a los derechos humanos.
En los casos en que no es posible obtener autorización, por medio del FCI, del sujeto de la investigación, en función de los datos ya haber sido recolectados, se debe, atendiendo a la resolución 196/96, obtener carta de anuéncia del detentor de dichas informaciones director del hospital, jefe del servicio de referencia etc y justificar al CEI la imposibilidad de se obter el FCI.
Willison et al evaluaron la diversidad de conducta de los CEIs en aprobar protocolos cuya fuente de datos era registros médicos.
Entrevistaron a coordinadores de CEIs relacionados a universidades de medicina en Canadá y relataron que un 47% solicitan consentimiento individual del sujeto de la investigación.
No se debe deijar a cargo de los investigadores la decisión de someter su investigación a apreciación de un CEI, cuando esta implicar la recolección de datos en prontuarios o bancos de datos en virtud de los claros conflictos de interés que están involucrados en esta decisión.
Los resultados aquí presentados están sujetos a sesgo de información por parte de los entrevistados.
Con el objetivo de minimizar este sesgo, se recolectaron los datos exclusivamente con los primeros autores o con aquellos que presentaron los trabajos.
Se buscó minimizar posibles sesgos de memória en los casos en que la recolección no fue posible de realizarse durante el congreso, acortando el tiempo de contacto con los autores para en el máximo 3 semanas tras el evento.
Respecto a la ética en investigación y consecuentemente a la protección a los sujetos de la investigación, Brasil ocupa actualmente una posición destacda en América Latina por tener regulamentaciones bien definidas que tratan sobre esta cuestión y que son contempladas en la resolución 196/96 y sus complementaciones.
Sin embargo, los resultados de esta investigación muestran que la mayoría de los trabajos presentados en el XVIII Congreso Pernambucano de Cardiología no se adecuó a la resolución 196/96, sugeriendo que la difusión y actualización de este conocimiento, así como el incentivo y el monitoreo de la aplicación del mismo necesitan ser aprimorados.
Como la mayoría de los trabajos presentados fue de instituciones del propio estado, acciones educativas volcadas a los profesionales de instituciones de investigación, universidades y hospitales de enseñanza, así como para los potenciales sujetos de investigaciones asistidos en aquellas instituciones, deben ser planificadas y más facilmente alzanzadas.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
El cáncer es un importante problema de salud pública en países desarrollados y en desarrollo, lo cual ha merecido cada vez más investigaciones objetivando el alcance de mejor calidad y humanización en la asistencia a las personas por él alcanzadas.
Estimase que, en 2020, el número de casos nuevos anuales sea del orden de 15 millones.
El añejamiento de la población también es un fenómeno de amplitud mundial, con destaque para el considerable aumento de la población con 70 años o más mayores.
En 2009, los resultados de la Investigación Nacional de Muestra por Domicilio apuntaban para un total de 11,3 millones de personas en esta banda etaria.
Simultáneamente, y en parte como consecuencia del añejamiento de la población, ocurrió un cambio en el perfil de las enfermedades más prevalentes, con el predominio de las enfermedades crónicas no transmisibles, cuya incidencia y mortalidad se elevan a la medida que aumenta la vida media de la población.
El aumento de la expectativa de vida no apenas eleva la exposición del individuo a los factores de riesgo presentes en el medio ambiente y el tiempo de esa exposición, como también el añejamiento propicia el surgimiento de neoplasias genéticas cuyo aparecimiento es tardío.
El cáncer altera muchos aspectos de la vida del individuo y puede traer modificaciones expresivas a su cotidiano, dependiendo del grado de comprometimiento de la capacidad para realización de actividades habituales.
Una importante consecuencia del cáncer es la mala calidad del sueño, que tiene actualmente recibido mayor atención de los investigadores y, aunque aun insuficiente, también puede aportar para alteraciones negativas en la calidad de vida.
Existe una fuerte asociación entre disturbios del sueño y ocurrencia de enfermedades o muerte.
El sueño constituye un proceso fisiológico cíclico constituido por cinco cursillos que pueden ser distinguidos de acuerdo con la calidad del electroencefalograma EEG, la presencia o no de movimientos oculares rápidos conocidos por la sigla REM, del inglés rapid eye movements y los cambios en diversas variables fisiológicas como contracción muscular y la calidad cardio respiratoria.
El sueño nocturno se inicia por el cursillo I del sueño sincronizado, seguido después de cerca de diez minutos por el cursillo II.
El primer episodio de sueño paradójico REM acontece después de 90 minutos del inicio del sueño. Se completa entonces el primer ciclo de sueño sincronizado-sueño paradójico, que se repetirá cerca de cinco veces en una noche, resultando en una arquitectura característica.
En el individuo mayor, se observa un importante cambio en la arquitectura del sueño, con la reducción porcentual del sueño de olas lentas y del sueño paradójico.
El cursillo IV no es más registrado, hay reducción del cursillo III y aumento de los despiertos nocturnos, lo que trae como consecuencia directa la menor eficiencia del sueño, resultando muchas veces en perjuicio de la calidad.
Hay un aumento de los cursillos más superficiales del sueño I y II, y la latencia para el inicio del sueño parece no sufrir alteraciones importantes.
Ocurren aun otros cambios en el ciclo vigilia-sueño, con redistribución del sueño en las 24 horas, o sea, la intrusión de dormirse por el día y de interrupciones del sueño nocturno, y la anticipación del inicio y del final del sueño para horas más precoces.
El tiempo total de sueño nocturno de individuos mayores saludables parece estar reducido con relación al del adulto joven, aunque eso sea aun objeto de controversias.
Un aspecto agravante es que los disturbios del sueño pueden volverse crónicos en los pacientes con cáncer, persistiendo después del término del tratamiento de la enfermedad.
El sueño de estos pacientes es potencialmente afectado por varios factores, desde alteraciones bioquímicas asociadas al crecimiento del tumor y a los tratamientos antineoplásicos como la quimioterapia, hasta algunos síntomas que frecuentemente acompañan el cáncer, tales como dolor y fatiga.
La fatiga es un síntoma prevalente en la enfermedad oncológica, manifestándose entre 75% y 95% de los enfermos.
Compromete las actividades de la vida diaria pudiendo limitarlas y ocasionar perjuicios a la calidad de vida y repercutir en la calidad del sueño.
Por tanto, las investigaciones sobre la calidad del sueño son de extrema importancia, sin embargo aun escasas, en pacientes oncológicos.
De esta manera, este estudio tuvo como objetivo evaluar características del sueño y factores asociados a la calidad del sueño en mayores sometidos a tratamiento de quimioterapia.
Se espera que este estudio pueda traer subsidios para el ofrecimiento de cuidado integral y de calidad a los pacientes sometidos al tratamiento de quimioterapia.
La detección de los disturbios del sueño en individuos mayores con cáncer deberá aportar para la efectuación de intervenciones de enfermería que objetiven minimizar el sufrimiento de estos pacientes.
Estudio exploratorio y transversal, realizado en los ambulatorios de quimioterapia de un hospital universitario del interior de la Provincia de São Paulo, con pacientes con cáncer sometidos al tratamiento de quimioterapia, en 2010.
Los criterios de inclusión establecidos fueron: paciente con 60 años o más, diagnóstico de cáncer confirmado en prontuario de salud y en tratamiento con quimioterapia.
Los criterios de exclusión fueron: tumor primario o metástasis en el sistema nervioso central, índice de Karnofsky inferior a 60, postoperatorio inferior a 30 días, condiciones clínicas, tales como mucositis, dolor intenso, disnea, náuseas, vómitos, y emocionales como lloro, apatía excesiva y agresividad.
Se estimó inicialmente el tamaño de la muestra de 111 pacientes, considerándose: un estudio en el que el coeficiente de correlación entre calidad del sueño y fatiga fue de aproximadamente 0,50; precisión de la estimativa de 0,3; nivel de significancia alfa del 5%.
Para precaver eventuales pérdidas y lograr mayor poder de análisis, fue añadido cerca del 20% a más de casos, totalizando 140 sujetos.
Se mantuvo una proporción semejante de hombres 52,1% y mujeres 47,9%.
El estudio fue aprobado en agosto de 2009 por el Comité de Ética en Investigación de la institución de afiliación de las autoras Parecer CEP 693/2009.
Un estudio piloto fue realizado con 28 pacientes mayores con cáncer, en un de los servicios en los que los datos fueron colectados, verificándose buena comprensión de los instrumentos y viabilidad del estudio.
Para la recogida de datos fueron utilizados los instrumentos:
Cuestionario para la caracterización sociodemográfica y clínica, elaborado por la investigadora para obtención de las variables socio-demográficas sexo, edad, estado conyugal y clínicas fatiga, enfermedades crónicas relatadas, dolor y su intensidad, síntomas, permanencia del cáncer, y otros tratamientos, además de la quimioterapia.
Este cuestionario fue evaluado por expertos en cuanto al contenido, siendo considerado adecuado para su aplicación.
Índice de Calidad de Sueño de Pittsburgh PSQI-BR, validado en Brasil, que permite evaluar la calidad y los trastornos del sueño en el período de un mes anterior a la fecha de su aplicación.
Contiene 19 cuestiones auto administradas o aplicadas como entrevista, agrupadas en siete componentes: 1.
La puntuación de cada componente varia de cero a tres puntos y la puntuación global, lograda con la suma de los componentes, puede variar de cero a 21 puntos.
Cuanto más elevado el valor logrado, peor la evaluación de la calidad del sueño, siendo que el score global de cinco puntos constituye el punto de corte que permite distinguir entre sujetos mala calidad del sueño y disturbios del sueño y aquéllos con sueño de buena calidad.
Posee 22 ítems distribuidos en tres dimensiones: Comportamental, relacionada a la capacidad funcional; Afectiva, que busca encontrar el significado atribuido a la fatiga; Sensorial/psicológica, que evalúa componentes de la autopercepción, emocionales y cognitivos en la presencia de la fatiga.
La recogida de datos fue realizada en los Ambulatorios del referido hospital, de agosto a diciembre de 2010.
Durante la infusión de la quimioterapia los pacientes mayores fueron invitados por la investigadora a participar del estudio, respetándose los criterios de inclusión y exclusión.
Después de la lectura y aceptación del paciente en participar del estudio, el Término de Consentimiento Libre y Esclarecido TCLE fue firmado por ellos.
Hubo una interrupción de la recogida de datos por un período de 15 días en función de la hora de verano, pues éste puede provocar alteraciones en la calidad y en las características del sueño.
Los datos logrados fueron codificados y digitados en planilla electrónica y analizados con los softwares SPSS versión 17.0 y SAS versión 9.1.3, SAS Institute Inc., Cary, NC, USA, 2002-2003.
Los datos socio-demográficos y clínicos, así como los referentes a las características y a la calidad del sueño, fueron analizados por medio de estadística descriptiva.
Las variables consideradas posibles factores asociados a la mala calidad del sueño fueron analizadas por medio de la prueba de Correlación de Puestos de Spearman y de la prueba de Mann-Whitney, debido a la distribución diferente de la normal según la prueba de Kolmogorov-Smirnov.
Se realizó también regresión logística univariada y, a continuación, las variables con valor de p ≤ 0,20 fueron testadas en un modelo de regresión logística múltiple, con selección según el criterio stepwise.
La población se caracterizó por un discreto predominio del sexo femenino 52,1%.
La edad varió de 60,2 años a 90,3 años, con media de 69,8 desvío padrón de 6,9 años y mediana de 68,3.
Fueron más frecuentes los pacientes mayores casados 66,4%, con cuatro a ocho años de estudio 42,9%, jubilados e inactivos 84,3%, tenían una creencia o religión 95,7% y recibían hasta cinco salarios mínimos 88,6% como renta individual.
Grande parte de los sujetos 46,4% refirió una a tres enfermedades crónicas, con destaque para la hipertensión arterial 41,4%.
El uso de medicamentos fue referido por 42,9%.
La presencia de dolor fue referida por 51,4%, y su intensidad varió de cero a diez puntos, con media de 3,7 desvío padrón 4,2 y mediana de 2,0.
Una parcela considerable de pacientes mayores 22,1% refirió dolor de máxima intensidad, o sea, grado diez.
Los síntomas más frecuentes fueron sed intensa 66,4%, boca seca 66,4% y náusea 54,3%.
Los diagnósticos más frecuentes fueron tumores del aparato digestivo 52,8% y mamario 52,1%, diagnosticados hace, en media, 2,6 años desvío padrón 3,4 años, con mediana de 1,4 años, variando de un mes a 16,5 años.
El permanencia III y IV fue observado en un 67,9% de los sujetos.
La mayoría realizaba o había realizado radioterapia 52,1% y había sido sometido a la cirugía relacionada al tumor 73,6% hace más de 30 días.
Se verificó que 62,9% de los pacientes mayores presentaban mala calidad del sueño, de acuerdo con la clasificación lograda en el PSQI.
Mientras, en las respuestas al componente. Calidad Subjetiva del Sueño, 75% de todos los pacientes mayores contestaron que ésta era buena o muy buena.
El score global medio de 7,7 puntos desvío padrón 4,1, mediana 7,0 puntos fue indicativo de mala calidad del sueño.
Los siguientes componentes recibieron las mayores puntuaciones, indicativas de peor evaluación: Trastornos del Sueño, media de 1,7 puntos desvío padrón 0,6, mediana 2,0 puntos, y Latencia para el sueño, media de 1,3 puntos desvío padrón 1,1, mediana 1,0 punto.
La puntuación más baja fue del componente Uso de Medicamentos para Dormir, 0,6 puntos en media desvío padrón 1,0, mediana 0,0.
Se observó que 48,6% refirieron demorar más de 30 minutos para adormecer, 30,7% dormían cinco horas o menos por noche, y 8,6% dormían nueve horas o más.
La mayoría 80% tenía la eficiencia del sueño inferior a 84%, 67,9% negaron el uso de medicamentos para dormir y 52,8% presentaron disfunción diurna por lo menos una vez en la semana.
El análisis detallado de los factores que aportaron para el componente Trastornos del Sueño es presentado en la Tabla 2, destacándose entre ellos la necesidad de levantarse para ir al baño 83,6% y el despertar en medio a la noche o por la mañana muy temprano 47,9%.
Se observó asociación estáticamente significativa entre la calidad del sueño y la fatiga p=0,03, siendo que la mayor proporción de mayores que relató ausencia de fatiga presentó buena calidad del sueño; y entre la calidad del sueño y la presencia de dolor p=0,00, siendo que mayor proporción de los que relataban lamenta de dolor presentaban mala calidad del sueño.
Los factores asociados a la mala calidad del sueño fueron identificados por medio de análisis de regresión logística univariada Tabla 3.
La intensidad del dolor fue la única variable que permaneció en el modelo final de la regresión logística múltiple.
A cada aumento de un 1,0 punto en la intensidad del dolor hubo una añadidura del 21% en la probabilidad de presentar sueño de mala calidad Tabla 4.
Discusión
Las características sociodemográficas encontradas fueron análogas a las de la población brasileña con 60 años y más, excepto en lo que se refiere a la proporción de jubilados, que es del 57,9% en Brasil.
Debe considerarse que el cáncer es una enfermedad que lleva, con frecuencia, al alejamiento precoz de las actividades de trabajo, aportando para explicar ese porcentual divergente.
El añejamiento trae consigo la presencia de enfermedades crónicas y, como esperado, casi la mitad de los sujetos refirió hipertensión arterial.
En la población brasileña de mayores en general la hipertensión arterial es encontrada en un 59,3%.
Es importante destacar que, en el cuidado al paciente con cáncer, no debe descuidarse la presencia de co-mortalidades.
Las alteraciones del sueño han sido descritas en la literatura como frecuentes en pacientes con cáncer.
En este estudio, 62,9% de los pacientes mayores presentaron mala calidad del sueño, de acuerdo con el PSQI.
Otros estudios utilizando ese instrumento encontraron los siguientes porcentuales: 52% en mujeres adultas con cáncer ginecológico o mamario; 52% de pacientes adultos con cáncer de pulmón; 56,6% de pacientes mayores sobrevivientes de cáncer de pulmón; y 73,9% de adultos sometidos a la cirugía oncológica.
La mala calidad del sueño de los pacientes mayores también es evidenciada por el score medio global del PSQI, de 7,7 puntos.
Otros estudios lograron valores que indican mala calidad del sueño: 6,3 puntos en mayores sobrevivientes de cáncer de pulmón; 6,8 puntos en adultos de media edad con cáncer de pulmón, realizando quimioterapia.
Otros autores encontraron scores aun más altos 12,0 puntos en adultos con cáncer avanzado.
Se observa que todos apuntan, consistentemente, la presencia del sueño de mala calidad en esas personas.
Se resalta la importancia de la evaluación de cada componente del PSQI separadamente, para mejor analizar los aspectos comprometidos en el sueño de los mayores con cáncer.
Se verificó que, a pesar de 62,9% de los mayores recibir puntuación global indicativa de mala calidad del sueño, 75% de todos ellos evaluaban subjetivamente la calidad del sueño como buena o muy buena.
Ese hallazgo es congruente a lo de otro estudio, en que 74,7% de los mayores sobrevivientes de cáncer de pulmón clasificaban la calidad del sueño como buena o muy buena, mientras que 56,6% del total logró puntuación indicativa de mala calidad del sueño en el PSQI.
Es muy común los mayores se lamenten de perturbaciones de sueño, sin embargo parecen reconocerlas como "naturales" en el añejamiento.
El componente 'Trastornos del sueño' fue lo que logró el score más elevado entre todos, destacándose que los aspectos relacionados a ese componente son los que más aportan, de acuerdo con la literatura, para el sueño de mala calidad de los mayores.
Entre esos aspectos, se puede destacar la necesidad de levantarse durante la noche para ir al baño, despertarlo precoz y despertarlo en medio a la noche y tener dificultad para conciliar nuevamente el sueño.
Otros autores también observaron que el componente 'Trastornos del sueño' tenía el score más elevado con relación a los demás componentes, en adultos con cáncer y en mayores sobrevivientes de cáncer de pulmón.
El componente 'Uso de medicamentos para dormir' fue lo que logró el menor score, observándose que 13,5% de los pacientes mayores relataban usar esos medicamentos de manera regular.
Sin embargo, 25% del total de mayores describieron la calidad subjetiva del sueño como malo o muy malo, y 62,9% logró score compatible con mala calidad del sueño.
Esos datos son congruentes con los de otro estudio realizado con adultos con cáncer de pulmón, en que 50% relataban sueño de mala calidad y apenas 13% utilizaban medicamentos para dormir.
Los hallazgos sugieren que los disturbios de sueño, en esos sujetos, podrían pasar sin percibirlos y, de esa manera, sin tratamiento adecuado.
Además, la manera de investigar la calidad del sueño puede subestimar la importancia de problemas a ella relacionados.
Un ejemplo de eso sería el uso de una única cuestión, a saber: "¿cómo es la calidad de su sueño?", sin detalle de otros aspectos que pueden comprometer la calidad del sueño en los mayores.
Otros autores encontraron la duración del sueño semejante a la del presente estudio, de 388 minutos seis horas y veintiocho minutos.
En un estudio con adultos bajo quimioterapia por cáncer de pulmón, la duración media del sueño fue de 404 minutos seis horas y cuarenta cuatro minutos y, en mayores sobrevivientes de cáncer de pulmón, de 390 minutos seis horas y treinta minutos en media.
Los hallazgos revelan que 30,7% de los mayores dormían cinco horas o menos por noche, y 8,6% dormían nueve horas o más.
De esta manera, la reducción de las horas de sueño o su exceso añaden un posible factor de riesgo para la agravación del cuadro de salud de los mayores con cáncer.
Se encontró la eficiencia del sueño inferior a 85% en mitad de los mayores estudiados, con media del 83,8%.
En la literatura, mayores sobrevivientes de cáncer de pulmón lograron valores más bajos, 78,3%, y adultos con cáncer de pulmón presentaron valores medios semejantes a los del presente estudio, 82,8%, durante el tratamiento de quimioterapia.
La eficiencia del sueño está directamente conectada a la sensación de reposo durante el día y, cuando baja, puede perjudicar la calidad de la vigilia.
Los episodios de dolor fueron relacionados a las perturbaciones del sueño por 13,6% de los pacientes mayores de este estudio, mientras que, en otra averiguación, esa proporción fue del 9%.
Mientras, el hecho de tener dolor se mostró un factor asociado al sueño de mala calidad en este estudio, de forma la añadidura de un punto en la escala de dolor aumenta en un 21% la probabilidad de presentar sueño de mala calidad.
Además, un número expresivo de mayores 22,1% relató dolor de máxima intensidad en la escala de evaluación.
El dolor es un de los principales problemas enfrentados por pacientes con cáncer, que está presente en un 30% de los pacientes en el momento del diagnóstico, aumentando para 65 a 85% cuando la enfermedad está en evolución, y para 90% entre los pacientes internados con cáncer.
Es relevante, por tanto, que los enfermeros sepan identificar adecuadamente el dolor, evaluándola de manera sistemática y dando la debida importancia a su frecuencia y al expresivo impacto para la persona con cáncer.
Mientras, un estudio anterior identificó falta de informaciones de los enfermeros sobre los resultados de los métodos de control del dolor crónico, debido a que inadecuación de su formación.
Por otro lado, los informantes se comportan como si el dolor hiciese parte de la enfermedad y del tratamiento, como un síntoma natural.
Existe una compleja relación entre problemas del sueño y dolor, siendo que estos síntomas pueden ser consecuencia del cáncer o mismo constituir causa o consecuencia un del otro.
Se agrega entonces la mala calidad del sueño de los mayores, la cual muchas veces es vista también como natural del añejamiento.
Otro estudio nacional reciente trae resultados que corroboran con esa afirmativa.
La presente averiguación añade, como hallazgo relevante, que la asociación existente entre dolor y sueño de mala calidad no es percibida por grande parte de los pacientes.
Por tanto, se pone evidente la preocupación con factores asociados a la mala calidad del sueño en pacientes mayores con cáncer, trayendo la necesidad de evaluar los mismos y tratarlos en conjunto, y no aisladamente.
Conclusiones
La evaluación de 140 pacientes mayores con cáncer sometidos al tratamiento de quimioterapia permitió evidenciar que 62,9% presentan mala calidad del sueño, cuya probabilidad aumenta significativamente con la intensidad del dolor.
El reconocimiento de factores específicos que traen perturbación al sueño nocturno es fundamental para dirigir las intervenciones y orientaciones a ser planeadas e implementadas por los profesionales de salud.
Se resalta que la comparación con otros estudios se presenta limitada por la dificultad en lograr estudios cuya casuística sea compuesta exclusivamente por pacientes mayores con cáncer.
La mayor parte de las investigaciones utilizadas para comparación de los datos fue realizada con individuos adultos, cuya media de edad varió en torno a 50 a 60 años, con inclusión de adultos jóvenes.
Además, algunas limitaciones de este estudio deben ser observadas, tales como el tipo de estudio de naturaleza transversal.
Las variables clínicas tuvieron como foco el componente físico, siendo que la literatura trae, en pacientes con cáncer, la relevancia de variables psicológicas como la presencia de depresión, que interfiere en la calidad del sueño.
Otra limitación se refiere a no inclusión, en este estudio, de variables que pudiesen acarrear a la buena calidad del sueño.
Aun, la calidad del sueño fue evaluada por auto relato sin la utilización de métodos como la polisomnografía y actigrafía.
Tales limitaciones pueden ser superadas en estudios futuros.
La relevancia del estudio está en la casuística pertenecer al contexto brasileño.
Es importante colocarlo como investigación en evidencia en la práctica clínica de enfermería para que propicie oportunidad para los pacientes relaten quejas relacionadas al sueño.
Éstas deben ser estudiadas e identificadas como un diagnóstico de enfermería, para que sea implementado un plan de atenciones individualizado al paciente con cáncer en tratamiento de quimioterapia.
INNOVAR surgió como revista académica de los departamentos de Gestión Empresarial y Finanzas de la Facultad de Ciencias Económicas de la Universidad Nacional de Colombia en 1991, con el propósito de servir como medio de difusión de los trabajos de investigación en el campo de la administración de empresas y de la contaduría pública.
Está dirigida a estudiantes, docentes e investigadores interesados en temas teóricos, empíricos y prácticos de las ciencias sociales y administrativas.
Durante los tres primeros números tuvo una periodicidad anual.
A partir de 1993 cambió su nombre por INNOVAR, revista de ciencias administrativas y sociales, desde el 2011 se publica con una frecuencia trimestral.
El contenido de la revista está distribuido en secciones, formadas por artículos que giran alrededor de diversos temas como cultura de la empresa, gestión y economía internacional, mercadotecnia y publicidad, historia empresarial, gestión de la producción, docencia, narcotráfico y sociedad, relaciones industriales, administración pública, medio ambiente, factor humano, contabilidad, finanzas, costos, organizaciones, debates bibliográficos y reseñas de libros actuales sobre estos tópicos.
Para la publicación de trabajos en INNOVAR, el autor debe hacer llegar su contribución a la dirección de la revista, de acuerdo con las especificaciones contempladas en nuestras pautas, y escrita de forma clara, concisa y, en especial, con rigurosidad tanto en los planteamientos como en la argumentación de lo expuesto en su documento.
A continuación se inicia el proceso de evaluación cuyos resultados permiten al comité editorial establecer la aceptación plena del artículo o la solicitud de modificaciones y ajustes que el autor debe efectuar para someter nuevamente el documento a evaluación.
Para la adquisición de números anteriores, el interesado puede comunicarse con la dirección de INNOVAR, Facultad de Ciencias Económicas, edificio 310, Universidad Nacional de Colombia, Ciudad Universitaria, o al correo electrónico: revinnova_bog@unal.edu.co.
A pesar de tantos años después del descubrimiento de la terapéutica eficaz y de tantas tecnologías de salud a disposición del mundo moderno, la tuberculosis permanece en el escenario epidemiológico mundial.
Según la Organización Mundial de la Salud OMS, en 2005, hubo 8,8 millones de casos nuevos y ocurrieron 1,6 millones de muertes debidas a la enfermedad.
La no adhesión al tratamiento es uno de los principales obstáculos al control de la enfermedad, contribuyendo para aumentar la posibilidad de transmisión del bacilo, además de la probabilidad de resistencia a los fármacos, y de ocasionar mayor chance de recidivas.
La OMS define como abandono al tratamiento interrumpido durante dos meses consecutivos.
La misma Organización apunta, también, estar bastante documentado que por lo menos 30% de todos los pacientes que reciben medicación, por medio de la modalidad de tratamiento auto administrado, no adhieren a la terapéutica en los primeros dos o tres meses.
La consecuencia inmediata de la precaria adhesión es la falla del tratamiento y uno de los resultados, en términos de salud pública, conforme anteriormente mencionado, puede ser la emergencia de la multiresistencia, uno de los problemas más importantes a ser enfrentado por la salud pública.
Varias situaciones han sido asociadas a la adhesión al tratamiento y envuelven barreras sociales, culturales, demográficas, así como aquellas relacionadas al proceso de producción de servicios de salud, además de problemas relacionados a los medicamentos.
La situación social precaria de los enfermos, la falta de tiempo disponible para la búsqueda de asistencia y la falta de información acerca de la enfermedad y del tratamiento, además de, muchas veces, la difícil relación entre el equipo de salud y los enfermos, son otros factores clave para la no adhesión al tratamiento de la tuberculosis.
En un estudio para analizar la adhesión a la DOTS, en la India, se verificó la necesidad de orientar las investigaciones en lo que se refiere a la enfermedad, a los enfermos y a los trabajadores de la salud, fundamentales en ese proceso.
Los investigados apuntan que la investigación puede orientar las prácticas de salud, además de políticas efectivas y sustentables para el control de la enfermedad.
Considerando la difusión de la estrategia de la DOTS en Brasil, como estrategia para mejorar la adhesión y con la finalidad de perfeccionar los indicadores de mortalidad en relación a la tuberculosis, el presente estudio buscó analizar los significados que los trabajadores de la salud tenían sobre la estrategia y su influencia en la adhesión al tratamiento.
También buscó apuntar alternativas que contribuyan para el desempeño del Programa de Controle de la Tuberculosis.
El marco teórico del presente estudio se guía en dos líneas de sustentación: la hermenéutica-dialéctica y la determinación social del proceso salud-enfermedad.
La hermenéutica "... se ocupa del arte de comprender textos, el término 'texto' es aquí usado en un sentido amplio: biografía, narrativa, entrevista...".
Tiene como base la comprensión y, en el caso del presente estudio, en la comprensión de las declaraciones de los protagonistas del proceso de producción de la salud en relación a la tuberculosis.
Está íntimamente relacionada a la intersubjetividad, que se refiere a la "capacidad de colocarse en el lugar del otro".
La hermenéutica exige comprender el todo a partir de la parte y viceversa, surgiendo así, una relación circular: "... la anticipación del sentido que tiene por objetivo el todo llega a una comprensión explícita a través del hecho de que las partes que se determinan a partir del todo, determinan a su vez, ese todo".
Así, la comprensión ocurre cuando hay consistencia entre lo general y lo particular.
El concepto de dialéctica se relaciona a la crítica, al cambio, a la contradicción.
Los principios que el método dialéctico adopta focalizan la vertiente procesual y el encadenamiento de los procesos en espiral, siempre en renovación, nunca iguales: las cosas se componen en la contradicción.
La articulación entre los dos abordajes, la dialéctica y la hermenéutica, permite proceder al análisis de la realidad, habiendo dependencia y complementariedad entre ambas.
La teoría de la determinación social del proceso salud-enfermedad se constituye como otra línea de sustentación teórica, una vez que ese proceso está intrínsecamente articulado a la estructuración de la sociedad: "... las condiciones y posibilidades individuales se funden en un todo social, en un a medio general o resultante común, que no anula la participación individual, ya que los contingentes de individuos contribuyen para esa resultante".
Así, el carácter social del proceso salud-enfermedad puede ser verificado empíricamente en la expresión del perfil patológico de los grupos humanos y de sus diferencias en los espacios sociales, que se distinguen por la forma particular de como se relacionan a las formas de trabajo y de desarrollo de la vida.
Partiéndose de esa premisa, fueron analizadas las declaraciones de profesionales de la salud, participantes en la atención básica, y declaraciones de los responsables por las acciones de asistencia y vigilancia epidemiológica de las siguientes unidades básicas de salud que tenían implementada la estrategia DOTS: Unidad Básica de Salud UBS Dr.Humberto Pascalli - Santa Cecília, UBS Alexandre Vranjac - Barra Funda, UBS Dr.Joao de Azevedo Lage - Humaitá, UBS Cambuci, UBS Dr.Armando D.Arienzo y Servicio de Asistencia Especializada en DST/SIDA de Campos Elíseos.
Esas unidades de salud integraban la Coordinación de Salud Centro Oeste, Submunicipio de la Sé, de la Secretaría de Salud del Municipio de Sao Paulo que, en la ocasión de la recolección de los datos, era integrada por los Distritos Administrativos: Bela Vista, Bom Retiro, Cambuci, Consolación, Liberdade, República y Santa Cecília, con un total de 339.269 habitantes.
Esa región fue escogida considerando la magnitud con que se presentaba la tuberculosis en el momento de la investigación, con tasa de incidencia de 169,1 por 100.000 habitantes, además de las precarias condiciones de vida y de trabajo de la mayor parte de la población residente.
El proyecto fue inicialmente sometido al Comité de Ética en Investigación de la Secretaría Municipal de la Salud de Sao Paulo, habiendo sido aprobado Registro 213/2004.
Los trabajadores fueron convidados a participar del estudio, mediante el término de consentimiento libre y esclarecido, el cual firmaron.
Los datos fueron recolectados en entrevistas, grabadas, habiendo sido mantenido el sigilo de la identidad del declarante y todos los demás cuidados constantes de la Resolución n° 196/96 del Consejo Nacional de Salud.
El número de sujetos que integró el estudio no fue definido a priori, en virtud de la metodología adoptada, siendo su límite identificado por ocasión de la repetición de las informaciones contenidas en las declaraciones.
El instrumento para la realización de la entrevista consistió de un guión semiestructurado que fue sometido a una prueba piloto y, posteriormente, analizado por un investigador calificado antes de iniciarse la recolección de los datos.
Algunas preguntas que orientaron el guión de la entrevista fueron las siguientes: Hable sobre su día a día, aquí en el servicio; ¿Cómo es lidiar con personas con tuberculosis?; Hable sobre el tratamiento directamente supervisado; ¿Cuáles son los puntos positivos facilidades del tratamiento supervisado?; ¿Cuáles son los puntos negativos dificultades del tratamiento supervisado?
¿Cómo esos puntos pueden ser superados?
¿El tratamiento supervisado contribuye para la adhesión al tratamiento?
Las declaraciones fueron analizadas según la técnica de análisis del discurso, apoyada en la Teoría Generadora de Sentido.
Esta presupone que el discurso tiene una estructura, la sintaxis, que presenta cierta autonomía en relación a las formaciones sociales como la semántica discursiva, más dependiente de estas y que se refiere a la estructura de las determinaciones inconscientes, o sea, a la dimensión ideológica.
Todas las declaraciones fueron analizadas procurándose la racionalidad y su sentido, con enfoque en salud-enfermedad, en el tratamiento, con énfasis en el tratamiento directamente supervisado y en la adhesión al tratamiento.
La profundidad y la literalidad de las declaraciones de los sujetos fueron analizadas por medio de varias lecturas de cada declaración, buscándose los temas y las figuras subyacentes.
Las declaraciones fueron sintetizadas en frases temáticas, que fueron agrupadas según las categorías analíticas, constituyendo un corpus temático.
Las entrevistas fueron grabadas y la recolección de los datos ocurrió en el período de agosto a diciembre de 2004.
Fueron entrevistados 15 profesionales de la salud: 6 eran auxiliares de enfermería, 5 enfermeras y 4 médicos.
Los significados atribuidos a la tuberculosis por los trabajadores de la salud permitieron verificar actitudes y conocimientos que todavía revelan estigma y miedo en relación a la enfermedad.
Permitieron, también, visualizar la condición de precariedad social de la mayor parte de los usuarios atendidos en las unidades básicas de salud que compusieron el presente estudio, los cuales, en general, en parte expresiva, vivían en la calle o eran usuarios de albergues.
Las siguientes potencialidades en relación a la DOTS fueron apuntadas por los trabajadores entrevistados:
propicia el vínculo, el diálogo, el compartir entre el profesional y el enfermo;
permite identificar las necesidades de los enfermos;
posibilita la inserción social, en el caso de habitantes de la calle y de usuarios de albergues;
disminuye la posibilidad de recidiva de la enfermedad;
contribuye para la correcta administración de los medicamentos;
disminuye la resistencia a los medicamentos;
es un espacio para ofrecer informaciones de orden educativo.
Por otro lado, también fueron apuntadas limitaciones de la estrategia, que se refieren más específicamente a su operacionalización, como:
restricción de los incentivos merienda, cesta básica frente a las necesidades de los enfermos;
resistencia de algunos profesionales de la salud en la asistencia a los pacientes;
deficiencias en la red de referencia y el sistema de información de la salud;
deficiencias en la infraestructura de las unidades, principalmente en lo que se refiere al espacio físico, ocasionando limitaciones en las acciones de bioseguridad;
sobrecarga de trabajo, en consecuencia de las acciones burocráticas que integran el tratamiento supervisado, como el llenado de impresos y la entrega del vale de transporte.
Sin embargo con esas limitaciones, se verificó que la DOTS, en el encuentro entre sujetos: profesional de la salud y paciente, puede constituirse en un espacio para la manifestación de subjetividades y, en ese sentido, puede ayudar a rescatar las potencialidades para la vida de las personas acometidas por la tuberculosis durante los encuentros en lo cotidiano.
Al mismo tiempo, posibilita la identificación de vulnerabilidades y de necesidades que pueden ser trabajadas procesualmente, orientadas para la búsqueda de su superación.
La carencia de condiciones objetivas que sustentan el desarrollo de la vida digna de la mayor parte de las personas enfermas debe ser considerada como una cuestión fundamental en el entendimiento de la tuberculosis.
No se puede dejar de aprenderla y, así, se defiende que los trabajadores de la salud puedan valerse de instrumentos como la DOTS, permitiendo extrapolar, el escuchar y las intervenciones, más allá del abordaje unívoco, participando de la construcción solidaria de proyectos de ciudadanía, integrando diferentes conocimientos disciplinares, ya que se trata de atender las necesidades de personas portadoras de vulnerabilidades.
Bajo la propuesta de regionalización, contenida en el Sistema Único de Salud brasileño, las unidades básicas de salud presentarían capilaridad para penetrar en el territorio donde se concretiza la vida y el trabajo de sus usuarios.
Así, la DOTS sería un instrumento a ser adicionado para la captación de necesidades y para la implementación de alternativas para la superación del momento de enfermarse.
Las demandas de la salud que emergen en esos escenarios van más allá de aquellas biomédicas, lo que apunta para la necesidad de acciones en equipo multidisciplinar.
Todavía más, la DOTS podría de hecho configurarse como tecnología de relaciones.
Inspirándose en el modelo propuesto, se presenta, a través de la Figura 1, que la DOTS puede constituirse como un "medio de comunicación".
El autor, recurriendo a Pierre Levy, estudioso del tema de la inteligencia colectiva, apunta que: "[...]
Todo medio de comunicación condiciona el modo de captura de la información que es ofrecida a los actores de la 'comunicación' y que ella torna posible.
Ella abre o cierra y, sobretodo, ella orienta los dominios de acción y significación emociones y lenguaje, las utilizaciones posibles de aquel 'medio' que 'conecta' [...]".
La DOTS está implantada en los servicios de salud dotados del Programa de Control de la Tuberculosis y tales servicios se constituyen como "un medio de comunicación".
Así, la estrategia también se configura como un medio de comunicación, componiéndose de otros medios de conexión, ya que está conectada a otras actividades/sectores que, a su vez, son influenciados por otros medios de conexión internos y externos al servicio.
Así la DOTS es propuesta, en este estudio, como un medio de comunicación en la red que integra el proceso de producción de la salud Figura 1.
En la Figura, el círculo nuclear corresponde a la DOTS, los círculos que la rodean pueden ser interpretados como los diferentes servicios, medios e instrumentos que integran las unidades básicas UBS: la consulta médica, de enfermería, el laboratorio, los programas de salud, entre otros.
Todos estos interactúan con el Programa de Controle de la Tuberculosis.
Los círculos que la rodean representan los medios de comunicación de ámbito más macro y que se refieren a la relación entre la UBS y otros equipamientos, de la salud y sociales iglesias, escuelas, y otros, además, del círculo que integra los conocimientos, los conocimientos para actuar sobre el complejo tema de la salud.
La operacionalización de la DOTS tiene la potencialidad de aprovecharse de los encuentros, de la conversación, de la relación y ese medio de comunicación debe estar guiado por la abertura y disponibilidad para la aprensión de las necesidades de los individuos que presentan la enfermedad en cuestión.
El encuentro cotidiano entre sujetos posibilita desarrollar, en ese medio de comunicación, el acogimiento como un proceso de compartir, de acoplar, de contacto y de compromiso entre el trabajador y el usuario en la promoción de la autonomía de este último, en lo cotidiano de sus vidas, siempre teniendo en vista lo individual y lo colectivo.
Así, el gran desafío de la DOTS, además de contribuir para la adhesión al tratamiento de la tuberculosis, es concretizarse como espacio que permita aprender, decodificar y reconstruir significados en relación al proceso salud-enfermedad, incluyendo el tratamiento y los proyectos de vida de las personas acometidas por la tuberculosis.
Así, la adhesión es concebida, aquí, como proceso que no impone, y si como de intercambio, de encuentro, que tome la comprensión de la realidad de vida como base para responder a las necesidades sociales y de salud.
El análisis de las declaraciones de los trabajadores de la salud evoca, también, la necesidad de revisar las políticas y estrategias para el enfrentamiento de la tuberculosis, entre las cuales la forma como se da el proceso de asistencia de la salud en las unidades básicas, una vez que la problemática social del enfermo va más allá de lo biológico, del ámbito individual y de las medidas farmacológicas.
No se puede desconocer los esfuerzos concentrados para operacionalizar la estrategia DOTS en los municipios considerados prioritarios.
Sin embargo, es imperativo rever la administración de los recursos y la planificación de las acciones de salud para el ofrecimiento de la DOTS en diferentes escenarios, además de la unidad básica, mejorando el acceso a otros niveles y servicios del sistema de salud, teniendo en cuenta las necesidad sociales de los enfermos y sus familias.
Hay que afirmar, entretanto, que la adopción y la operacionalización de la DOTS no substituyen la necesidad de transformar radicalmente los procesos que generan el enfermarse, en ese caso, la tuberculosis.
Acciones meramente puntuales y que tomen a los individuos como unidades aritméticas, objetivo tradicional de las acciones programáticas de manera general, no alcanzarán las metas propuestas por los gobiernos y organismos internacionales en relación al control de la enfermedad, además de poco contribuir para disminuir el sufrimiento de los enfermos.
En el caso específico de la tuberculosis, el trabajador de la salud actúa en lo cotidiano del proceso de producción de la salud en las unidades básicas de salud con personas que, de forma predominante, se encuentran en condición de pobreza y algunos próximos de la exclusión social.
Ese encuentro es una oportunidad a ser aprovechada por el equipo para compartir informaciones que orienten a las personas acerca del proceso salud-enfermedad, sobre el funcionamiento del sistema de salud y sobre los derechos que debe reivindicar, ejercer y defender.
El desarrollo de este estudio permitió evidenciar las potencialidades de la DOTS en las unidades de salud estudiadas.
La principal fortaleza que emerge de la DOTS, además de la contribución para la mejoría de los indicadores de adhesión al tratamiento, se refiere a la posibilidad de hacer aflorar necesidades de salud que pueden ser el objetivo de planificar intervenciones conjuntas, entre los trabajadores de la salud y los enfermos.
Por otro lado, hay que apuntar las muchas lagunas en la organización de los servicios de salud que deben ser captadas, comprendidas y objeto de transformación, entre las cuales el hecho de que las estructuras jerárquicas precisan transformarse en medios de comunicación, en encuentros, en los cuales sean reconocidos los aportes que cada categoría profesional puede ofrecer en lo cotidiano de los servicios de salud.
La tuberculosis, como producto social, requiere ser entendida por los trabajadores como proveniente de la forma como se organiza la sociedad y no como un estado proveniente de comportamientos individuales.
El trabajo de los profesionales de la salud, orientado para el establecimiento del vínculo con el enfermo, requiere la superación de la tradicional concepción de salud-enfermedad, además, buscando operacionalizar la práctica del cuidado democrático, responsable, respetuoso y empático, teniendo en cuenta la realidad de vida del enfermo, incentivando su participación activa y crítica en lo cotidiano del proceso de atención, en la adhesión al tratamiento y en la construcción de proyectos de vida.
La DOTS, en el Programa de Control de la Tuberculosis, debe seguir los principios doctrinarios que rigen el Sistema Único de Salud.
En este, la salud es tomada como un derecho de ciudadanía, siendo ese precepto un avance que permite vislumbrar la esperanza de reconstrucción, transformación y reorientación de las políticas y prácticas de la salud.
Es en el espacio, de las unidades básicas de salud y en el territorio donde se localizan, donde los trabajadores de la salud deben visualizar a los usuarios como sujetos portadores de vulnerabilidades y de potencialidades.
Esa es una de las formas de superar la naturalización del proceso salud-enfermedad y legitimar la salud como derecho en lo cotidiano de las prácticas de salud.
El día a día de las instituciones de salud se caracteriza por la limitación económica que impone restricciones, principalmente a la gestión y a los profesionales de salud, así como para la introducción y difusión de nuevas tecnologías y terapias innovadoras.
La búsqueda de la mejor relación costo-eficacia, asociada a la calidad de la prestación de cuidados de salud, deberá pautar la actuación en salud; no obstante, esta premisa puede ser incompatible con la disponibilidad de los más recientes avances, conduciendo así a la definición de prioridades.
La correcta gestión de estas tecnologías involucra aspectos éticos que permitirán a los diversos stakeholders la toma de decisiones conciente y aceptable.
Aunque están influenciados por estas tecnologías, los aspectos éticos asociados a las prioridades en salud serán abordados de acuerdo con la perspectiva de la gestión, de los usuarios y de los encargados de tomar decisiones.
En la base de todas las decisiones deberá estar el Código de Conducta Ética, adoptado por las diversas instituciones del Sistema Nacional de Salud SNS portugués como orientador de las relaciones, externas e internas, que resultan del cumplimiento de la misión de los profesionales y del propio servicio público, tendiendo a promover una mayor eficiencia y equidad .
Ética y bioética en salud
La gestión de recursos está cada vez más presente en las instituciones de salud, conduciendo a la racionalización de estos recursos y al establecimiento de prioridades.
Se torna, entonces, clara la necesidad de una base ética en la definición de los límites aceptables para la garantía de la equidad en la prestación de cuidados, en la posibilidad de emplear terapias innovadoras y en la gestión en salud .
¿Pero qué es la ética?
¿Para qué sirve?
¿Qué principios éticos deben regir en la toma de decisiones?
¿Qué aplicación tiene en salud?
Ética significa carácter, y debe ser entendida como el conjunto de principios morales que regulan los derechos y deberes de cada uno y que son establecidos y aceptados en una época específica.
Se trata de la “ciencia de la moral o filosofía de la moral” .
Centrada en el ser humano, la ética pretende estimular su perfección, mediando en la relación entre el bien y el mal.
Para las teorías éticas, lo deseable es el ser: ser libre y autónomo, ser que actúa para la benevolencia y beneficencia, ser que ejercita la justicia y ser virtuoso en su carácter.
Cualquier discusión ética está pautada por el principio de la responsabilidad, ya sea individual, pública o global, y tiende a la adopción de posturas concientes, solidarias, responsables y virtuosas de todos los seres humanos .
El término “bioética” es más reciente y surge con los avances tecnológicos asociados a la biología y a los problemas éticos derivados de los descubrimientos y las aplicaciones de las ciencias biológicas.
La bioética consiste en el estudio sistemático y multidisciplinario de la conducta humana en el área de las ciencias de la vida y de la salud, conducta ésta interpretada a la luz de los valores y principios morales.
Las reflexiones de la bioética no se limitan a los grandes dilemas éticos actuales, como el aborto, la eutanasia o el genoma humano; incluyen igualmente los campos de la experimentación con animales y con seres humanos, los derechos y deberes de los profesionales de salud y de los usuarios, las prácticas psiquiátricas, pediátricas y aquellas que involucran individuos inconscientes, así como las intervenciones humanas en el ambiente capaces de influenciar el equilibrio de las especies vivas : La bioética nace de cientistas preocupados por el rumbo de sus investigaciones, de médicos procurando orientar su relación con los pacientes, de administradores hospitalarios buscando criterios para la gestión de los recursos, de moralistas intentando elaborar una ética de responsabilidad, de teólogos presentando la experiencia religiosa como constructora de un sentido para la existencia.
Con las inusitadas conquistas de la biotecnología, la bioética se afirma como disciplina formada en el debate entre las diferentes áreas del conocimiento humano.
Aunque ha surgido asociada a la salud, la bioética no está circunscrita a ella.
En su vertiente relacionada con la clínica, la disciplina está asentada sobre cuatro principios que deben orientar su actuación en lo que respecta a los cuidados de salud: beneficencia, no maleficencia, autonomía y justicia o equidad .
Las preocupaciones sobre los aspectos éticos en la prestación de cuidados de salud no se reducen a las simples normas contenidas en las legislaciones o códigos de ética profesional, sino que comprenden el respeto a la persona como ser social, admitiendo que su esencia es su libertad, no obstante, con compromiso y responsabilidad .
Cuidar es mucho más que un acto, es una actitud, una ocupación y una preocupación; es responsabilidad e involucramiento con el otro.
¿Pero cómo se dicta la formación ética de los profesionales de salud?
Schuh y Albuqueqrue , citando a Merton y Becker, muestran que se trata de un proceso educativo con dos grandes momentos: el aprendizaje directo, por medio de la enseñanza dialéctica; y la enseñanza indirecta, en la cual las actitudes, valores y comportamientos son adquiridos en la vivencia con los ayudantes, pacientes y miembros del equipo formación denominada como “currículo oculto”.
Innovación en salud
El deseo de acceder a la innovación es una prioridad de la sociedad actual.
Las tecnologías innovadoras han sido fundamentales en la promoción de los cuidados de salud y en la mejora de la calidad de vida de los ciudadanos; no obstante, hay costos asociados a esas tecnologías y a la evolución y crecimiento de la ciencia.
La innovación en salud puede referirse al proceso o al producto .
Según Barros, citado por Nunes , la innovación de proceso está centrada en la reducción de costos, de forma tal de promover la obtención de los mismos resultados sin desperdicios, enfatizando que los cambios en la organización son la clave de la sustentabilidad.
La innovación de producto ocurre en el ámbito de las tecnologías y del medicamento y tiene costos asociados.
Hay que considerar, a pesar de todo, que innovación y sustentabilidad son una combinación posible.
Para Rosen , la innovación en salud puede ser agrupada en: tecnologías de clasificación; nuevos medicamentos; terapias genéticas; técnicas quirúrgicas mínimamente invasivas y laparoscópicas; trasplantes; telemedicina; dispositivos médicos de diagnóstico e intervención; nanotecnología y desarrollo profesional.
Según la Red Internacional de Agencias de Evaluación de Tecnologías de la [en] Salud Inahta, se puede definir tecnología de la salud TS como cualquier intervención que promueva la salud y prevenga, diagnostique o trate la enfermedad.
Esto incluye la prevención, rehabilitación, cuidados continuos, medicamentos, productos farmacéuticos, dispositivos médicos, procedimientos médicos y quirúrgicos y los propios sistemas de salud.
Las TS tienen un importante peso en los presupuestos de los distintos sistemas de salud, lo que torna necesaria la evaluación previa de su real necesidad .
La evaluación de las tecnologías de la salud ETS estudia las implicancias médicas, sociales, éticas y económicas del desarrollo, difusión y utilización de TS.
Para la adopción de determinada tecnología, es necesario que su efectividad sea comprobada y el respectivo gasto presupuestario justificado, de manera tal de promover la jerarquización en términos de relación costo-efectividad.
La ETS debe ser realizada en diversos ámbitos: cuadro actual de la utilización de la TS; descripción de las características de la tecnología; seguridad; precisión del diagnóstico; efectividad; análisis de costos y evaluación económica; además de los aspectos éticos, organizacionales, sociales y legales .
En los últimos tiempos, se ha verificado una mayor dependencia de la prestación de cuidados en relación a la incorporación de TS.
Las constantes alteraciones en las tecnologías se han materializado en la longevidad y calidad de vida de las poblaciones, pero trajeron también nuevos desafíos y problemáticas.
La descentralización promovida por la nueva gestión pública de las unidades de salud agregó niveles de decisión a los múltiples stakeholders involucrados en la incorporación de nuevas TS.
En resumen, a los gestores públicos y privados, les interesa la efectividad y eficiencia de los servicios prestados; a la academia, le es útil el avance del conocimiento, así como la adquisición de prestigio; a las empresas de tecnología, le cabe el desarrollo de productos y mercados para asegurar ganancias; a los profesionales de salud, les importan la excelencia de su actuación, enfocada en la prevención, diagnóstico y tratamiento de las patologías; a los usuarios, les interesa la solución de los problemas de salud; y, a los ciudadanos en general, financiadores de los sistemas de salud, les resulta primordial la utilización adecuada de los recursos con miras a alcanzar mayores y mejores beneficios .
La creciente incorporación de las tecnologías, la ideología de la salud perfecta y la tendencia cultural de asociar beneficios de la salud al consumo de productos, han sido responsables del incremento de los gastos que los sistemas de salud no consiguen soportar, razón por la cual se torna urgente un debate más amplio sobre el problema.
¿Qué impacto tendrá esta situación en el derecho a la salud, consagrado en la Ley de bases de la Salud?
Según esta ley, es un objetivo fundamental obtener la igualdad de los ciudadanos en el acceso a los cuidados de Salud, sea cual fuere su condición económica y donde quiera que vivan, así como garantizar la equidad en la distribución de recursos y en la utilización de servicios.
De cara a la escasez de recursos, es muy necearía la creación de políticas que privilegien el acceso de grupos vulnerables a estos recursos y que traigan a la discusión la equidad de este acceso.
Nótese que el creciente biopoder de las empresas de biotecnología es, en parte, responsable por las actuales discusiones sobre el derecho a la salud, en la medida en que la comercialización de los productos con un “marketing simbólico” induce en los consumidores la idea del acceso como un derecho jurídicamente reivindicable .
Se torna necesario atender a este nuevo paradigma a la luz de la ética y de la bioética, buscando entendimientos entre todos los involucrados.
Aspectos éticos en la innovación en salud – prioridades
Los derechos humanos, en lo que respecta a la salud, hace mucho tiempo fueron establecidos en las diversas conferencias internacionales y traspuestos a la legislación portuguesa.
De forma general, la salud se presenta como un derecho esencial, comprendiendo elementos como justicia y autonomía, esenciales para la satisfacción de otros derechos .
En la actualidad, el derecho a la salud cuenta con la participación activa del propio ciudadano, que es uno de los principales responsables por el mantenimiento de su salud.
Del derecho a la salud se desprende también la necesidad de mejorar la gestión de los recursos finitos, creando prioridades y pensando los costos.
Esta optimización de los recursos siempre tendrá que ser realizada de acuerdo con la capacidad instalada del sistema de salud, que no se agota en la esfera pública, abarcando los sectores social y privado, para los cuales el Estado asume un papel regulador .
Son diversos los factores que han contribuido con la escasez de los recursos en salud.
Si las dificultades económicas vividas son un enorme condicionante, es cierto que el aumento del gasto también se debe al envejecimiento de la población y a la creciente complejidad de la tecnología y de los tratamientos.
Es necesario desmitificar el concepto de que “la salud no tiene precio”, informando a los ciudadanos sobre qué es el Estado social y el impacto de la gestión desordenada en salud.
Se torna indispensable armonizar la oferta con las prioridades establecidas, con el fin de garantizar cuidados que satisfagan las necesidades de las personas.
Así, importa evaluar los principales problemas de salud, su impacto en las familias y en la economía, y los gastos y ganancias asociados .
Es imperante innovar en la gestión, actuando mejor con lo que se tiene, eliminando desperdicios y apostando a la valoración de los profesionales.
No obstante, hay que involucrar a todos los stakeholders de la salud en la definición de las prioridades, reducción de endeudamiento, mejora de la calidad y disminución de los desperdicios.
¿De qué forma?
La ética será el elemento unificador de todos los involucrados, en la medida en que sus principios deben regir las decisiones de políticos, gestores y profesionales de salud.
La ética permitirá la búsqueda de valores, virtudes y principios, de forma tal de garantizar la protección del usuario en situación de enfermedad inesperada, cualquiera que sea su condición socioeconómica .
Le compete al poder político invertir en el desarrollo económico, en la cohesión social, en la competitividad y en la productividad, así como en el sistema de salud.
Un aspecto a considerar en la política sería su verdadera profesionalización, que implicaría una preparación del agente para el ejercicio de las actividades concernientes a la política, dado que, actualmente, los políticos pueden ser egresados de áreas curriculares diversas .
La política no es vista como una profesión, pese a la remuneración que les es atribuida, los políticos no tienen entrenamiento específico y en la mayoría de las situaciones mantienen otras ocupaciones, de las cuales se apartan momentáneamente para cumplir la tarea para la cual fueron elegidos.
Éticamente, esta profesionalización es esencial para el equilibrio justo entre la limitación de los recursos de acuerdo con las necesidades de la comunidad o de la población hospitalaria y el derecho individual y equitativo de acceso a los cuidados.
Nótese que la cuestión no está en la limitación de costos en sí misma, siempre inevitable por mayores que sean los recursos, sino en la responsabilidad racional de la elección de prioridades y en la eficacia de la lucha contra la ineficiencia y el desperdicio en el área de la salud.
Le compete a las instituciones de salud respetar a la persona y a la autonomía individual, mucho más que a la salud global de las poblaciones.
No obstante, es necesaria la prestación de cuidados equitativos, sin diferencias injustas y pasibles de alterar las condiciones de salud de las poblaciones de diversos contextos sociales, geográficos o demográficos .
Es responsabilidad de los profesionales de salud hacer lo mejor por los pacientes, promoviendo siempre el principio de no maleficencia, además de informarlos para que se tornen capaces y autónomos en las decisiones sobre su salud.
Del mismo modo, la autonomía de cada profesional nunca debe ser objeto de cuestionamiento, debiendo tener acceso a la técnica y tecnología que mejor posibilite el cumplimiento de su misión .
Los profesionales deben defender a sus pacientes, en base a la consideración de que el derecho individual de elegir sobrepasa al derecho colectivo.
En el ámbito médico, por ejemplo, la racionalización de la oferta de medicamentos de alto costo es entendida como una forma de no ofrecimiento de cuidados, lo cual es inadmisible desde el punto de vista ético, y que se traduce en la opción de considerar la necesidad de reducción de costos o negar servicios por parte de quienes toman los decisiones.
Hay que admitir que, a pesar de todo, la restricción de la oferta de medicamentos caros puede tener legitimidad si estuviera basada en una justificación transparente, que incluya la evidencia de su beneficio y los principios y valores implicados en esa medida.
Las decisiones deben contener criterios de prioridad definidos en base a la gravedad de la situación clínica y a los años de vida potencial perdidos, favoreciendo a los más jóvenes, no obstante, respetando la equidad.
Los profesionales de salud deben defender a sus pacientes, pero también necesitan pensar en los otros enfermos, actuales y futuros, de su institución o de otras, y ese imperativo moral y ético es el que debe orientar el uso de los recursos .
La decisión de los profesionales debe basarse siempre en la mejor evidencia y, en este aspecto, la industria tiene un papel fundamental.
En el ámbito del medicamento, es esencial crear mecanismos independientes, accesibles, transparentes y efectivos de monitoreo de fármacos, los cuales están cada vez más sensibles a las cuestiones éticas presentadas en la introducción de terapias innovadoras; véase el caso del área de oncología, en la cual la realización de think tanks ha difundido el conocimiento especializado en la sociedad en general y entre quienes toman las decisiones.
En la 2ª Edición Think Tank Innovar en Salud, en 2014, se demostró que el acceso a terapias innovadoras en oncología puede ser obtenido con diversas medidas: involucramiento del paciente y de la sociedad civil, mediante la definición de prioridades en el uso de los recursos; adopción de modelos de financiamiento innovadores y definición de estrategias para el financiamiento de nuevas TS; innovación organizacional; regulación y evaluación; y refuerzo de los sistemas de información .
En las TS, es esencial la creación de un sistema de ETS que permita la adquisición de diferentes tecnologías respetando su justificación.
La creación del Sistema Nacional de Evaluación de Tecnologías de Salud SiNETS en Portugal, por parte de la Autoridad Nacional de Medicamentos y Productos de Salud I.P. Infarmed aspira a permitir la maximización de las ganancias en salud, favorecer la sustentabilidad del Servicio Nacional de Salud SNS, garantizar la utilización eficiente de los recursos públicos, controlar la aplicación y la efectividad de las TS, reducir los desperdicios e ineficiencias, promover el acceso equitativo y asegurar la mejora de la calidad de vida de los ciudadanos .
Les compete a los gestores velar por la sustentabilidad de las instituciones de salud.
Aunque la visión de los gastos inmediatos y su simple reducción sin cualquier principio ético pueda parecer más fácil, los gestores deben liderar de forma éticamente consciente, contribuyendo así a la consolidación de un compromiso de la organización de salud para con sus valores.
Equiparar los gestores de salud a los prestadores de cuidados en el plano deontológico podrá acercar esas categorías profesionales e incrementar la calidad humana y económica de la gestión en las unidades de salud .
Por último, pero no menos importante, el ciudadano debe respetar los principios éticos, de suerte que su capacitación para la decisión potencia el uso adecuado de los recursos y la adhesión a la terapia, con mayor retorno en su aplicación.
Percepción pública de las prioridades en salud
Las políticas de salud están normalmente dirigidas a garantizar servicios de alta calidad, avanzados y plenamente accesibles a las poblaciones.
En un contexto de aumento de los costos en salud, esto ha sido difícil de alcanzar, de manera que la tarea ética, frente a este escenario, es definir un contrato social que proteja tales valores.
Los instrumentos políticos disponibles para asegurar el control de los gastos no son totalmente satisfactorios en términos éticos, existiendo la necesidad de realizar “malabarismos éticos” .
En las prioridades de salud, lo esencial, desde el punto de vista ético, es definir qué es un contrato social de salud aceptable.
Si, en los cuidados de salud, fuera posible garantizar valor ético al dinero, la definición de prioridades sería mucho más fácil; sin embargo, las diversas formas de hacerlo tienen problemas éticos asociados, mostrando que en realidad no hay ninguna alternativa al “juicio ético” .
Actualmente, los ciudadanos en general son cada vez más llamados a participar de los procesos de decisión en salud, por lo que es importante su capacitación.
Más información y transparencia confieren al ciudadano poder decisorio y capacidad de utilización adecuada de los recursos y adhesión a las terapias, con mayores retornos .
¿Pero qué importancia le dan las personas a la salud?
Según el Consejo Nacional de Ética para las Ciencias de la Vida , citando a Malheiros, existen dos momentos en los que las percepciones públicas son importantes en la definición de prioridades: el momento de la discusión y el momento de la comunicación a los ciudadanos de las elecciones realizadas.
La salud ocupa un lugar predominante en las preocupaciones de las personas, pero el hecho de asumirse que el acceso a los servicios de salud está garantizado lleva a menospreciarlas como objeto de discusión.
En general, la salud parece ser más importante cuando no está garantizada, ya que depende esencialmente de la percepción de los riesgos en que se incurre y de qué tan lejos nos encontramos de vivir bajo tales riesgos.
La comunicación social tiene aquí un papel fundamental, al crear expectativas e interrogantes en la sociedad, pudiendo influenciarla.
Un ejemplo de eso son las discusiones actuales sobre las partes público-privadas, el acceso a los nuevos fármacos para la hepatitis C, las pandemias, entre muchos otras .
La construcción de percepciones individuales o colectivas culturales, como “todo lo que es nuevo es mejor”, lleva a muchas personas a buscar servicios por ejemplo, fuera del país, ignorando evidencias científicas y legislaciones nacionales, y cuestionando su ausencia y la oferta de servicios de salud de su país .
Hoy, el problema de las prioridades es una constante en un país de recursos limitados; pero el ciudadano tiene una palabra que decir, en la medida en que es responsable por sus actos y por las respectivas consecuencias.
No obstante, esta asociación pasa por un saber: saber que, para actuar o abstenerse con conocimiento de causa, responsablemente, una causa produce un efecto.
Existe entonces la necesidad de dotar a los ciudadanos de conocimientos relativos a la salud y a las causas de la enfermedad, para que sean participativos en las decisiones en beneficio de la salud y del sistema de salud .
Se espera, así, proveer al ciudadano de autonomía, esto es, capacidad de reflexión sobre las limitaciones impuestas, en base a la cual debe orientar su acción.
El derecho a la autonomía pasa por el deber de respeto para con los otros .
La salud es, por lo tanto, compleja y de múltiples dimensiones, múltiples miradas y múltiples saberes, siendo importante pensarla de forma integral, señalando caminos y posibilidades éticas, en los cuales el ciudadano debe ser una de las partes valoradas .
El SNS ha presentado déficits sucesivos y deudas acumuladas que generan atrasos en los pagos a proveedores.
Ante esta situación, se erige la pregunta de la ética del endeudamiento transgeneracional.
¿Tendrá sentido dejar a las generaciones futuras la responsabilidad de equilibrar el SNS en razón de la actual inercia política en la toma de decisiones en cuanto a su sustentabilidad?
En el panorama político, el debate se concentra ahora en los ajustes necesarios para la prestación de cuidados de calidad y mejora de los indicadores de salud.
Es esencial que el sistema de salud esté centrado en el ciudadano y que el Ministerio de Salud tenga un plan focalizado en cuatro vectores estratégicos: 1 sustentabilidad económica y financiera del SNS; 2 mejora de la calidad y del acceso; 3 capacitación de los ciudadanos para una mayor intervención en la utilización y gestión activa del sistema; y 4 promoción de la salud y de hábitos de vida saludables y prevención de la enfermedad .
En lo que respecta al SNS, a partir de la centralización de las compras y de los servicios compartidos del Ministerio de Salud y de alteraciones en los modelos de gestión, muy focalizados en la mercantilización de las instituciones de salud, principalmente hospitalarias, el gobierno tiende a promover la sustentabilidad del sistema.
En los cuidados de salud primarios, la reducción de costos podrá ser alcanzada a partir de la mejor gestión de los profesionales y por la creación de normas de actuación, así como de prescripción de medicamentos y medios complementarios de diagnóstico y tratamiento MCDT.
La mejora de la calidad del acceso asegura que los servicios prestados corresponden exactamente a la demanda, dado que la jerarquización de los servicios prioriza el acceso de forma equitativa.
El principal objetivo es el acceso de todos los ciudadanos al médico de familia y la trasferencia de los cuidados prestados en un medio hospitalario hacia estructuras próximas.
En el ámbito hospitalario, se pretende promover buenas prácticas de dirección clínica, reforzar las cirugías ambulatorias e incentivar la acreditación de las unidades.
El desarrollo de la red nacional de cuidados continuos integrados también posibilitará la reducción de costos, dado que, en este sistema, serán inferiores los gastos en relación a la red hospitalaria.
La capacitación de los ciudadanos, la promoción de la salud y la prevención de la enfermedad serán alcanzadas por la adopción de estilos de vida saludables, por la apuesta en la salud pública, por los determinantes sociales de la salud, por el control de los factores de riesgo comportamental y por la promoción de la investigación en salud.
Los ciudadanos tendrán una participación activa en el proceso de formación de su salud y en la obtención de la mejor gestión del sistema y mejores resultados en salud, y el actual modelo deberá adaptarse a las alteraciones demográficas, epidemiológicas y comportamentales en curso .
Tomando en consideración la eficiencia en salud, sin nunca olvidar la humanización de los cuidados, varias acciones se tornan necesarias: consolidar una política de medicamentos capaz de promover la utilización de genéricos y la generalización de la prescripción por la denominación común internacional; potenciar la mejora de la práctica clínica mediante normas de orientación, de manera tal de reducir las malas prácticas obstinación terapéutica, prescripción de MCDT innecesaria, etc.; informar al ciudadano sobre el uso correcto de los recursos; mantener la apuesta en sistemas organizativos, como la red de cuidados primarios de salud y la red de cuidados continuos; crear la red de cuidados paliativos; reevaluar la red hospitalaria; incorporar a la discusión problemas de gran impacto para las familias, específicamente, las demencias, el cáncer, las enfermedades raras y las enfermedades crónicas .
A pesar de todo, en nombre de la sustentabilidad, no se pretenderá la reducción de la financiación del SNS, lo que implicaría la degradación de la capacidad asistencial.
Más que elegir, de forma ética, lo que el SNS dejará de hacer o lo que será excluido de él, el enfoque de los gobiernos deberá abocarse a la apuesta en políticas de salud, desarrollo, modernización y humanización del sistema, con la eliminación de los desperdicios provocados por la promiscuidad entre los intereses público y privado que fragilizan el SNS y la valoración de los recursos humanos, que son la fuente de las ganancias de eficiencia y el mayor valor que los servicios de salud tienen.
Resumidamente, la principal preocupación ética de los gobiernos deberá ser la de no caer en el artificio de la sustentabilidad, así como promover las alteraciones necesarias para la construcción de un SNS eficiente, equitativo, justo y centrado en el ciudadano .
Consideraciones finales
Las restricciones presupuestarias que ahora vivimos han traído a la discusión la sustentabilidad del Sistema Nacional de Salud.
Cada vez más se debate la justicia social de las elecciones hechas, principalmente en lo que respecta a la introducción de la innovación en salud, teniendo por base a los derechos individuales conquistados y materializados en las convenciones internacionales y en la Constitución portuguesa.
En la actualidad, es menester la gestión eficiente de recursos escasos, como respuesta adecuada y convergente con las mejores evidencias científicas para la creciente demanda de cuidados de salud.
En esta misión, realmente difícil, la ética y la bioética pueden ser una herramienta de ayuda, orientando la toma de decisiones.
Son éstas las que podrán facilitar la mediación de todos los involucrados en la salud –desde quienes toman las decisiones hasta los usuarios, pasando por los gestores, las instituciones de salud, las empresas de biotecnología, los profesionales de salud y los ciudadanos en general-, en el intento de promover un compromiso de todos ellos con la prestación de cuidados seguros, oportunos, eficientes y equitativos.
En nombre de la sustentabilidad, no podrán ser olvidados los intereses de la sociedad, de suerte que la gestión de los recursos deberá realizarse de forma criteriosa, focalizando en la responsabilidad de todos los que intervienen en la salud y en la promoción de su eficiencia.
Introducción
La circulación extracorpórea es hoy una tecnología en constante evolución, con principios básicos ya bien establecidos.
Sus efectos sobre el organismo humano aun no están íntegramente definidos, así como es especulativa la fisiopatología de diversas reacciones del organismo a ese procedimiento.
Por ser una tecnología que no mantiene principios de la fisiología normal, su utilización de rutina estimuló análisis de las complicaciones asociadas a ella.
Innúmeros investigadores refieren que los efectos deletéreos de la CEC están relacionados con el desarrollo del "Síndrome de Respuesta Inflamatoria Sistémica", caracterizada por el compromiso pulmonar, renal, cerebral y cardíaco.
El efecto de la CEC sobre el sistema nervioso debe ser considerado.
En el transcurso de la perfusión puede ocurrir un aumento de la presión arterial, principalmente en añosos, que con facilidad desarrollan edema y hemorragia cerebral.
En la hipotensión, la hipoxia induce la injuria tisular, siendo esta más grave en el tejido cerebral.
Además de eso, la CEC puede ocasionar procesos embólicos con daños cerebrales irreversibles.
Los progresos de la tecnología extracorpórea y de las técnicas de cirugía, anestesia y post-operatorio contribuyeron a reducir la incidencia de eventos indeseables relacionados al sistema nervioso.
Sin embargo, las complicaciones neurológicas aun ocurren y, frecuentemente, son consideradas entre los más importantes daños, pues determinan tasas de sobrevida y producen gran impacto en la calidad de vida del paciente y de su familia.
Actualmente, la CEC precisa tener un objetivo que vaya más allá de la sustitución de las funciones cardiopulmonares, debiendo garantizar la integridad celular y la estructura y función de los órganos y sistemas durante el tiempo necesario para el desarrollo de las cirugías.
Es complejo atribuir una determinada alteración la un único procedimiento, sin embargo, algunos autores colocan la CEC como variable independiente para ocurrencia de disfunciones neurológicas.
Mientras tanto, hay estudios que mencionan otros factores como causadores de las lesiones cerebrales, tales como: edad avanzada, gravedad de la enfermedad, acto anestésico-quirúrgico, etc..
Considerando la frecuente utilización de la CEC y el presupuesto de que complicaciones neurológicas comprometen la calidad de vida, se hace necesaria una apreciación de los indicios de disfunción cerebral en el manejo de la CEC.
Pretende-se también identificar factores de riesgo inherentes a la CEC y intervenciones que minimizan la incidencia y gravedad de las lesiones, considerando el grado de seguridad de este procedimiento.
Se trata de un estudio de revisión integrativa sobre el tema Complicaciones neurológicas en el uso de la CEC.
La revisión integrativa posibilita la síntesis y el análisis del conocimiento científico ya producido sobre el tema investigado, exigiendo los mismos estándares de rigor y claridad utilizados en los estudios primarios.
Ese tipo de revisión permite analizar estudios con abordajes metodológicos diferentes, pero que contemplan el tema en cuestión.
Los resultados de los estudios seleccionados en ese tipo de revisión llevan a la construcción de un cuerpo de conocimiento necesario para el perfeccionamiento técnico-científico de la asistencia prestada.
El análisis consideró la calcificación de la fuerza de la evidencia elaborada por Stetler y cols.et al, propuesta por niveles para las principales fuentes de evidencia científica.
El nivel I engloba las revisiones sistemáticas con metanálisis y los estudios nivel VI son basados en opiniones de especialistas o de órganos de reglamentación o legales, según Tabla 1.
El levantamiento bibliográfico de publicaciones indexadas fue realizado en el período de ene/1998-set/2008, en las siguientes bases de datos: Literatura Latino Americana del Caribe en Ciencias de Salud LILACS, Index Medicus Electrónico de la National Library of Medicine MEDLINE, SciELO y Biblioteca Cochrane.
También se utilizó la búsqueda reversa de estudios originales, que es un método de selección de estudios a partir de la bibliografía de trabajos primarios recuperados en la búsqueda anterior.
Después de investigación en los bancos de datos, fueron seleccionados e incluidos artículos de las bases de datos MEDLINE y LILACS, adoptando los siguientes criterios: artículos que abordasen los temas "circulación extracorpórea" y "complicaciones neurológicas", restringidos a los últimos 10 años, en los idiomas portugués, inglés y español.
También fue utilizado como fuente de investigación libro con importancia reconocida y de relevancia para el estudio.
Al seleccionar el período de interés, el cuantitativo fue reducido a 20 estudios en la base de datos LILACS y 184 estudios en la MEDLINE.
Después de la lectura y análisis de los 204 trabajos seleccionados, se verificó que 27 artículos abordaban directa o indirectamente los temas de interés.
Los artículos fueron solicitados íntegros, a través de la Biblioteca del Campus Salud de la UFMG, por el Sistema de Conmutación Bibliográfica, por la consulta al Portal de Periódicos de la CAPES y por la BIREME.
Para facilitar la colecta de datos de los estudios seleccionados, fue elaborado un instrumento conteniendo ítems para análisis y síntesis de los datos del contenido de las publicaciones conforme Cuadro 1.
Esos estudios fueron ordenados y valorizados de acuerdo con la clasificación de fuerza de evidencia supracitada, considerando la prevalencia de alteraciones neurológicas en el uso de las CEC, los tipos de complicaciones y sus factores causales.
Los resultados extraídos de cada estudio fueron discutidos a la luz de la literatura específica.
La muestra fue compuesta por: un libro ampliamente referido en esa área temática, un estudio experimental realizado in vitro, tres estudios con delineamiento del tipo caso-control, un estudio semiexperimental con grupo único con pre y post test, 14 investigaciones descriptivas observacionales tipo cohorte o estudio de caso y 8 revisiones de literatura.
Los países que más se destacaron en cantidad de publicaciones de artículos fueron los Estados Unidos de América 30%, Brasil 19%, Inglaterra 15%, España 11% y Japón 11%.
Entre los idiomas seleccionados, 66,7% de los estudios utilizaron la lengua inglesa, 18,5% publicaron en la lengua portuguesa y 14,8% de los trabajos usaron el español en su publicación.
Desde la introducción de la circulación extracorpórea hasta los tempos actuales, no hay una época específica para el aumento del número de publicaciones.
En la muestra, se percibe la distribución prácticamente homogénea de los periódicos, siendo que 14 trabajos fueron publicados en los últimos 5 años y 13 fueron publicados en el intervalo de 5 a 10 años anteriores.
Ese hecho demuestra el constante interés por el tema, contribuyendo decisivamente a la construcción del conocimiento específico.
En relación a la profesión de los autores, 4 estudios citaron directamente médicos como autores.
Seis estudios tienen profesionales con título de doctorado o maestría en su autoria.
La mayoría de la muestra refirió sus autores como miembros vinculados a instituciones hospitalarias y universitarias no citando profesión y grado, siendo que 37% de los trabajos fueron vinculados solamente a universidades, 30% vinculados solamente a instituciones hospitalarias, 26% vinculados a ambos establecimientos y 7% no refirieron la institución de la que los autores hacen parte.
En la identificación de las fuentes para localización de los artículos, 81,5% son provenientes del MEDLINE y 18,5% fueron localizados en la base de datos de la LILACS.
Entre los trabajos publicados, ningún artículo científico fue producido con base en disertaciones o tesis y dos artículos utilizaron el delineamiento experimental o el semiexperimental.
A pesar de que los experimentos presentaron algunas limitaciones de carácter ético, debido a variables manipulables, técnicamente, son estos estudios que mejor responden al test de las hipótesis causales.
En lo que se refiere al procedimiento ético en investigaciones envolviendo seres humanos, 6 investigaciones descriptivas correlacionales, tres estudios de caso y un estudio semiexperimental no refirieron los aspectos éticos del trabajo.
Esos trabajos representan 55,5% de la muestra de estudios envolviendo seres humanos.
Se constata en la Declaración de Helsinski y en la Resolución del Conselho Nacional de Saúde nº 196 que la afirmación de obediencia a los preceptos éticos debe constar en el protocolo de investigación, generando márgenes a la interpretación de no obligatoriedad de ésta en el discurso del estudio concluido.
Al analizar el conjunto de la muestra, se verifica que el tema del presente estudio no es específico de periódicos referentes a la cirugía cardiovascular o al área de cardiología.
La mayoría de los artículos fue publicada en periódicos generales de medicina y salud y revistas de neurología y anestesiología, lo que compromete también la rápida actualización del conocimiento.
En el análisis estructural, se percibe que en pocos casos no hay el establecimiento de prioridades de investigación según se preconiza.
Es importante destacar que 100% de los artículos presentaron un cuadro teórico para fundamentar el objeto de estudio y las demás etapas del proceso de investigación.
Los cuadros teóricos fueron variados, extraídos de la bibliografía nacional e internacional, representando gran parte de la muestra de estudio del presente trabajo.
Complicaciones neurológicas
De acuerdo con la muestra de 28 trabajos, 51,7% se refieren directamente a la ocurrencia de complicaciones neurológicas en procedimientos que utilizan la circulación extracorpórea, siendo que apenas uno de estos trabajos menciona que esa asociación es relativa.
Todas las revisiones de literatura y los demás trabajos que se refieren indirectamente al tema correlato evidenciaron, en el fundamento teórico, la posibilidad de daño cerebral de ese procedimiento.
En el análisis de los trabajos, se identifican grupos de pacientes de mayor riesgo para la realización de CEC.
Neonatos, añosos, hipertensos, diabéticos, obesos y pacientes con historia de accidente vascular cerebral poseen reconocidamente una mayor susceptibilidad al desarrollo de complicaciones neurológicas.
Cuando los pacientes son evaluados prospectivamente, por un equipo de especialistas, utilizando tecnología avanzada y tests refinados y específicos, pueden ser identificadas alteraciones neurológicas, temporarias o no, en más de 70% de los pacientes.
La deficiencia cognitiva es referida en 16 estudios de la muestra 55%, cuya incidencia relatada varía entre 2-80% de los casos.
Alteraciones del nivel de atención, del ciclo vigilia sueño, de la marcha y de la memoria, desorientación simples, confusión de suave a extrema y agitación psicomotora con comportamiento psicótico más grave están entre las disfunciones orgánicas relatadas.
Tales disfunciones son referidas generalmente como alteraciones funcionales difusas y reversibles en la mayoría de los casos del metabolismo oxidativo cerebral y de transmisión tanto de las vías adrenérgicas como de las colinérgicas.
La incidencia de complicaciones neurológicas graves, como hemorragia intracraneana en neonatos 9,9-31% y adultos 3,4-18,9%, infarto o muerte cerebral 11%, es citada en algunos artículos de nivel IV de Fuerza de Evidencia Científica.
Algunos estudios Nivel III, o con el mismo nivel de evidencia de los trabajos supracitados, suponen la asociación de disfunción cerebral en el manejo de la CEC en su fundamentación teórica, sin embargo no evidenciaron esta complicación neurológica en sus resultados debido a la muestra o a los mecanismos de monitoreo insuficientes para el análisis de tal tipo de complicación.
El establecimiento súbito de pérdida visual insensible, uni o bilateral, diagnosticado como "Neuropatía Isquémica Óptica Anterior", y la parálisis ocular han sido discutidos con creciente frecuencia como complicaciones después de cirugía con circulación extracorpórea.
LA neuropatía isquémica óptica describe un defecto en el nervio óptico, cuja fisiopatología del proceso no está elucidada, y lleva la pérdida irreversible de la visión en la mayoría de los casos.
Las tentativas terapéuticas han fallado, por lo tanto, medidas de profilaxis transoperatorias de posibles causas, tales como hipotensión prolongada o vasoconstricción inducida por catecolaminas, son sugeridas como único modo de prevenir esa complicación.
Mecanismos de lesión
Los mecanismos de lesión cerebral más frecuentemente relatados en los estudios fueron los relacionados a la ocurrencia de microembolias 17 estudios y la baja perfusión cerebral 16 estudios, correspondiendo a 63 y 59,3% de los estudios que describen el desarrollo de lesiones cerebrales, respectivamente.
Entre ellos, 24 89% de los 27 trabajos se refirieron a por lo menos uno de los eventos supracitados.
Esos dos mecanismos de lesión pueden precipitar una cascada de eventos bioquímicos celulares inducidos por isquemia cerebral.
Un estudio semiexperimental, nivel II de evidencia científica, demuestra que valores menores de 40% de saturación de oxígeno alteran el desempeñó cognitivo de los pacientes analizados, indicando circulación cerebral insuficiente para las demandas metabólicas.
Las alteraciones del flujo de distribución sanguínea durante el estado no fisiológico que ocurre en la CEC, la respuesta individual del paciente a estas alteraciones y la concomitante reducción del flujo de bomba para facilitar el reparo quirúrgico pueden afectar adversamente la reperfusión cerebral regional y global.
El mecanismo fisiopatológico del daño cerebral requiere estudio minucioso.
Puede existir una vulnerabilidad selectiva a la hipoxia prolongada en determinados núcleos neuronales del tronco encefálico.
La entrega inadecuada de oxígeno induce a la muerte celular por falta de energía y a la modulación de una respuesta excitotóxica por las células parcialmente perfundidas.
Las células isquémicas liberan una variedad de receptores que causan un incremento de calcio y sodio intracelular.
Simultáneamente, el glucamato estimula los receptores que inducen a la formación de inosol, trifosfato y diacilglicerol, que causan aumento de la sensibilidad de las aminas excitatorias.
En el estado final, las enzimas activadas por el calcio degradan el ácido araquidónico que, junto con el factor activador de plaquetas, causa vasoconstricción, oclusión de vasos y, de esta forma, aumenta la isquemia.
El cerebro está sujeto a una continua exposición de microémbolos durante la CEC.
La morbilidad neurológica y la magnitud de la disfunción están relacionadas con el tamaño y el número de émbolos difundidos en la circulación cerebral.
Los émbolos son producidos por diferentes fuentes: microembolias de aire, detritos ateromatosos y trombos intracardíacos en la circulación cerebral.
La microembolia aérea es causada por varias situaciones propensas durante el uso de la CEC: 1 durante el manejo de la aorta ascendente por ocasión del pinzamiento y despinzamiento; 2 inversión del flujo para el ventrículo izquierdo y aorta; 3 contracción inesperada del corazón aun abierto con aorta sin pinzamiento; 4 retirada de aire inadecuada antes de restablecer la circulación; y 5 situaciones de bajo nivel sanguíneo en el reservorio de la CEC.
Hay fuertes indicios de que las microburbujas también pueden ser oriundas del movimiento rápido de la prótesis valvar específicamente mecánica.
Esta crea un flujo local de inclinaciones de alta presión que pueden causar cavitaciones, especialmente durante el cierre, generando efecto de descompresión durante el desvío cardiopulmonar.
La disfunción cerebral también está intrínsecamente relacionada a la presión intraabdominal IAP.
El aumento de la IAP puede resultar en falla de los sistemas renal, circulatorio, respiratorio y nervioso.
Una disminución en el retorno de la sangre venosa del sistema nervioso central SNC resulta en hipertensión venosa cerebral y consecuente hipertensión intracraneana, edema cerebral e infarto.
La alta presión intraabdominal aumenta la presión pulmonar y la presión venosa central PVC, por lo tanto, se puede presumir que el aumento de la PVC influencia la homeostasis del SNC.
Apesar de innúmeros factores de riesgo relacionados a la CEC, se debe considerar que el mecanismo de lesión cerebral es complejo y frecuentemente influenciado por causas independientes, tales como: extremos de edad, historia previa de enfermedad cerebrovascular, hipoxia, gravedad de la enfermedad, uso de bicarbonato y de drogas inotrópicas vasopresoras y urgencia quirúrgica.
La respuesta inflamatoria sistémica SIRS también es referida como factor en potencial para complicaciones post-operatorias, sobre todo pulmonares, renales, hematológicas y neurológicas.
El mecanismo fisiopatológico de ese proceso es descripto en pocos estudios de esta muestra siendo relacionado por el uso de la CEC por influencia de varios factores.
Con todo, es importante destacar que el desarrollo de la SIRS ocurre en otros procedimientos quirúrgicos que no utilizan el desvío cardiopulmonar.
La CEC impone alteraciones importantes con el estrés mecánico sobre los elementos figurados durante el cambio del régimen del flujo sanguíneo.
En ese proceso, muchas interleucinas son liberadas, siendo la IL-8 la más activa en el SNC.
Esta sufre acción de la endotelina, atrayendo células polimorfo-nucleadas, activadas por la respuesta humoral y celular, responsables por la injuria cerebral por isquemia y reperfusión.
El conocimiento sobre el sincronismo del sistema nervioso central con relación a la iniciación de circulación extracorpórea es desconocido, pero esencial a fin de comprender los mecanismos fisiopatológicos del desarrollo de esas complicaciones neurológicas.
Estrategias para protección cerebral
Varias estrategias han sido empleadas para disminuir las alteraciones neurológicas asociadas a la circulación extracorpórea.
El uso de glicocorticoides, anestésicos, barbitúricos, oxigenadores de membrana, cámaras hiperbáricas, hipotermia, hemofiltración, circuitos revestidos de heparina y la manutención de la temperatura, del PH y de la volemia han sido recomendados por la literatura.
El factor de protección cerebral de la hipotermia es relativo.
Esta permite prolongar el tiempo de parada cardíaca, diminuyendo la necesidad de oxígeno en el cerebro y evitando daño neurológico.
Por otro lado, cuando es profunda, requiere aumento del tiempo total de la CEC, siendo considerado un factor de riesgo para secuelas neurológicas.
Además de eso, la hipotermia favorece la hemoconcentración y el aumento de la viscosidad sanguínea, lo que puede provocar alteraciones en la función plaquetaria, favoreciendo daño cerebrovascular.
El estándar considerado seguro sería de 12 a 28ºC según algunos estudios.
Mecanismos de monitoreo también son sugeridos en la prevención y reducción de la extensión del daño cerebral, pues permiten diagnóstico precoz de posibles alteraciones, especialmente en pacientes que son propensos a la injuria neurológica durante la CEC.
En el análisis del estudio, los mecanismos de monitoreo más comúnmente citados son los que obtienen datos de presión intracraneana, PVC, IAP y métodos de imagen, como electroencefalograma, ultrasonido uni y bilateral y doppler transcraneano.
Además de los mecanismos de monitoreo, el desarrollo de dispositivos de seguridad es esencial para la CEC.
La línea de filtro arterial ganó gran popularidad por su habilidad para remover con la misma eficacia microémbolos y grandes émbolos de aire, en el caso de un accidente de perfusión.
El estudio de Whitaker y colaboradores con delineamiento caso-control, nivel III de fuerza de evidencia científica, define deficiencia cognitiva por la reducción del desempeño neurológico en 9 tests, aplicados en una muestra de 110 pacientes, divididos en dos grupos que utilizaron filtros de CEC distintos.
El resultado de ese trabajo demuestra que ambos filtros fueron eficientes en la remoción de macro y microémbolos durante la perfusión, con resultados semejantes en relación a la ocurrencia de disfunción cognitiva.
El beneficio de protección cerebral de la insuflación de CO2 en el campo operatorio, en el caso de ocurrencia de entrada de aire en la línea venosa de la CEC, fue demostrado por Martens y colaboradores, en estudio experimental in vitro, clasificado como Nivel II de evidencia científica.
Debido a que la solubilidad del CO2 es mayor que la del aire ambiente, la oclusión o interrupción del flujo en las arterias cerebrales está presumiblemente disminuida cuando el gas bloqueador es el CO2.
Es un método cada vez más utilizado en cirugías cardíacas abiertas y, especialmente, en cirugías valvares mínimamente invasivas.
Otro método muy utilizado es el de la perfusión cerebral retrógrada RCP, en que la sangre oxigenada es bombeada retrógradamente por la vena cava superior.
Ese método posee ventajas si es comparado a técnicas convencionales, pues posibilita mantener uniforme la hipotermia con método diferenciado de administración del perfusato.
Posee también mecanismo de abastecimiento de oxígeno y substratos metabólicos y actúa en la remoción de metabolitos tóxicos y dióxido de carbono, además de prevenir embolización cerebral por aire, placas ateromatosas, trombos o otros restos celulares y debris tisulares.
Discusión
La circulación extracorpórea hoy es una tecnología ampliamente utilizada.
En el mundo, anualmente, son realizados en media 1.200.000 procedimientos cardíacos con circulación extracorpórea.
Solamente en los Estados Unidos, cerca de 700.000 cirugías cardíacas son realizadas por año.
En el Brasil, aproximadamente 40.000 operaciones con circulación extracorpórea son hechas cada año.
Se estima que esos números serán mayores futuramente, en función de necesidades aun no atendidas de la población.
La circulación extracorpórea es un procedimiento técnico influenciado por el empleo de numerosos dispositivos mecánicos y por respuestas variables de los pacientes.
La falta de estandarización de las técnicas y materiales utilizados en la CEC es observada a través de las variaciones de las formulaciones del perfusato, de los sistemas de monitoreo intraoperatoria, de las técnicas de administración de la cardioplegia y de los oxigenadores usados en los circuitos.
Esto puede llevar a intercurrencias en el transoperatorio que afectarán directamente la recuperación del paciente después de la cirugía.
La seguridad de los pacientes en uso de CEC constituye un tema de destaque entre las investigaciones.
Sin embargo, pocos son los trabajos que describen las intercurrencias frecuentemente encontradas en la práctica de la CEC en la actualidad.
Mejak y cols.et al evaluaron 671.290 procedimientos cardíacos realizados en 797 hospitales que utilizan circulación extracorpórea, durante dos años.
En ese estudio, fueron registrados 4.882 intercurrencias, correspondiendo a la ocurrencia de un incidente cada 138 perfusiones.
El estudio identificó los 10 tipos de intercurrencias más comúnmente encontradas: 1º Reacciones a la protamina; 2º Discrasias sanguíneas; 3º Fallas de la bomba de agua; 4º Aire en el circuito; 5º Coágulos en el circuito; 6º Disección arterial; 7º Fallas en los oxigenadores; 8º Intercambios de oxigenadores; 9º Fallas mecánicas en las bombas; y 10º Fallas de las bombas y consecuente uso de manivelas.
Además de eso, en esa investigación, fueron identificados algunos pacientes que presentaron accidente vascular encefálico, clasificado como injuria grave.
Otras ocurrencias menos frecuentes, sin embargo graves, fueron la embolia aérea masiva 23 ocurrencias y 6 óbitos y 11 transfusiones incompatibles, con dos óbitos.
Las intercurrencias que resultaron en injuria importante u óbito ocurrieron una cada 1.482 perfusiones.
Ese número significa que hubo progresos desde la década de 80, cuando ocurría una injuria grave o óbito cada 1.000 perfusiones.
Medidas preventivas para reducción de la incidencia de las complicaciones fueron sugeridas en algunos de los trabajos seleccionados, con todo, se debe dar énfasis a la importancia de la calidad del trabajo realizado por el equipo durante el acto quirúrgico.
La experiencia demuestra que los eventos ocurridos en la sala de operaciones son los que definen el resultado final del tratamiento quirúrgico.
La contribución del post operatorio es importante, pero, al mismo tiempo, relativa, pues frecuentemente es incapaz de revertir alteraciones graves resultantes de un acto operatorio inadecuadamente realizado.
El equipo de cirugía cardiovascular es numeroso y multidisciplinario, y su núcleo se constituye esencialmente de cirujano, anestesista y perfusionista.
La supervisión general del equipo, así como la interrelación con los demás especialistas, en todas las circunstancias, es de la responsabilidad del cirujano.
Mientras tanto, es incoherente considerar que el cirujano, a un mismo tiempo, realiza el acto quirúrgico y actúa como fiscal de las actividades de otro profesional, de cuyo desempeño depende la vida del paciente.
La participación del perfusionista en la seguridad de la CEC no puede ser ignorada.
Ese profesional desempeña un papel primordial en la seguridad de los procedimientos de CEC, sea por acción de los equipamientos o aparatos bajo su control, o sea por su acción direta.
Además de eso, la desatención, durante el procedimiento de cualquier miembro del equipo, sea por negligencia o por cansancio debido a una carga excesiva de trabajo, puede estar en el origen de eventos de extrema gravedad.
Los hospitales que realizan ese tipo de procedimiento y las instituciones de enseñanza deben crear un sistema articulado capaz de ofrecer educación continuada, además de otros mecanismos de incentivo para la mejora de la asistencia prestada.
Entre tanto, ningún dispositivo de seguridad substituye la comunicación constante entre los miembros del equipo, desde el planeamiento, hasta la ejecución y el término del procedimiento.
La CEC es determinada por el trabajo en equipo y este debe ser fundamentado en la adhesión de todos los profesionales que participan del procedimiento.
Conclusíon
A partir del análisis criterioso de los datos levantados, se puede concluir que la CEC ofrece riesgos cerebrovasculares comúnmente esperados en cirugías de gran tamaño.
Sin embargo, sus peculiaridades favorecen significativamente la ocurrencia de complicaciones neurológicas, justificando la relación frecuentemente encontrada en el fundamento teórico de artículos correlatos.
La metodología aplicada para selección de los estudios no contempla el análisis acerca de las complicaciones neurológicas en el perioperatorio no relacionadas al uso de la CEC, pues desentona en parte con el objeto de esta investigación.
Por lo tanto, es importante resaltar que este estudio identifica la ocurrencia de complicaciones neurológicas y los principales mecanismos responsables por la injuria cerebral influenciados por la CEC, según la muestra investigada.
Las especificidades de ese procedimiento levantadas en este trabajo que refuerzan la incidencia de lesiones neurológicas por isquemia y reperfusión fueron:
Esta última especificidad puede ser oriunda de varias situaciones incluidas en el manejo de la CEC ya referidas.
Después de la colecta y análisis de la muestra investigada, consideramos que los efectos de la CEC sobre el organismo humano, entre ellos los que determinan las complicaciones neurológicas, aun no están íntegramente elucidados.
Nuevos estudios fisiopatológicos son necesarios para consolidar esa área del conocimiento y permitir el surgimiento de técnicas capaces de reducir la incidencia y la extensión de las lesiones neurológicas.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
Esteartículo forma parte de tesis de especialización de Natia de Freitas Barbosa, por la Universidade Federal de Minas Gerais.
Introducción
En la última década, se observa que las tasas de incidencia y mortalidad de la tuberculosis vienen decreciendo en las seis regiones definidas por la Organización Mundial de la Salud OMS y en la mayoría de los 22 países, que concentran 80% de la carga de TB en el mundo, entre los cuales está Brasil, que ocupa la 19º posición.
La tuberculosis todavía se presenta como un grave problema de salud pública con aproximadamente 9 millones de casos nuevos y 1,5 millones de muertes a cada año .
En Brasil, la tuberculosis mata anualmente 4.500 brasileños y es la primera causa de muerte en pacientes con Sida .
A pesar de la reducción del número de casos de la enfermedad en el país, en poblaciones vulnerables y viviendo en grandes ciudades, las tasas de incidencia se han elevado substancialmente .
La tuberculosis, que es una emergencia global , está en la agenda de políticas gubernamentales de diversos países.
El Ministerio de la Salud de Brasil, para alcanzar las metas mundiales de reducción de la carga global de la tuberculosis mortalidad e incidencia, hasta 2015, en hasta 50% en relación al índice de 1990, viene - con el Programa Nacional de Control de la Tuberculosis PNCT y orientado por la estrategia STOP-TB - recomendando a los municipios la implantación y sustentabilidad de la estrategia Directly Observed Treatment Short-Course DOTS para la mejoría de las condiciones de diagnóstico de laboratorio, tratamiento bajo supervisión con suministro continuo de los medicamentos y un sistema de información y registro adecuado para monitorización del desarrollo del Programa .
En articulación con la Política Nacional de Atención Básica, el PNCT busca, desde 2006, intensificar la descentralización de las acciones de diagnóstico y tratamiento de la TB para la Atención Básica.
Además de eso, busca mecanismos para fortalecer el control social y garantizar la sustentabilidad de las acciones .
Delante de la complejidad epidemiológica de la TB y de los desafíos a los sistemas y servicios de salud para eliminación de la enfermedad en el siglo XXI, es relevante la evaluación del Programa de Control de la Tuberculosis PCT precedida por un Estudio de Evaluabilidad EE, el cual es un procedimiento y método importante para verificación de la viabilidad de una evaluación sistemática del desempeño del Programa .
Internacionalmente, el uso del EE en diferentes programas, disciplina y contextos son evidentes .
Un estudio realizado en Canadá examinó la viabilidad de evaluación del programa para sobrevivientes de tortura.
Específicamente sobre la tuberculosis, el uso de un modelo lógico del programa de acción comunitaria para prevención de la Tuberculosis en la salud púbica, en Ontario, Canadá, es mencionado al describir el uso de intervención basada en la Carta de Ottawa .
En Brasil, en salud, los trabajos son escasos.
Se destacan trabajos sobre políticas de recursos humanos y salud de la mujer ; con enfoque en tuberculosis, evaluación de intervenciones de control de la TB en los programas de Niterói RJy Amazonia Legal .
En la perspectiva de fundamentar aplicaciones futuras de modelos evaluativos para el PCT, este trabajo objetiva verificar si el programa es evaluable, examinar la viabilidad de construcción de un modelo evaluativo del Programa y proponer recomendaciones para realizar investigaciones evaluativas futuras.
Se trata de un estudio de evaluabilidad o preevaluación que examinó la viabilidad de construcción de un modelo evaluativo del PCT. Fue realizado en el período de agosto de 2011 a junio de 2012, en la Unidad de Referencia de Control de la Tuberculosis en Campina Grande, estado de Paraíba.
De conformidad con la Resolución 196/96 del Consejo Nacional de Salud, el proyecto de investigación fue aprobado por el Comité de Ética en Investigación de la Universidad Estatal de Paraíba con el nº CAAE 0394.0.133.000.11.
Los estudios de evaluabilidad son esenciales para la descripción de un programa, mediante la identificación de metas, objetivos y acciones; estructuración del modelo lógico basado en los recursos, actividades, impactos esperados y las posibles relaciones de causas entre eses elementos; definición de preguntas evaluativas; delineamiento de un modelo de evaluación; identificación de los participantes o interesados en la evaluación , así como proposición de recomendaciones para el programa y la relevancia de la ejecución de la evaluación.
La elaboración del modelo lógico tuvo como finalidad mostrar de forma sistematizada los aspectos que fundamentan el PCT, por medio de descripción detallada entre recursos, actividades, resultados esperados y de relaciones entre esos elementos .
A lo largo del proceso de definición del modelo lógico, es relevante su revisión y, caso sea necesario, su readecuación de modo a incorporar nuevos aspectos no percibidos en su elaboración inicial, objetivando tornarlo una herramienta útil en la fase de delimitación del enfoque de la evaluación .
En la estructuración del modelo lógico, fueron utilizadas las técnicas de análisis documental y entrevistas con informantes clave.
En el análisis documental fueron incluidos los documentos técnicos institucionales disponibles en la página web www.saude.gov.br: Manual de Recomendación para Control de la Tuberculosis y Tratamiento Directamente Observado de la Tuberculosis en la Atención Básica - Protocolo de Enfermería , que posibilitaran el entendimiento de la teoría del programa mediante la descripción de las intervenciones, niveles de gestión que participan en la operacionalización del programa, identificación y análisis de los componentes del programa.
La apreciación de la versión preliminar del Modelo Lógico - que objetivó verificar los componentes y si el diagrama propuesto representaba la lógica del programa - fue realizada con médico y enfermero del PCT en una unidad de salud de referencia, utilizando entrevistas semiestructuradas con guión propuesto por MClaughlin y Jordan .
Después de la construcción del modelo lógico, fue elaborada la matriz de relevancia de los indicadores, cuyos criterios e indicadores fueron sometidos a apreciación con la técnica del Grupo Nominal , con 8 especialistas entre profesionales del PCT e investigadores del área de evaluación.
Al final, fueron calculados promedios para evaluar la importancia atribuida y la desviación estándar DE para verificar el grado de consenso sobre los criterios presentados.
La matriz de preguntas evaluativas fue elaborada con base en la investigación bibliográfica y en el modelo lógico del programa.
En la fase convergente, las preguntas fueron dirigidas al enfoque de la evaluación implantación del PCT, considerando las inicialmente formuladas en el estudio y las entrevistas con los interesados en la evaluación fase divergente .
En la actualidad, la diversidad de las características organizacionales del acceso al diagnóstico de la TB repercuten en el manejo adecuado de la enfermedad en los sistemas locales de salud y refuerza la realización de una investigación evaluativa con enfoque en los aspectos operacionales del PCT.
Dentro de esa perspectiva, el municipio de Campina Grande PB, escenario del estudio de evaluabilidad, se caracteriza por ser uno de los municipios prioritarios para el control de la enfermedad en Brasil, cuyas intervenciones de control de la enfermedad son desarrolladas en las unidades de salud de la familia y por la unidad de referencia para los casos de TB.
En relación al diagnóstico y tratamiento se verifica la centralización del diagnóstico en la unidad de salud de referencia y una baja efectividad en la realización del tratamiento directamente observado TDO por los equipos de la Estrategia Salud de la Familia ESF.
Los documentos normativos del PCT analizados para la construcción del modelo lógico, el Manual de Recomendación de Control de la Tuberculosis detallan los siguientes componentes del programa: Planificación y Administración, Atención a la Salud, Informaciones Estratégicas, Desarrollo Institucional y Humano y por último, Comunicación y Movilización Social.
Además de eso, son descritas las atribuciones y competencias de cada nivel de gestión del SUS que participan en el control de la tuberculosis.
Durante la construcción del modelo lógico, fue posible discutir la concepción del programa, sus objetivos y acciones de control de la Tuberculosis.
El programa es concebido como un conjunto de "estrategias innovadoras que objetivan ampliar y fortalecer la estrategia DOTS, con enfoque en la articulación con otros programas gubernamentales para ampliar el control de la tuberculosis y de otras enfermedades concomitantes por ejemplo, el Sida ".
A pesar de privilegiar la descentralización del control de la tuberculosis para la atención básica de modo a garantizar el acceso al diagnóstico y tratamiento a la persona con TB, la descentralización no está claramente explicitada entre los componentes del Programa.
El Modelo Lógico Figura 1 posibilitó la identificación de las actividades a ser realizadas en el ámbito municipal para cada componente del programa objetivando la interrupción de la cadena de transmisión de la TB y la reducción de su morbimortalidad.
Se consideraran las atribuciones y competencias de las instancias Federal, Estatal y Municipal y la estructuración de la atención a la persona con TB propuesta en los documentos para relacionar las actividades compatibles con los cincos componentes específicos para la gestión municipal.
Además de los subcomponentes establecidos por el Programa en los componentes Atención a la Salud e Informaciones Estratégicas, nuevos subcomponentes fueron acrecentados a los componentes: Planificación y Administración, Desarrollo Institucional y Humano Comunicación y Movilización Social Figura 1 de modo a caracterizar la estructura disponible y las acciones a ser ejecutadas para consecución de los objetivos y de los resultados esperados.
A medida que los componentes del modelo lógico iban siendo presentados, se verificaba el flujo de recursos y resultados mediante la formulación de las siguientes preguntas: ¿Los recursos listados permiten la realización de la actividad?
¿Las actividades propuestas atienden a los componentes?
¿Las actividades posibilitan el alcance de los resultados? y ¿Con los resultados alcanzados es posible que el programa produzca impacto?
La matriz de relevancia de los indicadores Figura 2 fue construida considerando que la evaluación del programa debe ser basada en parámetrosy, para cada componente del modelo, fueron definidos criterios, indicadores y estándares relacionados a la estructura y al proceso.
Las preguntas evaluativas resultantes del análisis del modelo lógico y de las entrevistas fueron: ¿Qué puede ser cambiado en el contexto local para favorecer la ejecución de la intervención? y ¿Los procesos que participan en la producción y organización del cuidado de las acciones de control de la tuberculosis y los resultados proporcionan la calidad de la atención?
Discusión
El estudio evidencia la necesidad de incorporar nuevas actividades al contexto político institucional para cumplimento de metas establecidas internacionalmente , con destaque para la efectiva descentralización de la intervención para la estrategia de la salud de la familia.
El modelo lógico puede ser usado como herramienta para evaluación y acompañamiento del programa de modo a explicitar sus efectos .
Por tanto, los elementos abordados en cada componente muestran, entre sí, una relación de interdependencia que permite el alcance de los resultados esperados.
La proposición de los subcomponentes - educación permanente y producción de material de instrucción, fortalecimiento del control social y fortalecimiento de la participación popular para enfrentamiento de la tuberculosis - podrá contribuir para la participación y articulación efectiva de los diversos actores participantes en el control de la tuberculosis, inclusive para acciones intersectoriales para producción de vínculo entre enfermos y equipos de salud de la familia .
El esquema visual del PCT amplia su entendimiento, lo que refuerza el uso del modelo lógico propuesto en el ámbito municipal para la formulación de un modelo de evaluación en el contexto de la atención básica que posibilite la inclusión de procesos decisorios para la mejoría del programa.
Se destaca que el modelo propuesto podrá ser revisado de modo a incorporar nuevos aspectos en función de los avances en la política de control de la tuberculosis.
En la matriz de relevancia de los indicadores se percibe que a través de los criterios, indicadores y estándares previamente elaborados es posible emitir un juicio de valor sobre el PCT para verificar si los resultados de la intervención están procesándose conforme lo planificado y están alcanzando el público objetivo del programa .
Las preguntas evaluativas son decisivas para el éxito de la evaluación por delimitar lo que será evaluado en articulación como el enfoque de la evaluación .
Conclusión
El Programa de Control de la Tuberculosis es un programa evaluable a partir de sus elementos estructurales y consecuentemente la definición de indicadores de estructura y proceso podrá contribuir en la producción de conocimiento y en la mejoría de las acciones de control, minimización de su imagen social negativa y reducción de daños.
Al confrontar el modelo lógico con la realidad, se observan limitaciones en la operacionalización del componente atención a la salud en lo que se refiere a la descentralización de las acciones para la atención básica.
Es pertinente explicitar objetivamente los medios necesarios para la operacionalización de esa descentralización.
En los demás componentes, el análisis lógico operacional del programa evidencia la adecuación de los objetivos para su enfrentamiento.
Se recomienda proceder a una evaluación sumativa, con enfoque en el análisis de los efectos de la intervención en la reducción de la morbimortalidad.
Se resaltan dificultades político administrativas de participación de los gestores en la investigación considerando que su presencia favorece el análisis de las diversas fases del estudio y la orientación del enfoque del programa.
En la actualidad la importancia de la ciencia como un sector estratégico para la sociedad del conocimiento se acentúa.
La producción, publicación, traducción, y la aplicación de la información científica es fundamental para su potencial como fuente de desarrollo personal, social y económico.
El desarrollo de tecnologías de la información y comunicación ha impulsado la globalización y la revolución socio-cultural.
Las publicaciones electrónicas promueven cambios en la comunicación científica, permitiendo que las revistas sean accesibles a las partes interesadas en cualquier parte del mundo.
Las posibilidades que surjan del libre acceso a los productos a través de Internet han contribuido a la democratización del flujo de información científica.
En este contexto, las instituciones educativas y organismos de financiación, han utilizado las publicaciones en periódicos como criterio para evaluar el mérito del profesor-investigador, estimulando así el crecimiento progresivo de la demanda de espacios para difundir los resultados de proyectos de investigación.
La Revista Brasileña de Enfermería - REBEn - como medio de la difusión de la ciencia producida por la enfermería brasilera, también se une a los nuevos modos de acceso al conocimiento.
Por lo tanto, consolidados en septiembre 2008, el compromiso anunciado en abril de ese mismo año, la sumisión on-line de los manuscritos presentados a la revista.
A partir de ahí, a unos 1.130 manuscritos fueron sometidos a análisis, 171 de ellas están en proceso de revisión por pares, 199 están en la etapa de análisis de los metadatos, 93 en edición y unos 600 fueron archivados o rechazados por problemas y otras deficiencias en los metadatos, que no cumplían las normas para su publicación.
El último dato preocupa a nosotros, porque puede indicar que muchos los investigadores enfrentan dificultades en la publicación de artículos en revistas nacionales e internacionales.
Y, entre estas dificultades estan las relativas a las normas de referencias y citas en el texto, el número de palabras y contenido de los resúmenes, número de páginas del manuscrito, la insuficiencia de la muestra y la descripción de los instrumentos, inconsistencia del contenido del manuscrito, abordaje superficial del objeto de investigación, la revisión inadecuada de la literatura, entre otros.
Las dificultades en la producción de manuscritos son contrarios a los datos registrados en el área de Enfermería de la CAPES que apuntan avances y la consolidación del conocimiento científico, tecnológico y de innovación en el campo de enfermería por la formación de recursos humanos de alto nivel de calidad de maestro académico y profesional y doctorado.
El área actualmente cuenta con más de 35 programas de estudios de postgrado, con aproximadamente 400 grupos de investigación registrados en el directorio de Grupos de Investigación del CNPq y más de 130 investigadores con apoyo de productividad en investigación del CNPq, este crecimiento requiere un compromiso igual con la calificación de la producción del área.
Los periódicos científicos son considerados vehículos de importante interés social y académico pala la comunidad científica.
La calidad de la publicaciones en periódicos nacionales se centra principalmente en la preocupación por estrategias de incentivos y la expansión de las habilidades de los investigadores para difundir los resultados de sus investigaciones, construyendo habilidades para la redacción de los manuscritos que se ocupan de la objetividad, se centran en los objetivos del estudio, con la habilidad de escribir de manera comprensible, clara y organizada.
El Foro de Editores de Revistas Científicas de Enfermería, se reunió durante el 62º Congreso Brasileño de Enfermería en Florianópolis, discutieron la necesidad de buscar estrategias que promuevan la formación de los autores, proporcionando oportunidades para el intercambio de experiencias entre los investigadores, revisores y editores.
Aunque difícil, el compromiso del Director de Publicaciones y Comunicación Social de la Asociación Brasilera de Enfermería - para el período 2010 - 2013 está dirigido a el alcance de esta estrategia de cualificación de la difusión de conocimiento producido por la enfermería brasilera.
Otro aspecto importante es el esfuerzo que la enfermería brasilera ha estado llevando a cabo para proyectar en el mundo su producción científica, ampliar la inclusión de sus periódicos en bases de datos reconocidos por comunidad científica internacional, como Scopus, Web of Science, y Medline, entre otros.
La Revista Brasilera de Enfermería al compartir esta meta hay publicado desde 2008 hasta 2010, 373 artículos y obtuve un factor de impacto de 0,2890 en los últimos tres años.
Registró entre los años 2008 y 2010, próximo a 1.750.000 accesos a el periódico en Portugués y 50.000 en Inglés.
Los sistemas de seguimiento y evaluación de la actividad científica, expreso en las publicaciones es ahora una necesidad real e innegable, se constituye en una herramienta para definir la distribución de los recursos disponibles para el financiamiento de la investigación.
Por lo tanto, los indicadores bibliométricos pueden proporcionar información confiable sobre la situación de la producción, difusión y traslación de conocimientos en diferentes áreas.
En esta perspectiva, el proceso y los resultados de la actividad científica así como su impacto en las prácticas profesionales dependen de la calidad su comunicación y los periódicos científicos son el vehículo de esta difusión del conocimiento generado para la sociedad.
Por lo tanto, los avances de la ciencia ganarán reconocimiento y credibilidad en función de sus publicaciones en periódicos científicos de impacto en nivel nacional y internacional.
Por lo tanto, al finalizar nuestra gestión en la Dirección de Publicaciones y Comunicación Social de la Asociación Brasilera de Enfermería en el período 2007-2010, reafirmamos que el objetivo de la REBEn seguirá siendo la permanente búsqueda de la pertinencia, la innovación y la potencialidad de impacto, con el objetivo de contribuir el desarrollo científico y tecnológico del área de conocimiento de la enfermería.
Introducción
Las competencias esenciales en salud pública - definidas por los conocimientos, por las habilidades y por las actitudes - para la práctica profesional en la atención a la salud pública, que son relevantes para la toma de decisiones y resolución de problemas de salud de la población, de forma eficaz y eficiente.
Nos referimos a las competencias que todo profesional de salud actuante en salud pública debe poseer, independiente del escenario de la práctica en que desarrolla sus actividades.
El Marco Regional de Competencias Esenciales en Salud Pública MRCESP puede ser un instrumento para caracterización de los conocimientos, habilidades y actitudes relacionados a la salud pública.
El documento surge en respuesta a los desafíos apuntados por la región de las Américas para facilitar la formación de excelencia, colaborar y dar consistencia a la fuerza de trabajo en salud pública/colectiva de los sistemas de salud.
La estrategia fundamental de esta propuesta se guía en los siguientes ejes fundamentales: construcción del MRCESP; medición de las competencias; y planificación de capacitación regional y nacional, entre otras iniciativas como el campo virtual de la salud pública.
El MRCESP complementa otras estrategias centrales de la Organización Panamericana de la Salud OPAS, de la Organización Mundial de Salud y de la Organización de las Naciones Unidas, como la Atención Primaria a la Salud, las Funciones Esenciales de Salud Pública FESP y los Objetivos de Desarrollo del Milenio.
La construcción del MRCESP tuvo como base las reuniones organizadas entre 2005 y 2008 por el Proyecto de Recursos Humanos para la Salud de la OPAS.
Algunos países fueron designados para la elaboración de los dominios; Brasil quedó responsable por el primer dominio, Perú por el segundo, Puerto Rico por el tercero, Colombia por el cuarto, Chile por el quinto y México por el sexto dominio.
Estos encuentros convergieron para la importancia del entrenamiento dirigido al desarrollo de recursos humanos para la salud pública en la Región de las Américas, para la consolidación de los planes de formación y actualización continua, así como, para la necesidad de definir competencias esenciales, con enfoque orientador del desempeño en el trabajo en el campo de la salud.
Estos dominios fueron elaborados a partir de las FESP, instrumento definido por la OPAS, que describe tendencias de competencias y acciones necesarias por los sistemas de salud para que el objetivo central de la salud pública sea atendido.
Buscando profesionales preparados para la realidad del modelo asistencial predominante en Brasil y de su contexto epidemiológico, destacamos la importancia de la realización de estudios en el área de desarrollo de recursos humanos en salud, que apunten para nuevos modelos de trabajo, fundamentados en nuevas formas de enseñar y de administrar, con la finalidad de ser capaces de realizar los cambios que se presentan en el modelo de atención a la salud.
Para esto, el MRCESP puede ser un referencial, que adoptado, contribuirá para la construcción de instrumentos que auxilien en el desarrollo de los profesionales.
Frente a esto, se justifica la traducción y adaptación de ese documento al contexto brasileño.
A partir de lo expuesto, este estudio tuvo como objetivos traducir para el portugués de Brasil y adaptar para la realidad brasileña las competencias esenciales para profesionales de salud pública, sugeridas por la Organización Panamericana de la Salud, descritas en el documento Marco Regional de competencias esenciales en salud pública para los recursos humanos en salud de la región de las Américas.
Se trata de una investigación metodológica para la traducción y adaptación transcultural de las competencias esenciales en salud pública sugeridas por la OPAS para los recursos humanos en salud, que siguió recomendaciones internacionales.
La traducción y adaptación transcultural siguió las fases: 1.
Autorización del autor principal y de la OPAS para la traducción; 2.
Traducción inicial; 3.
Síntesis de las traducciones y consenso; 4.
Retrotraducción back-translation; y, 5.
Composición de un comité de especialistas.
Esas recomendaciones sirven para traducción y adaptación cultural de instrumentos de investigación.
En este artículo, los procedimientos adoptados sufrieron variaciones porque se consideró que la traducción y adaptación cultural partieron de un documento de la OPAS y no de un instrumento de investigación.
Por tanto, no fue realizada la fase de aplicación del pretest para la evaluación psicométrica y se encerró con la fase de evaluación de contenido por el comité de especialistas.
El proceso de traducción y adaptación transcultural requiere un método específico con la finalidad de conseguir equivalencia entre el idioma de origen y aquel al que será traducido.
Para instrumentos y documentos a ser utilizados por culturas diferentes del idioma de origen, lo ideal es que no sean apenas traducidos lingüísticamente y si, adaptados culturalmente para mantener la validez de contenido del instrumento en las diferentes culturas, situación que demanda planificación antes de iniciar el proceso.
Este proceso de traducción y adaptación fue realizado en el período de marzo de 2014 a marzo de 2015, en el sur de Brasil.
La primera fase constó de la solicitud de permiso para la traducción y utilización del documento en referencia Marco Regional de competencias esenciales en salud pública para los recursos humanos en salud de la región de las Américas a su primer autor y para la Organización Panamericana de la Salud, institución que dirigió la construcción colectiva de este documento por los especialistas.
La segunda fase, denominada traducción inicial de la versión original del documento en español para la lengua portuguesa, fue realizada por tres traductores independientes, calificados, denominados de T1, T2 y T3, que atendían a los siguientes criterios de inclusión: competencia en el idioma español, vivencia en países que tenían como idioma el español, y dominio del portugués.
El contacto inicial con esos traductores fue realizado por e-mail y después de aceptar participar de la traducción, fue enviada una versión original del documento a los mismos.
En esta fase, el primer traductor T1 fue una enfermera con formación stricto sensu de doctorado en Salud Pública, en un país de lengua española, con fluencia en la lengua y conocedora de los términos específicos del documento, que estaba consciente de los objetivos de la investigación.
El segundo traductor T2, enfermero, nació en España y era fluente en la lengua portuguesa.
El tercero traductor T3 era especialista en la lengua española, nativa de país en que el idioma es el español, actuaba en traducciones de materiales de español para el portugués.
El segundo y tercer traductor, desconocían los objetivos de la investigación; esto con la finalidad de percibir errores de interpretación y ambigüedades en las versiones traducidas por ellos.
En la tercera fase de la investigación, en la síntesis de las traducciones y consenso, el investigador produjo una síntesis de las tres versiones traducidas del español para el portugués, que fueron analizadas individualmente para identificación de divergencias entre las traducciones.
Las versiones traducidas fueron encaminadas a los traductores por e-mail, con las divergencias destacadas, para comparaciones entre su traducción y las otras versiones traducidas con el documento original.
En la cuarta fase - retrotraducción o traducción de vuelta para el español back-translation - el primer traductor T1R de la versión en portugués para el español era especialista en español, actuaba profesionalmente como traductor e intérprete de la lengua en cuestión y era nativo de un país de América Latina que tenía como idioma el español.
La segunda traductora T2R, formada en Letras - con énfasis en Español - actuaba como docente y traductora de la lengua española, también nativa de un país de América Latina de idioma español.
Se comparó la versión original del documento y la versión que fue retrotraducida con el objetivo de verificar la fiabilidad del documento en traducción y adaptación cultural.
Para esto, se realizó una webconference, debido a la dificultad de una reunión presencial, ya que todos los traductores se encontraban en locales diferentes de los investigadores.
Como resultado de esta fase, se obtuvo una nueva versión en español y la versión definitiva en portugués P3.
En la quinta fase, para la adaptación cultural, evaluación del contenido y análisis de la equivalencia transcultural, se formó un comité compuesto por: dos enfermeros docentes del área de salud colectiva, un odontólogo y un médico actuantes en la administración de la atención básica del municipio estudiado y una profesora del Curso de Letras - énfasis en Español, todos con dominio de la lengua española.
Los miembros del comité de especialistas fueron seleccionados conforme los siguientes criterios de inclusión: tener dominio del español; ser profesional de salud actuante en la docencia, investigación o en la práctica de administración en salud colectiva; o ser profesional de la lengua estudiada.
De esta fase, se obtuvo la definición de la versión final en portugués con base en la inexistencia de divergencias apuntadas por los miembros del comité de especialistas de la adaptación cultural.
La investigación fue aprobada por el Comité de Ética en Investigación con seres Humanos - CEI de una universidad pública brasileña con CAAE: 36031414.0.0000.0102 y Parecer nº 832.463.
En la traducción de los nombres de los seis dominios, no existió diferencia en la traducción en 66,7 % N=4, y en 33,3 % N=2 ocurrieron divergencias en los dominios uno y cuatro, los que fueron solucionados con discusión entre traductores e investigador.
La Figura 2 presenta los resultados de la traducción y adaptación cultural del nombre y descripción de cada dominio del MRCESP después de la realización de las cinco fases metodológicas.
En todos los dominios fueron encontradas divergencias en la traducción de la descripción de las competencias, pero la mayoría, arriba de 80%, obtuvo consenso en durante las discusiones; lo mismo sucedió con las palabras apuntadas como divergentes.
Los términos o palabras que tuvieron la misma traducción entre los traductores no fueron presentados en la reunión de consenso.
Después del consenso de los términos con divergencias en la traducción inicial, se obtuvo la primera versión traducida para el portugués.
Esa versión fue encaminada para la retrotraducción y no existieron divergencias significativas entre la traducción de esta versión en portugués retrotraducida y la versión original del documento en la lengua española.
La primera versión en portugués fue sometida al comité de especialistas para la adaptación cultural y para el análisis de las equivalencias semánticas, culturales, idiomáticas y conceptuales del documento traducido, lo que resultó en pequeñas alteraciones.
Así, después del comité de especialistas, se obtuvo la versión definitiva del documento traducida.
Discusión
A pesar de que las competencias esenciales fueron sugeridas para América Latina, el proceso de traducción y adaptación al contexto brasileño evidenció mayor dificultad para alcanzar el consenso en la traducción inicial, la que fue realizada por tres traductores independientes.
El comité de especialistas ocurrió de forma que las versiones fuesen revisadas y realizada la adaptación cultural.
El primer dominio, Análisis de la Situación de Salud, describe las competencias necesarias para el profesional de salud pública realice este análisis; así éste podrá ser un instrumento de apoyo a la toma de decisiones y planificación de las acciones de salud, definiendo prioridades y construyendo escenarios prospectivos que consideren la evaluación de acciones, programas y políticas de salud.
Las competencias del segundo dominio, Vigilancia y Control de Riesgos y Daños, se muestran importantes para el profesional de salud pública, ya que la vulnerabilidad socioambiental es resultado de procesos sociales y cambios ambientales, que son una combinación de dificultades en las condiciones de trabajo, renta, salud y educación y, también aquellos relacionados a la falta de habitaciones saludables, seguras y con saneamiento, lo que hace que ciertos grupos poblacionales, en especial los más pobres, también sean vulnerables a desastres.
En Brasil, las acciones de vigilancia en salud obtuvieron algunas conquistas, entre las cuales se citan: 1 el uso sistemático y regular de investigaciones de factores de riesgo comportamentales, como el Vigitel, para captar cambios en las tasas de prevalencia de comportamientos y en los riesgos para la salud; 2 la notificación universal de eventos significativos, como el caso de la violencia interpersonal; 3 el uso de datos administrativos, como los de emergencia y hospitalarios y para rastrear lesiones; y 4 las técnicas de enlace de datos linkage y de captura y recaptura para la evaluación de procesos en sistemas de información.
Sobre las competencias del tercer dominio, Promoción de la Salud y Participación Social, estas se fortalecen con el consenso sobre la importancia de la inserción de los ciudadanos en la producción del cuidado.
El profesional competente en este ámbito puede ampliar su actuación al contribuir de modo asertivo para el desarrollo de reformas en los sistemas de salud, con la finalidad de impulsar proyectos de ciudadanía y participación en la toma de decisiones y en el delineamiento de objetivos colectivos.
Las políticas de salud y de educación, al apuntar directrices para la formación y actuación del profesional de salud, llevan en consideración la promoción de la salud.
Este enfoque todavía persiste, a pesar de que los servicios de salud, durante su operacionalización y delante de la demanda, se preocupan más con la atención al problema de que con la promoción de la salud.
El cuarto dominio, denominado Políticas, Planificación, Regulación y Control, demanda del profesional competencias dirigidas al conocimiento de la realidad sanitaria local, con la finalidad de implementar medidas fundamentadas en las necesidades de salud de la población.
La utilización de la planificación de forma racional en la lógica epidemiológica contribuye para dirigir la formulación y la evaluación de políticas de salud.
El desarrollo y adquisición de las competencias del quinto dominio, titulado Equidad al Acceso y Calidad en los Servicios Individuales y Colectivos, es percibido como factor de impacto para garantizar el acceso universal a la salud, a ser alcanzado con el rompimiento de barreras que imposibilitan la utilización de los servicios de salud integrales, de forma equitativa.
En este sentido, los recursos humanos tienen un papel central, inclusive cuando son percibidas grandes dificultades sobre ese tema en la atención primaria a la salud.
Las competencias del sexto dominio, Salud Internacional y Global, son tan importantes como las actuales, y en tiempos de globalización, es imprescindible que el profesional de la salud pública posea esas competencias.
El término salud global extrapola la división existente entre ricos y pobres, desarrollados y en desarrollo, así como las líneas de las fronteras nacionales.
Tiene su enfoque en las posibilidades culturales, sociales, económicas y políticas que delinean el ámbito mundial.
Para ser solucionados, los problemas de salud global requieren de cooperación internacional para enfrentar cuestiones que se refieren a causas de muertes que ocurrieron en el pasado en Brasil, pero que todavía son problemas prioritarios en otros países, como la desnutrición y la mortalidad infantil.
En el presente y en el futuro, la colaboración entre países demanda la superación conjunta de desafíos para avanzar en el cuidado de las violencias y enfermedades crónico-degenerativas, como las enfermedades: cardiovasculares, pulmonares, cáncer y diabetes.
La salud global incluye también cuestiones de orden preventivo dirigidas a diferentes poblaciones, teniendo como ideal alcanzar una mayor equidad y acceso a la atención a la salud para todos.
En lo que se refiere al debate sobre la construcción de modelos de competencias para la salud pública, en 2008 ocurrió el movimiento de la Galway Consensus Conference, que, frente a un nuevo escenario de salud, evidenció una preocupación internacional con el tema en esa área y por la demanda de profesionales preparados enfrentar la situación.
La identificación de esas competencias tiene como objetivo el desarrollo de la fuerza de trabajo, ya que sirve como punto de partida y refuerzo para que las organizaciones de salud comprendan la necesidad de este tipo de inversión, con la finalidad de mejorar la prestación del cuidado a la salud.
Eso significa que es papel institucional resolver problemas de salud de la población de manera eficaz y eficiente, con requisitos necesarios para todos los profesionales, que ejerzan la actividad profesional en la salud pública, independientemente del campo de actuación o de la actividad desarrollada.
De forma más específica, las competencias esenciales pueden ser utilizadas en la evaluación de desempeño del personal que actúa en la salud pública, con la finalidad de identificar la necesidad de formación, desarrollo y planificación para la educación permanente y elaboración en la descripción del trabajo.
Por esto, las organizaciones que prestan servicios de salud pública pueden interpretar y adaptar las competencias esenciales de forma a atender sus necesidades organizacionales específicas.
Consideraciones finales
Este estudio permite la utilización de las competencias traducidas y adaptadas al contexto brasileño, como un referencial sobre lo que se espera de los recursos humanos que actúan en la atención a la salud pública en Brasil, ya que éste define conocimientos, habilidades y actitudes relacionadas con esa área.
Por tanto, se destaca que el documento traducido posee potencial de aplicación y utilización en la producción de conocimiento y en las varias dimensiones de la práctica profesional de la salud colectiva/pública de Brasil; también posee potencial para colaborar a mejorar la atención a la salud prestada a la población.
Se sugiere realizar investigaciones futuras sobre la utilización de este referencial de competencias en la atención a la salud colectiva/pública.
En el proceso del desarrollo del ser humano, los atributos del cuidar son fundamentales y no existe una persona mejor para hablar, demonstrar y dedicarse al cuidado de los hijos que los padres.
Estos ejercen una forma de cuidado especial y, muchas veces, esta se vuelve su razón existencial y esencial para el desarrollo de los hijos.
Sin embargo, algunas deficiencias pueden interferir en el cuidado de los hijos y es importante que los profesionales de la salud evalúen como se sienten esos padres, cuáles son sus dificultades y que auxilios necesitan.
Para subsidiar la reflexión, se realizaron entrevistas en profundidad, técnica dinámica y flexible, útil para la aprehensión de una realidad, teniendo como cuestión orientadora: hable sobre su experiencia, como ciego, en el cuidado de sus hijos.
Los sujetos fueron padres que tuvieron hijos después de quedar ciegos y que aceptaron participar del estudio después de firmar el término de consentimiento libre y esclarecido, aprobado en el Comité de Ética en Investigación de la Universidad Federal de Ceará COMEPE, bajo el nº 345/05.
Se seleccionó un padre y una madre ciegos, identificados como María y José.
María, 28 años, casada, ama de casa, estudiante de enseñanza fundamental, madre de cuatro hijos.
José, 53 años, casado, padre de dos hijas, servidor público.
A partir de la lectura exhaustiva de las entrevistas se procedió a efectuar recortes agrupados en dificultades y estrategias encontradas para cuidar de sus hijos.
En las tablas encontramos categorías temáticas que permiten una mejor visualización.
Amamantar requiere ayuda para ser realizado correctamente y prevenir problemas en la mama puerperal y el desmame precoz.
Una buen agarre es fundamental para prevenir problemas en la mama y propiciar el vínculo afectivo.
María refirió dificultad en el baño, inseguridad sobre la temperatura del agua, ocurrencia de accidentes, productos a ser utilizados en la higiene del niño.
Utilizar el tacto y el olfato para cuidar del niño, la disposición de los utensilios y las medidas de seguridad transmiten autoconfianza a la madre y preservan el bienestar del niño.
Para administrar medicamentos líquidos, los padres adoptan vasos con dosis única, lo que permite percibir cuando está lleno por medio del toque.
Los accidentes domésticos son prevenidos manteniendo lo smateriales de limpieza, productos tóxicos y cáusticos en locales adecuados y los niños lejos de la cocina, de ventanas y escaleras.
La prevención de accidentes hace parte de la habilitación de las personas ciegas en las actividades de la vida diaria y los primeros socorros pueden ser enseñados con tecnología educacional adecuada.
José destaca su responsabilidad como padre y manifiesta repudio por los que delegan ese papel y se apoyan en el hijo vidente, en un momento de la vida en que el niño más lo necesita.
A pesar de eso, los padres ciegos encuentran estrategias para cuidar de sus hijos.
Las estrategias adoptadas por los padres ciegos para cuidar de sus hijos se apoyan en los sentidos remanecientes, el tacto, el olfato y la audición.
Usar redes de apoyo es fundamental para auxiliar, en el cuidado de los hijos, a la madre ciega que las asoció con estrategias independientes de cuidar.
María fue apoyada por la hermana que le enseñó a alimentar, bañar.
Contó con la solidaridad de la vecina que la socorría en situaciones imprevistas, cuando llevaba el niño al pediatra, recibía instrucciones como identificar fiebre y secreción en heridas.
Para alimentar su hijo con cuchara, asegura la cabeza del niño para tener noción de la posición de la boca.
Las porciones sólidas son ofrecidas con la cuchara en pequeña cantidad y las líquidas, en vaso.
La palabra clave usada fue agarrar, o sea, tocar al niño, palpar el alimento, sentir la temperatura de la piel y del agua.
La organización de los objetos es fundamental para la ejecución del cuidado con los hijos.
La autonomía fue colocada en evidencia, inclusive habiendo sido enfatizada la búsqueda de apoyo de otras personas.
Al administrar medicinas en gotas, sienten en los dedos las gotas que caen.
Sí bien la legislación prevé la identificación de las medicinas en braille, esto todavía no fue plenamente implementado.
Las recetas médicas transcritas para el braille también es un derecho del ciego.
Los profesionales de la salud admiten no dominar habilidades para asistir a estas personas, relatan no saber comunicarse con personas ciegas y sordas.
La ocurrencia de accidentes domésticos muestra que el domicilio y las medidas preventivas no son adecuadas.
Las actividades de la vida diaria a ser realizadas por los ciegos incluyen cocinar, lavar, planchar, limpiar la casa y hacen parte de la habilitación recibida en escuelas especiales.
Los ciegos utilizan medios no visuales para establecer relaciones con las personas y con los objetos que los rodean.
Jamás se debe privarlos de una experiencia real, ya que ellas maximizan su ajuste social.
La declaración de José es un ejemplo de ajuste, seguro de sí y con buena autoestima.
Se pudo constatar la complejidad de situaciones experimentadas por los padres ciegos cuando amamantan, alimentan, bañan y administran medicamentos.
El padre ciego destaca la relación social, la madre ciega enfatiza el cuidado biológico.
Ellos, desarrollan estrategias creativas en el cuidado de sus hijos con el uso del olfato y del tacto, con el apoyo de familiares y vecinos.
Los profesionales de la salud, especialmente los enfermeros, deben aproximarse más de esas personas y producir conocimientos para ese grupo tan poco contemplado en nuestra sociedad.
Introducción
Para la realización de la clasificación de riesgo ha sido adoptado el uso de protocolos para orientar la decisión de los profesionales de salud en la priorización de servicio de los usuarios.
Ese proceso de priorización del servicio no es hecho nuevo, países como Australia, Reino Unido, Canadá y Estados Unidos desarrollaron protocolos propios que orientan la clasificación de los pacientes en la puerta de entrada de los servicios de emergencia.
En Minas Gerais, la Secretaría Provincial de Salud SES - MG optó por uniformizar el servicio a través de la importación e implantación del protocolo de selección de Manchester en las puertas de entradas de sus servicios de salud.
Este protocolo fue desarrollado en la ciudad de Manchester, Inglaterra, en 1994, por un grupo de profesionales especializados en selección.
El Sistema de Selección de Manchester STM establece una clasificación de riesgo en cinco categorías.
Desde la identificación de la queja principal del usuario por el enfermero un gráfico específico, orientado por discriminadores y presentados en la forma de preguntas es seleccionado.
Delante de la historia clínica y de las señales y síntomas presentados un discriminador es encontrado y el paciente es clasificado en una de las cinco categorías: emergente rojo, muy urgente naranja, urgente amarillo, poco urgente verde y no urgente azul.
Para cada categoría existe un tiempo meta de servicio que son, respectivamente, 0, 10, 60, 120 y 240 minutos.
Así, es organizado el servicio de manera que pacientes que presenten señales de gravedad tengan prioridad en el servicio.
Estudio recomienda el uso de escalas que estratifiquen el riesgo de los pacientes en cinco niveles, pues éstas presentan mayor validez y confiabilidad en la evaluación del estado clínico de los usuarios.
Actualmente, los protocolos más utilizados para la realización de la clasificación de riesgo en los servicios de urgencia/emergencia, en nivel mundial, son: el Australian Triage Scale ATS, Canadian Triage Acuity Scale CTAS, Emergency Severity Index ESI y el Manchester Triage System MTS.
Todas esas escalas organizan el servicio en cinco niveles de prioridad.
Así como las otras escalas de clasificación de riesgo, el MTS reconoce que un método de selección debe suministrar al profesional no un diagnóstico, sino una prioridad clínica.
El establecimiento de diagnóstico exacto en el momento de la selección está condenado al fracaso.
Además, la prioridad clínica está mucho más relacionada a las necesidades de los pacientes en el momento en el que este busca servicio en el servicio de lo que el diagnóstico necesario de enfermedades.
Algunos cuestionamientos vienen surgiendo después de la implantación de estos modelos de selección en las puertas de los servicios de urgencia y reproducir estudios que traten de la evaluación del STM es esencial.
Con el objetivo de evaluar el grado de concordancia entre el protocolo de Manchester y un protocolo institucional brasileño, estudio mostró que el protocolo de Manchester es más inclusivo, y clasifica más pacientes en niveles más altos de prioridad, lo que puede aumentar la demanda de servicio en los servicios de urgencia.
En contrapartida, ofrece una mayor seguridad para el paciente, que podrá ser atendido más rápidamente.
Sin embargo, los autores refuerzan la necesidad de estudios que validen el STM para la realidad brasileña.
Estudios brasileños para evaluar el STM aun son raros, a pesar de la utilización del instrumento para la clasificación de riesgo ser cada vez mayor en los servicios públicos de salud.
El objetivo de los protocolos de clasificación de riesgo es identificar pacientes graves y priorizar su servicio.
Sin embargo, surge una cuestión, ¿Será qué el protocolo, además de priorizar el servicio de urgencia, puede predecir cuáles pacientes evolucionarán de manera menos satisfactoria?
Estudios internacionales también se han preocupado en verificar la evolución de los pacientes después de la selección como el acarreado en Portugal, cuyo objetivo fue determinar si el protocolo además de constituirse en un sistema para la selección de pacientes podría también predecir la evolución de los mismos.
Para el autor el STM es capaz hacer distinción entre pacientes que tienen alta y baja probabilidad de morir así como entre los individuos que permanecerán en el servicio de aquéllos que regresarán para casa.
Otro estudio realizado en Holanda también evaluó la capacidad del STM y del ESI en la predicción de la mortalidad y admisión hospitalaria.
Ambos los sistemas de clasificación fueron capaces de predecir bien la admisión hospitalaria.
La mortalidad de los pacientes también estuvo asociada a las categorías de mayor prioridad de servicio en los dos protocolos.
Mientras, estudios para evaluar el grado de predicción del protocolo carecen de ser implementados.
La validez predictiva de un instrumento se refiere a la habilidad que éste tiene para diferenciar entre las performances o comportamientos de sujetos en cuanto a algún criterio futuro.
De esta manera, se entiende por la mensuración del valor predictivo de una clasificación lo cuanto ella puede ser respaldada por la evolución clínica del usuario, o aun, lo en cuanto la clasificación lograda por los pacientes en la admisión en el servicio es confirmada a través de la evolución de los mismos durante la permanencia en el servicio de urgencia.
Así, este estudio fue acarreado para evaluar la validez predictiva del protocolo de clasificación de riesgo de Manchester implantado en un hospital municipal de Belo Horizonte, Minas Gerais.
Estudios de este tipo son importantes para conocer mejor las implicaciones del proceso de clasificación de riesgo que es un área relativamente reciente en nuestra práctica.
Además, los protocolos utilizados para evaluar y clasificar el riesgo, principalmente el STM, necesitan ser más estudiados para que sus resultados puedan revertir en la mejoría de la asistencia a los pacientes.
Métodos
Estudio de cohorte, prospectivo y analítico desarrollado en un hospital de gran portea de Belo Horizonte, Minas Gerais.
En éste son atendidos cerca de mil pacientes por día, siendo exclusivamente usuarios del Sistema Único de Salud - SUS.
La institución posee 402 lechos, siendo 135 en la unidad de urgencia y emergencia.
El hospital se constituye en una de las principales puertas de entrada del Municipio para el servicio de urgencias clínicas.
Este estudio cumple con la normalización establecida en la Resolución 196/96 del Consejo Nacional de Salud sobre investigaciones envolviendo seres humanos.
Fue aprobado por el Comité de Ética en Investigación de la UFMG Parecer Ético Nº 0033.0.216.203-09, por la Superintendencia y Comité de Ética en Investigación del Hospital Municipal Odilon Behrens y por la empresa ALERT.
Los individuos solamente fueron incluidos en la investigación después de la aprobación y firma del término de consentimiento libre y esclarecido.
La anuencia de los individuos que se encontraban en situación de substancial disminución en sus capacidades de consentimiento, como estado de confusión mental e inconsciencia, fue lograda con los representantes legales de los referidos sujetos.
Población y Muestra
La población del estudio fue compuesta por todos los usuarios admitidos en el Pronto-Atendimiento PA del referido hospital y que fueron evaluados y clasificados por los enfermeros a través del protocolo de clasificación de riesgo de Manchester, en el período de 31 de marzo a 15 de septiembre de 2010.
Para el cálculo del tamaño de la muestra se consideró que la muestra debía permitir el análisis estadístico inferencial entre los varios grupos de clasificación emergente, muy urgente y urgente, además de establecer diferencias entre los mismos a través de testes de hipótesis.
Para eso se optó por un cálculo estratificado por colores de clasificación.
Se consideró un poder del 80% y para la definición de la diferencia que sería considerada significante entre los grupos, se optó por la prueba de permutación que utiliza re-muestra a través de la simulación estadística para comparar las proporciones entre las diferentes clasificaciones de riesgo.
Así, se encontró el número de la muestra de 300 pacientes, siendo 100 pacientes por grupo de clasificación.
Criterios de inclusión
Fueron incluidos en el estudio los pacientes admitidos en el PA que pasaron por el proceso de clasificación de riesgo y que permanecieron en el hospital por un período de por lo menos 24 horas después de la clasificación.
Fueron excluidos de la investigación los pacientes clasificados en el color verde y azul servicio poco urgente y no urgente una vez que, según el flujo interno establecido en los protocolos de servicio de la institución, esos usuarios son referenciados para servicios de atención primaria o de ambulatorio, no permaneciendo en el servicio después de la clasificación.
La recogida de datos ocurrió en el período de 2 de abril a 16 de septiembre de 2010.
Fue realizada por un de los investigadores y colaboradores que realizaban diariamente la busca de los pacientes en el sistema ALERT.
Ese sistema informatizado fue implantado en el PA juntamente con el protocolo de Manchester.
Los usuarios que fueron clasificados en rojo, naranja o amarillo y permanecieron internados en el hospital hace más de 24 horas y menos de 48 horas fueron seleccionados para participación en el estudio.
Para medir la gravedad de los pacientes fue utilizado un instrumento ya validado en Brasil, el Therapeutic Intervention Scoring System TISS - 28.
El TISS fue creado en 1974 y actualizado en 1983. Es un instrumento desarrollado para medir la gravedad del paciente y la carga de trabajo de enfermería en las Unidades de Tratamiento Intensiva UTIs, con base en la cuantificación de intervenciones terapéuticas médicas y de enfermería.
Es basado en la premisa de que cuanto mayor el número de procedimientos e intervenciones necesarias mayor será la gravedad del caso.
En 1996, con el objetivo de facilitar su aplicación en la práctica y tornarlo un índice más ajustable para medir la carga de trabajo de enfermería, amplia modificación fue realizada.
En esta nueva versión, el instrumento pasó a ser denominado como TISS - 28. Por tratarse de un instrumento práctico, de fácil aplicabilidad en nuestro medio, útil en la evaluación de la gravedad de pacientes, validado en idioma portugués y especialmente importante para la práctica clínica de la enfermería, se optó, en este estudio, por la aplicación del TISS - 28 como un instrumento de mensuración de la gravedad de pacientes en el sector de urgencia del hospital.
Anterior al inicio de la recogida de datos, se realizó entrenamiento de los investigadores a fin de lograr grado de concordancia inter-observadores aceptable en la aplicación del TISS - 28.
Ese procedimiento tuvo el objetivo de uniformizar el significado de cada un de los ítems del instrumento y evitar bies de interpretación en los procedimientos de evaluación ejecutados por los evaluadores.
Después del entrenamiento fue realizado un estudio piloto con 30 pacientes.
Estos usuarios pasaron por la evaluación simultánea, de manera independiente, por los investigadores y de un enfermero con experiencia en la utilización del TISS-28 en su práctica asistencial considerado, en este estudio, calidad oro.
Para garantizar la evaluación simultánea de manera independiente fue pactado antepasadamente entre los evaluadores que no era permitido el diálogo, cambio de informaciones o retirada de dudas durante la aplicación del TISS - 28 en los pacientes.
Así, cada encuestador conocía apenas la puntuación o los ítems referentes al instrumento que él se responsabilizó por colectar.
Después del procedimiento de colecta, los datos fueron procesados y evaluados para verificar la concordancia de los investigadores con la estudiosa considerado calidad oro.
El grado de concordancia en la evaluación fue calculado por el coeficiente de Kappa.
Fueron seleccionados para la recogida de datos solamente los evaluadores que alcanzaron una concordancia mínima de 0,80 ó 80% en el coeficiente de Kappa con el individuo calidad oro para realizar la colecta de los datos con la aplicación del TISS - 28.
Para el procesamiento y análisis de los datos se utilizó el programa estadístico Statistical Package for Social Sciences SPSS, versión 15.0.
Para la caracterización de la muestra con relación al sexo fue procedida a lo análisis descriptivo con frecuencias absolutas y la prueba Jue-cuadrado χ de Pearson que fue aplicado para evaluar diferenciass con relación al sexo entre los grupos de colores, adoptando como valores significativos de p<0,05.
Con relación a la edad, se realizó análisis descriptivo con frecuencia simple, medidas de inclinación central y de dispersión.
Fue realizado la prueba no paramétrico de Mann-Whitney, con corrección de Bonferroni para evaluación de diferencia de edad entre los grupos de colores.
El análisis por color en la clasificación fue realizada a través de la obtención de la media de puntuación recibida en el TISS - 28 en cada grupo de clasificación a fin de evaluar si la diferencia encontrada entre los grupos de colores era una diferencia real.
Se procedió la comparación entre las medianas de cada grupo y las diferencias encontradas fueron analizadas, también a través de la prueba Mann-Whitney con corrección de Bonferroni.
Entre los 300 pacientes analizados, 172 57% eran del sexo masculino y 128 43% del sexo femenino.
No fue encontrada diferencia estadística en la prueba de Jue-cuadrado de Pearson entre los pacientes con relación al sexo en los grupos analizados
La edad de los pacientes varió entre 1 y 100 años, media de 57,3 años.
El grupo rojo presentó edad mediana de 60 años; grupo naranja, edad mediana de 58 años y grupo amarillo, mediana de 57 años.
No fue encontrada en ninguna de las comparaciones entre los grupos naranja y rojo, amarillo y rojo y, entre naranja y amarillo diferencia estadística con relación a la edad de los pacientes.
Fue analizada la puntuación lograda a través de la evaluación de los pacientes con el TISS-28, para mensuración de gravedad.
La mediana en el grupo amarillo fue de 6,5 puntos; en el grupo naranja, 11,5 puntos y en el grupo rojo, 22,0 puntos.
La distribución de la puntuación lograda con el TISS - 28 por los pacientes en los grupos de colores rojo, naranja y amarillo es presentada en la Figura 1.
Fue encontrada diferencia estadística significante entre los tres grupos con relación a la puntuación lograda en el TISS - 28.
La prueba de Mann-Whitney aplicado con corrección de Bonferroni indicó una p-valor inferior a 0,001 en todas las comparaciones de las medianas encontradas.
La corrección de Bonferroni indicó p-valor significativo si menor que 0,0167.
Discusión
En este estudio, se encontró una media de edad de los pacientes de 57,3 años. Se considera una media elevada cuando comparada con la literatura.
En un estudio que comparó dos protocolos, el MTS y el ESI, se encontró una media de edad de 42, 4 y 38,7 años, respectivamente, para los pacientes evaluados.
El presente estudio se desarrolló en un PA que atiende pacientes en urgencias traumáticas y clínicas.
Las complicaciones clínicas ocurren en mayor proporción en pacientes de edad más avanzada, lo que eleva el tiempo de permanencia en los servicios de salud.
Un dato que refuerza el gran servicio de pacientes en situación de agravios clínicos encontrado en este estudio son los gráficos utilizados en la clasificación de riesgo.
Además, fue un criterio de inclusión de pacientes en el estudio aquéllos que se encontraban hay por lo menos 24 horas en el servicio. Eso también puede haber favorecido la selección de personas con más edad.
Otro factor que puede haber elevado la media de edad de los pacientes fue la exclusión de las categorías poco urgente y no urgente, lo que difiere del criterio utilizado en los estudios citados arriba.
En la muestra estudiada, la predominancia de individuos del sexo masculino es corroborada por otro estudio que también encontró un número mayor 56% de pacientes del sexo masculino.
Con relación a la aplicación del TISS - 28 para evaluación de la gravedad de los pacientes después de la clasificación de riesgo se encontró diferentes puntuaciones entre los grupos de colores.
Es importante resaltar que el instrumento de evaluación de gravedad fue aplicado entre 24 y 48 horas de la admisión del paciente en el servicio.
Por tanto, los resultados muestran que los pacientes tienden a evolucionar de manera diferente de acuerdo con el grupo de color en la clasificación de riesgo.
La diferencia entre los grupos de clasificación y la puntuación lograda por el TISS - 28 fue significativa.
Estudios internacionales han intentado evaluar la evolución de los pacientes después de la clasificación, sin embargo esos trabajos usaron indicadores indirectos de gravedad tales como mortalidad y admisión hospitalaria.
Ninguno de estos estudios aplicó un instrumento validado de mensuración de gravedad en los pacientes para evaluar la evolución de los mismos durante la permanencia en el servicio de salud.
En el presente estudio se vuelve importante resaltar que fueron encontradas medias crecientes de puntuación en el TISS-28 entre los grupos de pacientes clasificados en los colores amarillo, naranja y rojo, siendo respectivamente, 6,5, 11,5 y 22 puntos, confirmando que los pacientes se comportaron durante la permanencia en el servicio de manera diferente con relación a la gravedad.
De esta manera, en este estudio, los grupos de colores de la clasificación de riesgo establecida en el STM fueron considerados predictores de la gravedad de los pacientes.
Estudio para determinar si el MTS podría detectar cuales pacientes admitidos en el sector de urgencia necesitarían atenciones en áreas críticas del PA fue realizado.
Estos autores encontraron que 67% de los pacientes clasificados en las categorías emergente y muy urgente necesitaron de atenciones en áreas intensivas de aquella unidad.
Sin embargo, el MTS falló en un 5,5% de los casos clasificados en categorías de menor prioridad.
Los pacientes evolucionaron con deterioro de las señales vitales durante la permanencia en el servicio de urgencia y también necesitaron atenciones críticos.
Los autores concluyeron que el sistema de Manchester fue sensible para detectar cuales pacientes necesitarían de asistencia en áreas críticas del pronto-atendimiento, sin embargo fue hendido en la identificación de algunos casos en el cual el cuadro clínico de los pacientes fue deteriorado después de la llegada en el servicio de emergencia.
Así como en el estudio citado anteriormente, los resultados de este estudio mostraron que algunos pacientes del grupo muy urgente naranja y urgente amarillo presentaron resultados "Oct lier", o sea, resultados bastante discrepantes con relación al grupo como un todo.
El grupo rojo no logró ningún resultado "Oct lier", sin embargo presentó un desvío padrón de gran amplitud.
Algunas puntuaciones logradas en el TISS - 28 por los pacientes de eses grupos fueron bien arriba del esperado, estando dos a tres desvíos padrones de la media, lo que demuestra ser algunos pacientes inicialmente clasificados en prioridades de servicio menos urgentes, pero que evolucionaron con empeoramiento clínico importante después de la entrada en el servicio de emergencia.
Así, queda demostrada la importancia del paciente que pasó por la clasificación de riesgo ser sometido a evaluaciones constantes después de la entrada en el servicio.
Autores defienden que la clasificación de riesgo es un proceso dinámico, por tanto demanda constantes re-evaluaciones hasta que el paciente reciba el tratamiento dirigido a la resolución de su problema.
Limitaciones y potencialidades
El TISS - 28, usado como un instrumento de mensuración de la gravedad exigió la eliminación de los pacientes que permanecieron menos de 24 horas en el servicio.
Eso puede tener tornado los grupos más homogéneos, o sea, pacientes rojos que murieron antes de 24 horas fueron eliminados. Así, teóricamente los pacientes rojos, menos graves, fueron incluidos en el estudio.
Ya los pacientes amarillos, que recibieron alta antes de 24 horas, también fueron eliminados, siendo incluidos en el estudio los pacientes amarillos más graves.
De esta manera, se considera que la exclusión de los pacientes que se quedaron menos de 24 horas en el servicio puede tener tornado el grupo más homogéneo.
Sin embargo, a pesar de esta limitación, importantes resultados fueron encontrados en el presente estudio y diferencias significativas fueron mostradas entre los grupos rojo, naranja y amarillo con relación a la puntuación lograda en el TISS - 28.
También es necesario justificar la elección del TISS - 28 como instrumento de mensuración de la gravedad de pacientes en la unidad de urgencia.
Se sabe que es un instrumento validado para utilización en las unidades de terapia intensiva, a pesar de también estar siendo aplicado en otras situaciones como el transporte de pacientes.
El objetivo de este estudio fue verificar como los pacientes evolucionarían después de algún tiempo de la clasificación de riesgo, sin embargo se pretendía verificar esa evolución a través de aspectos clínicos y fisiológicos presentados por los pacientes y no a través de la tasa de mortalidad y de la admisión hospitalaria como mostrado en otros estudios.
Como ya se conocía las aplicabilidades del TISS - 28 y considerándose que él atendía a los objetivos propuestos se optó por su utilización.
Conclusiones
Se puede concluir que el MTS además de priorizar el servicio de pacientes en el PA es capaz de predecir la evolución de los enfermos durante la permanencia en la institución.
Eso fue demostrado a través del análisis realizado, en la cual pacientes pertenecientes a diferentes categorías de clasificación tuvieron evoluciones distintas con relación a la gravedad.
Los pacientes admitidos en el PA recibieron, durante su evolución, diferentes puntuaciones en el TISS - 28.
El grupo rojo presentó evolución más grave con relación al grupo naranja y amarillo.
El grupo naranja tuvo comportamiento menos grave con relación al grupo rojo y más grave con relación al grupo amarillo.
De esta manera, desde la clasificación realizada y utilizando el MTS se puede predecir cuales pacientes tuvieron mayor chance de una evolución desfavorable, lo que trae grandes contribuciones no apenas para los profesionales de la salud, pero también para el sistema de salud que debe ser organizado para ofrecer un servicio más eficiente y al mismo tiempo más eficaz a los pacientes que buscan servicio en los pronto-atendimientos.
Introducción
El embarazo puede producir tanto la alegría como la ilusión, pero muchas mujeres experimentan tristeza y ansiedad puesto que el embarazo y el periodo de postparto implican muchos cambios físicos, hormonales, psicológicos y sociales que pueden tener un impacto directo en la salud mental.
Además, las mujeres con embarazos de alto riesgo son vulnerables a los cambios emocionales puesto que experimentan sentimientos de culpa y/o incapacidad, los cuales pueden llevar a sentimientos de malestar respecto a sus vidas y a las vidas de sus hijos.
La depresión es actualmente la enfermedad mental más común durante el embarazo y el periodo postparto.
Aproximadamente, una de cada cinco mujeres embarazadas experimenta depresión, pero la mayoría no se diagnostican o no son tratadas adecuadamente por depresión.
La literatura muestra que algunos estudios se han centrado en la depresión postparto, pero la depresión durante el embarazo es también un problema de salud pública importante y un factor de riesgo de depresión postparto, lo que indica la necesidad de intervenciones antes del parto.
La depresión durante el embarazo parece ser más prevalente durante el tercer trimestre, con una incidencia de aproximadamente 20% en países en vías de desarrollo y entre un 10% y un 15% en países desarrollados.
Los niveles de depresión son mayores en embarazos de alto riesgo, y la depresión está también asociada con los siguientes factores de riesgo: un historial previo de depresión, dificultades económicas, desempleo, un nivel de educación bajo, una falta de apoyo social, abuso de sustancias, situaciones estresantes y violencia doméstica.
Los síntomas de la depresión gestacional han sido correlacionados con otros factores, incluida la ansiedad materna, el estrés de la vida, un historial previo de depresión, falta de apoyo social, violencia doméstica, un embarazo no deseado y factores de la relación de pareja.
La magnitud de estos cambios psicológicos dependerá de factores biológicos, familiares, conyugales, sociales y culturales y de la personalidad de la mujer embarazada.
Los estudios han demostrado que la depresión produce efectos adversos significativos sobre la salud materna y fetal.
En una revisión sistemática de estudios publicados desde 1999 hasta febrero de 2008 sobre las consecuencias perinatales de la depresión durante el embarazo sobre la madre y su bebé, se ha demostrado que la depresión gestacional era un factor de riesgo para la depresión postparto, la pre-eclampsia y el parto prematuro, especialmente en mujeres embarazadas de clases socioeconómicas bajas.
Los principales efectos de la depresión sobre el feto estaban asociados con bajo peso al nacer.
Un análisis del uso de técnicas de relajación para aliviar el dolor durante el tratamiento oncológico a través de una relajación muscular progresiva, imágenes guiadas, biorretroalimentación, hipnosis y meditación concluyó que estas técnicas reducían la percepción del dolor, nausea, estrés e insomnio y que actúan como coadyuvantes de los medicamentos.
El yoga también se ha usado como una intervención.
De hecho, el yoga ha demostrado reducir la presión arterial en pacientes con hipertensión arterial, y puede ser usado potencialmente como un recurso no farmacológico para ayudar a pacientes con hipertensión.
Un estudio de pacientes durante el periodo postparto usó la técnica de relajación de Benson descrita en este estudio y encontró un incremento significativo en los niveles de inmunoglobulina A IgA en el grupo de intervención .
Dada la evidencia científica de que el embarazo puede llevar a síntomas de depresión que afectan a la salud materna y fetal y de que mujeres con embarazos de alto riesgo son más vulnerables a estos cambios, el estudio descrito aquí es necesario para ayudar a enfermeros y equipos de atención sanitaria en el desarrollo de planes de cuidados para estas mujeres embarazadas.
En consecuencia, hemos tratado de analizar los efectos de la relajación sobre los niveles de depresión en mujeres hospitalizadas con embarazos de alto riesgo.
Diseño del estudio
Este ensayo clínico aleatorizado se llevó a cabo en la sala de maternidad del Hospital Universitario Cassiano Antonio Moraes de la ciudad de Victoria Espíritu Santo, Brasil, el cual está reconocido como un centro de referencia para embarazos de alto riesgo.
Los datos se recogieron en 2013.
El autor asignó aleatoriamente las mujeres embarazadas a los grupos control e intervención en el momento del ingreso, y no se ha hecho ningún contacto previo con estas mujeres.
Población y muestra
La muestra consistió en cincuenta mujeres hospitalizadas con embarazos de alto riesgo a cualquier edad gestacional.
Todas tenían 18 años de edad o más y habían sido hospitalizadas durante más de 24 horas en la sala de maternidad del hospital.
Se aplicaron los siguientes criterios de exclusión: una discapacidad auditiva o del habla, una discapacidad mental o demencia que puede interferir con la entrevista o la intervención, y una estancia hospitalaria inferior a cinco días.
El tamaño de muestra se calculó para ambos grupos asumiendo que el nivel de significación es de un 5% y la potencia de la prueba es de un 80%.
La diferencia minima en los niveles de depresión que quisimos detectar era de 4, y la desviación estándar en ambos grupos era de 5.
Así, se obtuvo un tamaño adecuado, con 25 mujeres embarazadas en cada grupo.
Estos datos se generaron con el Paquete Estadístico para Ciencias Sociales SPSS, versión 18.0, con una lista aleatoria de controles e intervenciones de acuerdo a la solicitud espontánea de las mujeres embarazadas.
Estas mujeres fueron entonces asignadas a los grupos en ese orden.
Para evitar el efecto Hawthorne, es decir, para evitar la contaminación de sujetos en el grupo control con aquellos en el grupo de intervención, se tomaron algunas medidas; por ejemplo, no se permitió a los pacientes de grupos diferentes ser hospitalizados en la misma sala.
Cada día, se seleccionaron los registros relacionados con las mujeres con embarazos de alto riesgo que podían participar en el estudio.
El investigador llevó a cabo un sorteo al azar, y para participar en el estudio, todas las mujeres que estuvieron de acuerdo en participar recibieron formularios de consentimiento informado y fue garantizada la confidencialidad.
El investigador llevó a cabo la entrevista, que incluía un formulario firmado con variables sociodemográficas y clínicas, y aplicó la herramienta y la intervención.
Para medir los signos y síntomas de depresión, se utilizó la Escala de Depresión Postparto de Edimburgo EDPE.
En Brasil, la EDPE es conocida como una escala de autoevaluación para la depresión postparto, y se sugiere que es la mejor en la identificación de individuos deprimidos.
La EDPE es una herramienta autoadministrada compuesta de diez ítems que se contestan con una escala que va de 0 a 3 basada en la presencia e intensidad del síntoma.
Los enunciados abarcan los síntomas psicológicos de un estado depresivo, incluyendo sentimientos de tristeza, culpa, autodesprecio, pensamientos de suicidio o muerte, síntomas psicológicos por ejemplo, insomnio o hipersomnio y cambios en el comportamiento por ejemplo, episodios de llanto.
La puntuación total posible es de 30, una puntuación de 12 o mayor indica depresión.
Santos, Martins y Pasquali tradujeron y validaron la EDPE para Brasil.
La EDPE no determina un diagnóstico formal de depresión, pero permite identificar la intensidad de los síntomas depresivos con el fin de remitir individuos para una evaluación y, si es necesario, para tratamiento.
La EDPE se puede usar durante el embarazo o durante el periodo postparto.
El autor utilizó esta escala con los grupos control e intervención durante la primera visita y cinco días más tarde.
Los grupos de intervención fueron entrenados para usar la técnica de relajación de Benson, la cual incluye cuatro elementos esenciales: un ambiente tranquilo, un dispositivo mental, una actitud pasiva y una posición cómoda.
Los seis pasos son los siguientes: 1 Siéntese tranquilamente en una posición cómoda.
3 Relaje profundamente todos tus músculos, empezando por sus pies y progresando hasta su cara.
Manténgalos relajados.
4 Respire por la nariz.
Sea consciente de su respiración.
Mientras espira el aire, diga la palabra "uno" en silencio para si mismo.
Respire con facilidad y naturalidad.
Cuando termine, siéntese tranquilamente durante varios minutos, al principio con los ojos cerrados y después con los ojos abiertos.
No se levante durante unos minutos.
6 No se preocupe sobre si tiene éxito en la consecución de un nivel de relajación profundo.
Mantenga una actitud pasiva y permita que la relajación ocurra a su propio ritmo.
Cuando surjan pensamientos que distraen, trate de ignorarlos no deteniéndose en ellos y vuelva a repetir "uno".
Basándose en un estudio previo que utilizó la técnica de Benson, la cual fue adaptada para un programa de rehabilitación para mujeres con mastectomías en Victoria Espíritu Santo, Brasil, esta técnica fue elegida para usarse en este estudio.
En la técnica adaptada, las siguientes instrucciones fueron incluidas entre los pasos 5 y 6: "Ahora intente hacer un viaje en su mente hacia algún lugar en el que haya estado y al que le gustaría regresar o a algún lugar donde nunca haya estado y al que le gustaría ir algún día".
Esta técnica se enseñó individualmente a cada mujer embarazada durante cinco días, de tal manera que ellas pudieran aprenderla y llevarla a cabo dos veces al día, una vez al despertarse y una vez antes de irse a dormir.
Se evaluaron las siguientes variables: edad, estado civil, nivel de educación, apoyo espiritual, profesión, apoyo social, ansiedad rasgo y estado, ser fumadora, alcoholismo, historial ginecológico/obstétrico número de partos, tipo de partos durante embarazos previos, y complicaciones durante embarazos previos y el embarazo actual si el embarazo fue planificado y cuántos ingresos hospitalarios han tenido lugar durante el presente embarazo.
Estas variables se recogieron usando un formulario específicamente diseñado, y fueron controladas durante el estudio de intervención para conseguir grupos homogéneos.
Se usó el SPSS, versión 20.0, se adoptó un nivel de significación del 5%, que corresponde a p<0.05 intervalo de confianza del 95%.
Se usó la prueba del chi-cuadrado para medir la correlación entre las variables control y los grupos estudiados; se usaron las pruebas de Mann-Whitney y t de Student desapareada para evaluar la relación entre los grupos; y se usaron las pruebas de Wilcoxon y t de Student pareadas para evaluar el nivel de depresión entre los dos puntos en el tiempo.
La prueba de McNemar se usó para analizar las diferencias en la severidad de la depresión antes y después de la intervención usando datos categóricos.
Consideraciones éticas
Este estudio fue aprobado por el Comité de Ética de Investigación del Centro de Ciencias de la Salud de la Universidad Federal del Espíritu Santo Universidade Federal do Espírito Santo - UFES con N. 237.302.
Tras la aprobación del Comité de Ética, se recogieron los datos y se aplicaron la herramienta y la técnica de relajación desde abril de 2013 hasta junio de 2013.
Además, se informó a cada participante sobre los objetivos del estudio y el procedimiento de recogida de datos antes de que firmaran el formulario de consentimiento informado escrito.
Se les aseguró que el anonimato y la confidencialidad estarían garantizados, junto con el derecho de abandonar el estudio en cualquier momento sin ser penalizados.
No se aplicaron presión ni incentivos de ningún tipo para alentar a las mujeres a participar en la investigación.
Una vez que el estudio finalizó, se permitió a las mujeres que fueron asignadas al grupo control a acceder a la intervención.
Las principales causas de hospitalización fueron la hipertensión, la diabetes y los síndromes hemorrágicos.
Las diferencias entre los grupos control y de intervención no fueron significativas en cuanto a la edad, el estado civil, el nivel de educación, la religión, la profesión, el apoyo social, el tabaco, el alcoholismo, el historial ginecológico/obstétrico y el embarazo actual, demostrando homogeneidad entre los grupos, excepto en el caso del tipo de parto p<0.05.
Los grupos control y de intervención consistían principalmente en mujeres menores de 29 años 48% y 64%, respectivamente.
La mayoría vivían con sus parejas en una relación estable 96% en el grupo control y 92% en el grupo de intervención.
Respecto al nivel de educación, el 56% del grupo de intervención y el 72% del grupo control estaban entre la educación primaria no terminada y la educación secundaria no terminada.
La mayoría declararon que eran amas de casa 48% en el grupo control y 76% en el grupo de intervención.
El estudio se llevó a cabo en la sala de maternidad de una institución pública que principalmente atendía a pacientes con bajos ingresos, lo que podría explicar el predominio de amas de casa con bajo nivel de educación.
La mayoría de las mujeres no consumían alcohol ni fumaban tabaco en aquella época - 96% para las dos variables en el grupo de intervención y 84% par alas dos variables en el grupo control.
En ambos grupos, la religión más frecuente era la evangélica 68% en el grupo control y 76% en el grupo de intervención.
El embarazo no era planificado para la mayoría de las mujeres 76% en el grupo de intervención y 56% en el grupo control.
Setenta y dos por ciento del grupo de intervención y 57% del grupo control tuvieron complicaciones durante sus embarazos previos, posiblemente porque la muestra estaba formada por mujeres con embarazos de alto riesgo.
Los partos vaginales eran los más frecuentes 65% en el grupo de intervención y 40% en el grupo control, y la mayoría de las mujeres tenían seis o más visitas prenatales durante sus embarazos actuales.
Las mujeres habían tenido múltiples embarazos, con una media de 3.4 embarazos en el grupo control y una media de 3.3 embarazos en el grupo de intervención.
La media de nacimientos era de 2.1 para el grupo control y de 1.7 para el grupo de intervención, mientras que la media de abortos fue de 0.6 en ambos grupos.
En general, los datos ginecológicos/obstétricos mostraron que la muestra consistía en mujeres multíparas con embarazos no planificados que han experimentado complicaciones durante sus embarazos previos.
En el primer tiempo, cuando fueron ingresadas en la sala pública de maternidad, el nivel medio de depresión medido con la EDPE fue similar p>0.05 en el grupo control 11.4±6 y en el de intervención 10.3±5.9, indicando homogeneidad entre los grupos.
En el segundo tiempo, cinco días después del ingreso en el hospital, no hubo diferencias en la puntuación media de la EDPE en el grupo control 9.9 ± 5, mientras que el grupo de intervención mostró un descenso significativo 4.5 ± 3, p<0.05 comparado con la puntuación media en el primer tiempo, como muestra la Figura 1.
Usando una puntuación de 12 como punto de corte para la depresión, los casos y controles se clasificaron en un grupo de no deprimidos <12 y en un grupo de deprimidas ≥12.
La Figura 2 muestra los resultados para el primer y el segundo tiempo tanto para el grupo control como para el grupo de intervención.
Según la prueba de McNemar, no hubo cambios en el nivel de depresión del grupo control entre el primer tiempo n=13 y el segundo tiempo n=10.
Sin embargo, la técnica de relajación disminuyó p<0,05 los síntomas de depresión en mujeres embarazadas hospitalizadas entre el primer tiempo n=13 y el segundo tiempo n=0.
Discusión
Este estudio ha demostrado que la relajación como una intervención de enfermería fue efectiva en la disminución significativa de los niveles de depresión de mujeres hospitalizadas con embarazos de alto riesgo.
Varios autores han descrito una disminución en los factores estresantes debido a la relajación, pero escasos estudios han examinado los efectos de la relajación en mujeres con embarazos de alto riesgo.
Los pacientes en el grupo control y en el grupo de intervención tenían una puntuación de la EDPE mayor o igual a 12 en el primer tiempo.
Este grado es alto, probablemente debido a que este estudio recogió datos sobre mujeres hospitalizadas con embarazos de alto riesgo y porque la muestra consistió principalmente en mujeres multíparas con embarazos no planificados y complicaciones en sus embarazos previos.
En un estudio sobre calidad de vida, depresión y ansiedad en 120 pacientes de atención primaria con embarazos de alto riesgo en la ciudad de Campinas São Paulo, Brasil, el 32.5% mostró síntomas de depresión.
Otro estudio analizó la incidencia de depresión en mujeres con embarazos de alto riesgo y encontró que el 50% de las mujeres presentaron síntomas de depresión.
Otro estudio analizó a 712 mujeres embarazadas usando la herramienta Evaluación de los Trastornos Mentales en Atención Primaria Primary Care Evaluation of Mental Disorders ' PRIME-MD y encontraron que el 41.7% de las mujeres probablemente tenían trastornos mentales.
Estos datos están en consonancia con los resultados encontrados en el presente estudio.
En una revisión de la literatura que investiga la prevalencia de la depresión gestacional en los países en vías de desarrollo, incluyendo Brasil, se encontró una media del 20%, pero ninguno de los estudios revisados incluyó mujeres con embarazos de alto riesgo.
En países desarrollados, la media es ligeramente inferior.
En los Estados Unidos, una cohorte encontró un 9% tasa de prevalencia; en un análisis de 2.430 pacientes prenatales en Suiza la tasa fue de 13,7%.
La prevalencia de depresión tiende a incrementarse en mujeres con embarazos de alto riesgo; por tanto, el diagnóstico y la intervención temprana tras la detección de los síntomas depresivos en estas mujeres son imprescindibles para la disminución de los riesgos maternos y fetales.
Benson 1993 aplicó la técnica de relajación a pacientes con hipertensión y fue capaz de reducir la ansiedad, la presión arterial, el nerviosismo y la depresión.
Además, la ansiedad disminuye, y el apego materno-fetal se incrementa en mujeres primigrávidas.
Como limitación de este estudio, destacamos el pequeño tamaño de la muestra debido a nuestros criterios de exclusión, los cuales excluían a mujeres con depresión que fueron hospitalizadas durante menos de cinco días.
Conclusión
En base a estos resultados, la relajación como una intervención de enfermería es una tecnología de atención sanitaria importante para ayudar a mujeres con embarazos de alto riesgo a disminuir sus síntomas de depresión.
Es una práctica simple que puede ser llevada a cabo durante la hospitalización, fortaleciendo el vínculo enfermera-paciente y contribuyendo a los cuidados de calidad.
Por tanto, debe ser incluida en la rutina diaria de enfermería.
Los profesionales de la salud, especialmente las enfermeras, juegan un papel importante en el reconocimiento de la diversidad e intensidad de las necesidades de las mujeres con embarazos de alto riesgo que buscan una asistencia integral y la prevención de complicaciones maternas y fetales.
Introducción
En la gestación, la presencia de vaginitis bacteriana VB es de gran importancia, ya que está asociada con un alto riesgo de aborto tardío, infección de la cavidad amniótica, ruptura prematura de membranas, trabajo de parto prematuro, prematuridad y recién nacido de bajo peso.
El mecanismo por el cual esas complicaciones obstétricas ocurren todavía no está totalmente elucidado, sin embargo se sabe que la VB se constituye en alteración de la flora vaginal que produce endotoxinas, tornando algunas mujeres más susceptibles a iniciar una respuesta inflamatoria con producción de citocinas y prostaglandinas que desencadenan el trabajo de parto.
Puede haber ascensión de los microorganismos, invadiendo las membranas corioamnióticas, decidua y líquido amniótico.
Se admite, inclusive, la posibilidad de la producción de proteasas por los microorganismos que componen la VB, participando de la patogénesis de la ruptura prematura de membranas.
También ya es conocido que algunas especies bacterianas, encontradas colonizando el tracto genital inferior TGI, principalmente aquellas asociadas a la VB, liberan sialidases y prolidases.
Las sialidases son enzimas que parten el ácido siálico de glicoproteínas, entre ellas la IgA, mucinas y receptores celulares y, de esa forma, está asociada a la evasión de la inmunidad innata y adquirida, por la degradación de la IgA cervical y alteración de receptores de la membrana celular, respectivamente.
Las prolidases son enzimas proteolíticas que degradan la matriz extracelular, facilitan la infiltración celular y, por lo tanto, contribuyen para quebrar la barrera de protección de las mucosas.
Mujeres en el segundo trimestre de gestación, con mayores actividades de sialidase y prolidase, acompañadas de aumento de pH vaginal, presentan mayor riesgo de desarrollar parto prematuro, debido a las interrelaciones de sinergia entre los factores de virulencia producidos por bacterias, presentes en la microbiota vaginal alterada, con consecuente elevación del riesgo de resultados de gestación adversos.
El metabolismo proveniente de la proliferación de esas bacterias promueve aumento en la producción de aminas aromáticas, las putrescinas y cadaverinas, que se volatizan y causan el mal olor genital.
Otro síntoma frecuente es el corrimiento vaginal fluido, color ceniza y con finas bolas.
El Lactobacillus sp es un bacilo grampositivo que produce componentes como el ácido láctico, bacteriocitas y peróxido de hidrogeno, con propiedades de proteger la flora vaginal.
Esos componentes determinan el pH vaginal ácido, inferior a 4,5, inhibiendo el crecimiento de bacterias patogénicas.
La flora vaginal también es constituida por otros microorganismos considerados comensales, que en determinadas situaciones pueden tornarse patogénicos.
También se debe considerar que en condiciones normales, la progesterona aumenta el número de células epiteliales intermedias, con la consecuente elevación de la disponibilidad de glicógeno y disminución del pH vaginal, factores que a pesar de favorecer la presencia de lactobacilos, se asocian al desarrollo de Candida sp.
La candidiasis vulvovaginal es causada por varias especies de Candida sp, siendo la Candida albicans considerada como agente comensal de la flora vaginal.
Los altos niveles de glicógeno vaginal, el calor y la humedad locales constituyen ambiente propicio para la activación del hongo, principalmente en el segundo trimestre de la gestación.
Sus síntomas más comunes son: prurito, incomodidad urinaria, irritación perineal y corrimiento blanquizco en placas, siendo que entre 25% y 40% de las mujeres son asintomáticas.
A pesar de que presente elevada prevalencia, no está relacionada a complicaciones perinatales relevantes.
La tricomoniasis vaginal es una importante enfermedad sexualmente transmisible, causada por el parasita Trichomonas vaginalis TV, agente que infecta principalmente el epitelio escamoso del TGI.
Es un organismo anaerobio facultativo, crece bien en la ausencia de oxigeno, en el intervalo de pH entre 5,0 y 5,7.
Las señales y síntomas de la tricomoniasis dependen de las condiciones individuales, de la agresividad y del número de parasitas; y, varían en intensidad dependiendo del tipo de infección, que puede ser clasificada como aguda o crónica.
En los casos agudos, ocurre la señal clásica de corrimiento amarillo, abundante, espumoso y mucopurulento.
Esa infección está relacionada a varias complicaciones, como infertilidad, aumento del riesgo de trasmisión del HIV e interocurrencias de gestación indeseables, como ruptura prematura de membranas, trabajo de parto prematuro y recién nacido de bajo peso.
A pesar de no tratarse de una característicamente de patología infecciosa, la vaginitis citolítica es condición frecuentemente diagnosticada como candidiasis vaginal, por presentar sintomatología semejante.
Las quejas relatadas por las pacientes incluyen corrimiento blanco, prurito vulvar y vaginal, dispareunia, disuria y ardor perineal, especialmente en la fase lútea del ciclo menstrual.
Tales síntomas serían determinados por la eliminación de sustancias que irritan el citoplasma de las células intermedias, proveniente del proceso de citólisis por actuación de los lactobacilos.
El diagnóstico debe incluir el examen microscópico directo del contenido vaginal colorido por el método de Gram, para excluirse la posibilidad de infección por Candida sp, observándose aumento significativo en el número de lactobacilos, generalmente adheridos a las células epiteliales, que también se encuentran en mayor número, en cuanto los leucocitos, cuando presentes, son raros.
La vaginitis aerobia, que está asociada con microorganismos aerobios, principalmente Streptococcus agalactiae y Escherichia coli, tiene características diferentes de aquellas observadas en la vaginitis bacteriana, ya que la vaginitis aerobia suscita una importante respuesta inflamatoria, pudiendo causar complicaciones en el embarazo como corioamnionitis ascendente, ruptura prematura de membranas y trabajo de parto prematuro.
Por lo expuesto, se puede afirmar que en el embarazo es especialmente relevante el diagnóstico y tratamiento de las alteraciones de la flora vaginal y sus asociaciones.
A pesar de eso, muchas veces, los servicios de salud no disponen de medios que viabilicen el tratamiento etiológico de las mismas.
Con la finalidad de buscar evidencias científicas para fundamentar la práctica clínica en el prenatal, importante área de actuación del enfermero, se propone la presente investigación, cuyo objetivo general es identificar la prevalencia de alteraciones en la flora vaginal de gestantes de bajo riesgo, a partir de la realización de exámenes de estándar oro, así como su asociación a la sintomatología referida y examen ginecológico.
Recolección de datos
Se trata de estudio cuantitativo, descriptivo y transversal, realizado en Botucatu, municipio con población estimada en aproximadamente 120.000 habitantes, localizado en la región central del Estado de Sao Paulo y que posee servicio público de atención básica constituido por tres Policlínicas, tres Centros Municipales de Salud y dos unidades del Centro de Salud Escuela que trabajan en la forma tradicional de los centros de salud y, ocho Unidades de Salud de la Familia que abrigan 10 equipos.
Las policlínicas, además de realizar la atención básica en su área de influencia, son referencias en pediatría, ginecología y obstetricia y clínica general para las Unidades de Salud de la Familia y los Centros de Salud.
Tomando como base la prevalencia de flora vaginal alterada de 20%, con coeficiente de confianza de 95% y margen de error de 5%, el tamaño mínimo de la muestra fue dado por:
Con el total de 1.006 gestantes atendidas en las diversas Unidades de Salud en el año de 2005, fue obtenida una muestra estratificada por unidad, considerando el coeficiente:
Se destaca que en la mitad del estudio, se utilizó la prevalencia encontrada para rehacer el cálculo del muestreo.
Como el valor obtenido fue inferior al inicialmente calculado, se optó por mantener el cálculo inicial.
Fueron incluidas en el estudio 289 gestantes atendidas en el período prenatal en el servicio público de atención básica de Botucatu, de cualquier edad de gestación, independientemente de queja ginecológica, con por lo menos 72 horas de abstinencia sexual y/o procedimientos vaginales y en la ausencia de terapia con antibióticos en los 30 días que antecedieron a la recolección.
Recolección de datos
Los datos fueron recolectados de octubre de 2006 a marzo de 2008 por una de las autoras.
Para la caracterización de las gestantes estudiadas, fueron obtenidas informaciones socios demográficos y antecedentes personales y obstétricos.
Las pacientes incluidas en el estudio fueron sometidas a examen especular empleando el espéculo vaginal bivalvo de Collins, esterilizado y sin de cualquier lubrificante.
Después de ese procedimiento, fueron anotadas las características macroscópicas del contenido vaginal, siguiéndose la mensuración del pH con cinta Merck, con mediciones entre cuatro y siete, comprimida contra el tercio medio de la pared vaginal lateral durante un minuto, procediéndose a la lectura de acuerdo con instrucciones del fabricante.
En seguida, fue recolectado el contenido de la pared lateral vaginal con torunda estéril y confeccionada el frotis de ese contenido en láminas de vidrio.
Después de ese procedimiento, fueron adicionadas dos gotas de KOH 10% en la torunda con contenido vaginal, para realización del whiff tes.
La microscopia del contenido vaginal fue realizada utilizándose coloración por el método de Gram.
La recolección de contenido vaginal para investigación de TV, fue realizada con espátula de Ayre, realizándose siembra en medio líquido de Diamond.
Las características del contenido vaginal, presencia de olor fétido, prurito vaginal, dispareunia y sangramiento después las relaciones sexuales, cuando referidos por las gestantes, fueron considerados como señales o síntomas.
Diagnóstico de las alteraciones de la flora vaginal
La proporción entre los Lactobacillus sp y los otros microorganismos determinan el tipo de microbiota vaginal: en la Flora I predominan los lactobacilos y la flora accesoria disminuida; la Flora II es intermedia, habiendo disminución de lactobacilos en coexistencia con otras bacterias y la Flora III o vaginitis bacteriana, ocurre cuando hay disminución acentuada o ausencia de lactobacilos y predominio de otros morfotipos bacterianos.
El diagnóstico de candidiasis vaginal fue basado en la presencia de blastoconideos o pseudohifas y neutrófilos en el examen microscópico del contenido vaginal colorido por el método de Gram.
El diagnóstico de vaginitis aerobia y el de vaginitis citolítica también fueron realizados utilizándose los criterios anteriormente descritos.
La flora vaginal alterada fue definida como condición de ausencia de predominio de lactobacilos VB y flora vaginal intermedia o flora positiva para Candida sp o TV por la microscopia.
La flora mixta fue definida como positiva para VB y CV, flora vaginal intermediaria y TV y VB y tricomoniasis.
Todas las láminas de contenido vaginal fueron evaluadas por observador con experiencia de la Facultad de Medicina de Botucatu de la Universidad Estatal Paulista UNESP, con cegamiento relativo a los datos clínicos.
Variables estudiadas
Las variables sociodemográficas evaluadas fueron edad años, estado civil casada, soltera, unión estable y otros, escolaridad cursada años, ocupación e hijos número.
Con relación a las señales y síntomas referidos fueron evaluados: corrimiento si, no; intensidad poco, moderado, mucho, mal olor si, no, a veces, no sabe, prurito genital si, no, a veces, no sabe, dispareunia si, no, a veces y sangramiento después de relación sexual si, no, a veces.
Durante el examen ginecológico se observaron: presencia de contenido vaginal si, no, intensidad poco, moderada, mucho, se midió el pH, se realizó el wiff-test o prueba de las aminas positivo, negativo, dudoso y se observó la presencia de ectopia si, no.
Análisis de los Datos
Fue construido un banco de datos en el software Excel, analizado con el software estadístico EpiInfo.
Toda la digitación fue realizada por una de las autoras y la consistencia de los datos fue comprobada a partir de la verificación y comparación de la distribución de frecuencias en preguntas asociadas, con corrección de los errores identificados.
El análisis estadístico fue realizado a partir de la prueba de chi-cuadrado, fijando nivel de significancia α=0.05, con el cálculo de los respectivos odds ratio e intervalo de confianza IC 95%.
Siempre que pertinente, se utilizó la corrección de Yates.
Procedimientos Éticos
Este estudio fue evaluado y aprobado por el Comité de Ética en Investigación local Of 85-2006-CEP y respetó las orientaciones para investigaciones envolviendo seres humanos.
Después de aclarar dudas sobre el trabajo, las gestantes fueron convidadas a participar y aquellas que aceptaron firmaron el Término de Consentimiento Libre y Esclarecido para participar en este estudio científico.
La mediana de edad de las 289 gestantes estudiadas fue de 25 años 14-43.
La mayoría de las gestantes refirió tener compañero en el momento de la inclusión en el estudio 79,2%, nueve o más años de escolaridad cursada 55,4%, ausencia de actividad remunerada 56,1% y 42,2% de ellas no tenían hijos.
La prevalencia de flora vaginal alterada fue de 49.5%, siendo las más frecuentes, desconsiderándose las asociaciones, VB, CV y flora intermedia: 20,7%, 11,8% y 11,1%, respectivamente.
La flora mixta totalizó 3,4% de los casos Tabla 1.
Entre las participantes del estudio con flora vaginal alterada, 69,9% refirieron corrimiento, 28,7% se quejaron de mal olor genital, 29,4% de prurito, 28,7% de dispareunia y 4,9% de sangramiento después de relación sexual reciente.
Hubo asociación apenas entre prurito y flora vaginal alterada Tabla 2.
En el examen ginecológico, entre las mujeres con flora vaginal alterada, se observó contenido vaginal en 91,6% de los casos, el pH estaba normal en 30,1% de ellas, 36,4% presentaban wiff test positivo y 41,3% ectopia.
Hubo asociación entre flora vaginal alterada y contenido vaginal observado por el examinador, alteración del pH vaginal, prueba de las aminas positivas y presencia de ectopia Tabla 3.
El análisis referente a la VB evidenció que 66,2% de las gestantes con ese tipo de alteración de flora tenían queja de corrimiento, 20,6% y 29,4% de ellas refirieron prurito y mal olor genital, respectivamente. Tenían contenido vaginal al examen ginecológico 92,6% de las gestantes, 94,1% alteración en el pH y 70,6% wiff test positivo Tabla 4.
En relación a las gestantes con candidiasis, las mismas refirieron corrimiento vaginal 80,5% de ellas, 56,1% tenían queja de prurito y 43,9% de mal olor genital, respectivamente.
Se observó contenido vaginal en el examen ginecológico de 90,2% de las gestantes, alteración en el pH de 61,0% y wiff test positivo en 14,6% de ellas Tabla 5.
Discusión
El presente estudio permitió identificar la prevalencia de flora vaginal alterada en gestantes de bajo riesgo, independientemente de la queja referida, utilizando exámenes estándar oro y considerando muestra de las gestantes de un municipio de porte medio del interior paulista.
Considerando la prevalencia general 49,5%, los resultados revelan una alta tasa de flora vaginal alterada, en concordancia con otros estudios recientes realizados con gestantes.
La VB fue la más frecuente alteración de flora, con prevalencia aislada de 20,7% y, considerándose las asociaciones, 23,4%, están de acuerdo con los estudios que la apuntan como la más prevalente alteración de flora vaginal en el mundo.
La flora vaginal intermedia o Flora II fue encontrada en 21,6% de las gestantes, frecuencia muy superior a las encontradas en otros estudios: 13,1% y 5,2%.
La candidiasis presentó prevalencia aislada de 11,8% y 14,2% con las asociaciones, valor intermedio a los obtenidos en el mismo municipio por otros autores: 34,5% y 10,2%.
Considerándose todos los casos de tricomoniasis ocurridos, se puede afirmar que su prevalencia fue baja 1,4%.
Se considera que el hiper diagnóstico y el tratamiento aleatorio, principalmente de la VB, puede estar provocando una casi erradicación del protozoario, que acaba siendo tratado indirectamente.
La queja más frecuente de las gestantes en este estudio fue la de corrimiento vaginal, referido por 66,1% de ellas, valor superior a los 51,6% descritos en un estudio realizado con gestantes de la periferia de localidad urbana del sur del país.
Se sabe que en el período de gestación, 20% o más de las mujeres pueden presentar contenido mucoide y lechoso, que humedece la ropa íntima sin que eso signifique flujo patológico.
A pesar del corrimiento vaginal ser una queja frecuente de las gestantes, en este estudio no estuvo asociado al diagnóstico de alteraciones de la flora vaginal.
Otras quejas genitales, como mal olor, dispareunia y sangramiento después de la relación sexual también no tuvieron asociación con flora vaginal alterada, lo mismo ocurriendo en otros estudios.
La queja de prurito se asoció a la alteración de flora, pero se debe ponderar que ese síntoma es frecuentemente referido tanto en casos de CV como de vaginitis citolítica, siendo el tratamiento distinto.
Así, se torna claro lo inespecífico de esas señales y síntomas, señalando que su presencia no contribuye con el diagnóstico de las alteraciones de flora vaginal.
Considerándose el total de gestantes examinadas en el presente estudio, hubo asociación entre contenido vaginal observado por el examinador y alteración de flora vaginal.
También hubo asociación entre alteración del pH medido y alteración de la flora vaginal, siendo la razón de chances obtenida 12 veces mayor OR=12.4.
Una investigación realizada con gestantes atendidas en el prenatal general de la Clínica Obstétrica de un Hospital de Enseñanza utilizó el pH vaginal para diagnóstico de la VB y observó que en el grupo de gestantes con ese diagnóstico el pH fue significativamente más elevado.
La presencia de ectopia también estuvo asociada a la alteración de la flora vaginal, lo mismo ocurriendo con la prueba de las aminas positivo.
Entre tanto, algunos autores consideran ese prueba poco sensible para el diagnóstico de VB, siendo su mayor desventaja la subjetividad, por depender de la interpretación personal del examinador.
Específicamente con relación a la VB, no hubo cualquier asociación entre señales y síntomas referidos y alteración de flora vaginal, sin embargo, datos del examen ginecológico evidenciaron asociación a los criterios de Amsel.
Hubo asociación de todos los síntomas referidos  corrimiento vaginal, mal olor genital y prurito  con CV, sin embargo cuando se consideraron datos del examen ginecológico, ninguna asociación ocurrió.
Se destaca que la liberación de aminas aromáticas, responsables por el mal olor genital, no ocurre en casos de CV.
Tomados en conjunto, los datos de este estudio apuntan elevada prevalencia de las alteraciones de flora vaginal en gestantes de bajo riesgo y que la sintomatología referida no se asocia o se asoció de forma inesperada a esas alteraciones, lo que puede ser explicado por la subjetividad inherente a la percepción de señales y síntomas.
Así, considerando la elevada prevalencia, las repercusiones maternas y perinatales indeseables y la práctica de laboratorio posible, se sugiere el establecimiento de una rutina de diagnóstico para detectar las alteraciones de flora vaginal en ambulatorios de prenatal de bajo riesgo.
Una simple búsqueda en Internet con las palabras "publishing scientific papers" apunta inmediatamente anuncios de diferentes empresas de edición científica que prometem: "Los mejores tutores sobre más de 200 temas científicos", "asesoría para la redacción de trabajos de alumnos desde enseñanza media a tesis de doctorado", "establecer puentes entre investigaciones y publicaciones".
Lo qué motiva esa proliferación en la oferta de ayuda profesional en un área que hasta algunos años atrás ni se pensaba que fuera necesaria.
En primer lugar, existe presión para publicar, especialmente en determinadas revistas altamente competitivas.
Por ello, se benefician las revistas que más se destacan en este mercado, con textos de mejor calidad y más bien presentados.
Un discurso común de los profesionales de estas empresas es que los científicos necesitan aprender a "venderse mejor".
No obstante, más allá del estímulo del márquetin, es necesario reflexionar sobre el proceso de producción del texto científico, en especial en el ámbito de la salud colectiva.
Comencemos recordando como era común antaño que consultáramos a los colegas sobre nuestros trabajos.
Un artículo semipreparado se leía y criticaba antes de ser remitido para su evaluación, con el fin de que fuera publicado.
Eso permitía al autor pulir el texto, dejarlo más claro.
Sin contar el tiempo en que el texto estaba en gestación.
No había preocupación con el volumen de artículos que una investigación podría generar, pero sí con su contenido.
Sin embargo, y esto es sin nostalgia, también se escribía a mano, y cualquier modificación tras haber sido dactilografiado el texto era bien costosa.
Lo que nos lleva a volver al problema inicial.
¿Qué pretendemos de verdad con un texto científico?
Que sea leído y que contribuya, aunque sea modestamente, a la construcción del conocimiento en el área.
Muchas veces los autores olvidan que existe un lector al final de este proceso.
La prisa por remitir para publicación el artículo hace que los autores sean descuidados, lo que unido a la falta de práctica y a la poca ayuda de investigadores experientes, conduzca a los editores y consultores a la antipática tarea de decir: ¡su texto es muy malo!
En ocasiones decimos eso con el corazón compungido: la idea es innovadora, la cantidad de trabajo invertido en la recopilación de datos y estudio es inmensa, y... el resultado final es casi ininteligible.
Otras veces, tenemos un artículo bien escrito, sin errores, que, sin embargo, se pierde en los detalles de tal forma que al final no se consigue entender donde pretendía llegar el autor.
Asimismo, existen textos con falta de coherencia entre la introducción y la discusión, entre objetivos y métodos.
Sin mencionar el resumen, tal vez la pieza más esencial y más maltratada de todo el proceso.
No es poco común que recibamos en CSP artículos cuyo resumen no deja claro el contenido del trabajo original.
Reflexionando sobre estas cuestiones, proponemos algunos cambios en CSP.
Comenzaremos por la revisión de las instrucciones para los autores, buscando especificar lo que se espera en cada tipo de artículo en las diferentes secciones.
Además de ello, pretendemos introducir una evaluación y, en caso de que sea necesario, realizaremos una intervención sobre la redacción de artículos casi aprobados.
En esos casos, además de la revisión gramatical ya realizada, la estructura y lógica del texto recibirán un tratamiento profesional, a imagen y semejanza de lo que algunas revistas ya están haciendo.
No buscamos textos que sigan un padrón, cercenados en su expresión, sino mejorar la redacción de los trabajos originales publicados, de manera que sean más atractivos para su lectura y, principalmente, más claros.
No estamos sugiriendo que los autores busquen servicios profesionales, sino que tengan una perspectiva más atenta, o, siendo más específicos, que produzcan con más esmero sus artículos.
Hemos sido cada vez más exigentes con la calidad de los artículos que CSP publica, incluyendo el texto.
Conforme los trabajos originales recibidos hasta ahora para evaluar su posible publicación, nuestro índice de rechazo en 2013 deberá situarse en prácticamente un 90%.
Un buen texto traerá ventajas: mayores opciones para que sea aceptado, publicado más rápidamente y, principalmente, propicie una lectura más interesante.
La investigación Acción Participativa IAP es una poderosa metodología que ha crecido en popularidad en el hemisferio norte, principalmente en los últimos quince años.
Al salir de un paradigma crítico, ofrece un enfoque pertinente y apropiado para el estudio de poblaciones marginadas y vulnerables, además de ser una estrategia para transformar desigualdades raciales, étnica, socioeconómicas y de salud.
Actualmente es considerada uno de los métodos a ser utilizados en la transferencia de conocimiento.
Está siendo también utilizado en las Investigaciones Participativas de Base Comunitaria IPBC y en proyectos de investigación translacionales.
Teniendo sus raíces en Brasil y Colombia, la investigación-acción participativa es un método particularmente pertinente para los estudiosos de esas regiones geográficas para desarrollar aún más teorías y métodos.
El propósito de este editorial es precisamente señalar la pertinencia de la Investigación Acción Participativa y de otras metodologías colaborativas y participativas y argumentar por qué estos métodos son hoy en día, especialmente relevantes e importantes para las enfermeras en Brasil y en toda América Latina.
Los métodos de investigación participativa se originaron en Brasil y Colombia y se han utilizado en América Latina desde hace varias décadas.
La crítica al modelo positivista de la ciencia y la refutación a la idea de la ciencia como neutral, imparcial y pura, ha contribuido en la generación de un cambio hacia métodos participativos en el Sur en la década de 1960.
El clima económico y político en América Latina en ese momento fue un elemento importante para el estímulo de los discursos sociales en los niveles académicos e intelectuales.
Esta rica tradición e intercambio de conocimientos eran una parte vital del tejido cultural y social de la sociedad latinoamericana durante ese período de tiempo.
Kurt Lewin, nacido en Prusia, es considerado el "Padre de la investigación-acción" y, algunas veces es vinculado de la misma manera a la Investigación Acción Participativa.
Sin embargo, Lewin se centró en la acción y en la ciencia de la acción y poco en la participación dentro de la acción.
La Investigación Acción Participativa con sus raíces críticas y emancipadoras es claramente un producto de América Latina.
Montero declara que "tan pronto como [la investigación-acción] se puso en práctica en América Latina, se convirtió en algo muy diferente". En efecto, se transformó tanto participativa como orientada a la acción.
La interpretación latinoamericana de la IAP algunas veces llamada la cadena meridional de IAP tiene un carácter emancipador bien definido que pretende ser un vehículo de liberación.
Aunada a la teoría crítica y a la liberación teológica, la IAP meridional, ofrece las nociones de la democratización y de concientización.
Esta información es de conocimiento común en Brasil, Colombia y otros países de América Latina.
En la actualidad, la investigación-acción participativa, así como el movimiento que impulsó su desarrollo puede parecer anticuado y obsoleto para algunos.
Sin embargo yo argumento aquí que la cadena meridional de IAP no es obsoleta.
Por el contrario, ofrece una plataforma ideal para las enfermeras de América Latina para desarrollar y alinearse con el contexto actual por ejemplo, el neoliberalismo, la creciente brecha entre los ricos y pobres, la globalización, la mercantilización, la migración y la violencia estructural.
Permítame preguntar "¿Cuál es la relevancia de la investigación-acción participativa hoy en día, y por qué está tomando tanto destaque en el Norte y cómo está siendo interpretado?"
Para comprender plenamente la Investigación Acción Participativa y otros métodos de investigación participativa es imprescindible contar con una base crítica en las ciencias sociales, económicas y políticas críticas.
No es suficiente aprender el método de forma aislada, fuera de contexto.
Es más que un procedimiento a seguir.
Es necesario ejercer un cambio de paradigma del modelo científico positivista para entender los métodos participativos.
Este cambio sólo puede venir después de comprender profundamente la teoría crítica ya que de alguna forma presenta una cierta familiaridad con la ciencia social crítica.
En el Norte y particularmente en los EE.UU el desarrollo de metodologías cualitativas en la enfermería no surgió de un paradigma crítico o emancipador.
Los estudios cualitativos en los EE.UU. usualmente no están conectados a un lente crítico.
Además, los lentes críticos no son bien comprendidos por las enfermeras estadounidense.
Por otro lado, a partir de autores latinoamericanos sabemos que el desarrollo de la investigación en enfermería cualitativa en Brasil y Colombia surgió principalmente de "posiciones teóricas y críticas de las ciencias sociales, y de estudios y experiencias de investigación-acción, y de la Investigación Acción Participativa".Esto se debió a los trabajos influyentes de Paulo Freire/Brasil y Orlando Fals-Borda/Colombia y también a los amplios aportes de la ciencia social y filosófica crítica arraigados en los sistemas educativos de esos lugares.
Hoy en día, los estudiosos de enfermería que emanan de estas tradiciones y comprenden la perspectiva crítica podrían estar en la vanguardia de la transmisión del conocimiento.
Los teóricos de enfermería de América Latina y metodólogos son idealmente preparados para liderar a nivel mundial mediante la realización de estudios que utilizan métodos de investigación participativa.
Además, pueden desarrollar aún más los métodos de creación de nuevas teorías de rango medio y de práctica basada en evidencia para profesionales de la salud dentro y fuera de América Latina.
La evolución de la investigación cualitativa en la enfermería latinoamericana fue impulsada por cuatro factores principales: 1 la contribución de los programas de post grado de maestría y doctorado; 2 el empoderamiento de las enfermeras investigadoras; 3 la consolidación de grupos de investigación; y 4 el reconocimiento de la enfermería como ciencia social.
¿Cuál es el papel potencial de las enfermeras en el uso de la Investigación Acción Participativa para mejorar la investigación, la teoría y la práctica en enfermería?
¿Cuáles son las posibles formas en que las enfermeras brasileñas podrían utilizar los puntos fuertes ahora presentes en la organización de los grupos de investigación para avanzar en los métodos de investigación participativa y de colaboración?
La infraestructura necesaria para los proyectos de investigación multicéntricos, la disponibilidad de fuentes de financiamiento público de la investigación en enfermería y la vitalidad de la investigación de programas de doctorado de enfermería en Brasil, así como en otros países de América Latina, promueven la viabilidad del éxito en la investigación y en la generación de teorías.
Algunos consideran la Investigación Acción Participativa una parte del pasado de América Latina.
Lo es.
Lo que es antiguo también es nuevo - La Investigación Acción Participativa.
El uso del balón intraaórtico BIA viene creciendo a cada año como recurso de soporte hemodinámico en pacientes con cardiopatías con disfunción ventricular izquierda.
La utilización de ese dispositivo es cada vez más frecuente en cirugías cardíacas, así como en unidades de hemodinámica.
Sus principales objetivos incluyen el aumento del volumen de oxígeno para el miocardio, la reducción del trabajo del ventrículo izquierdo y la mejoría del débito cardíaco.
Además de eso, también aumenta la presión de perfusión de las arterias coronarias durante la diástole.
A pesar de que los avances tecnológicos, por un lado, han favorecido el aumento de las tasas de utilización de este soporte hemodinámico con más seguridad, algunas complicaciones todavía continúan presentes en pacientes sometidos a ese procedimiento.
Entre las complicaciones más comunes están la lesión vascular, la isquemia del miembro y la infección.
También puede ocurrir la disección y la ruptura de la aorta, el embolismo, causado por ruptura del balón, la ocurrencia de coágulos o placas de ateroma, las hemorragias, la trombocitopenia, además de casos de paraplejia, después del uso del BIA.
En el contexto de complicaciones provenientes del BIA, un estudio retrospectivo realizado en la República Checa relata la incidencia de 11,5% de complicaciones en todos los pacientes, siendo la isquemia del miembro aquella que ocurre con mayor frecuencia, con 5,7% de casos.
Un estudio europeo retrospectivo, conducido con 911 pacientes, identificó incidencia entre 8,7 y 20% de complicaciones vasculares relacionadas al BIA.
En ese mismo estudio, fueron analizados también factores de riesgo como hipertensión, diabetes, enfermedad vascular periférica previa, edad, sexo, tabaquismo, obesidad, duración de la terapia con BIA, presencia de enfermedad arterial de la coronaria, insuficiencia cardíaca, regurgitación mitral, presión de la arteria pulmonar y fracción de eyección.
Ese mismo estudio identificó que la enfermedad vascular periférica fue el factor de riesgo más relacionado con la presencia de complicaciones vasculares.
Un estudio reciente analizó el uso del BIA en 662 pacientes, relatando una tasa de mortalidad hospitalaria de 22%, con 10,3% de otras complicaciones.
Otro estudio, este norteamericano, cuyo objetivo era colocar en evidencia las implicaciones de enfermería en pacientes que utilizan el BIA, demostró que los enfermeros pueden detectar las complicaciones vasculares precozmente por medio del examen físico, controlando en los pacientes la temperatura, coloración, perfusión capilar y presencia de pulsos distales.
La escasez de datos en la literatura de estudios conducidos por enfermeros, relativos a la detección precoz y prevención de complicaciones relacionadas al BIA, y la inexistencia de datos relativos a las complicaciones provenientes de la utilización de ese abordaje en la institución en la cual los autores desarrollan actividades, incentivó el desarrollo de este trabajo.
Identificar las complicaciones presentadas por los pacientes que utilizaron el BIA, relacionándolas con el tiempo de permanencia, presencia de factores de riesgo/enfermedades concomitantes y con los registros de enfermería.
MATERIAL Y MÉTODO
Cohorte histórica que evaluó, en mayo y junio de 2006, las fichas de pacientes adultos que utilizaron el BIA en el período de 2.001 a 2.005, en un hospital especializado en cardiología de Porto Alegre, Rio Grande del Sur.
Fueron incluidos todos los pacientes con edad >18 años que usaron el BIA clínico o que fueron sometidos a cirugía; fueron excluida las fichas que no poseían registros del tiempo de uso del BIA.
Fue elaborado, para el estudio, un instrumento conteniendo las siguientes variables: edad, sexo, presencia de enfermedades concomitantes diabetes mellitus, hipertensión, historia de enfermedad vascular periférica, enfermedad arterial coronaria severa y tabaquismo >10 cigarros/día.
Las demás variables se relacionaban a la presencia del catéter balón e incluían el tiempo de permanencia duración en horas y la técnica de inserción percutánea o disección.
Los datos del examen físico de las extremidades y el registro de complicaciones, fueron retirados de las evaluaciones médicas y de enfermería; el registro de la presencia de isquemia fue extraído de las evaluaciones que contemplaban la descripción de la reducción de perfusión tecidual y/o la presencia de cianosis en el miembro con inserción del catéter balón.
La obstrucción vascular fue definida de acuerdo con registros del equipo sobre la presencia de obstrucción por émbolo, trombosis o gas.
Este estudio fue aprobado por el Comité de Ética de la institución bajo el número 3819/06 y, debido a la imposibilidad de obtenerse el término de consentimiento informado de los pacientes, se utilizó un término de compromiso de utilización de los datos de las fichas.
Los análisis fueron realizadas utilizando el programa estadístico Statistical Package for Social Sciences 12.0.
Las variables categóricas fueron expresadas con por n total y sus porcentuales relativos, y las variables continuas fueron descritas como promedio ± desviación estándar o mediana y percentiles 25 y 75%, conforme siguiesen la distribución normal.
Las comparaciones de datos categóricos fueron realizadas con la prueba de chi cuadrado.
Las variables cuantitativas fueron analizadas con las pruebas t de Student, ANOVA, Spearman y Wilcoxon, conforme respetasen las concepciones paramétricas.
Fueron incluidas 104 fichas de pacientes sometidos a la colocación del BIA.
Se excluyeron 30 fichas que no tenían registro del horario de colocación del BIA.
La edad promedio de los pacientes fue de 65±11, siendo 51,9% de los pacientes del sexo masculino.
La mediana en horas de tiempo de permanencia con el BIA fue de 28 12-57,5.
Los factores de riesgo, las enfermedades concomitantes y el uso de terapia anticoagulante están demostrados en la Tabla 1.
Complicaciones relacionadas al BIA
La Tabla 2 ilustra las complicaciones relacionadas al BIA, siendo que 26 25% pacientes presentaron complicaciones vasculares, como isquemia del miembro seguida de obstrucción vascular.
También, se demostró la existencia de un número pequeño de otras complicaciones, como hemorragia e infección.
No se encontró, entre los pacientes estudiados, casos de disección y/o ruptura de la aorta.
La complicación más grave fue la amputación del miembro afectado en apenas un paciente.
Complicaciones relacionadas a la presencia de factores de riesgo y/o enfermedades concomitantes
Entre las enfermedades concomitantes analizadas, la que más se relacionó con complicaciones vasculares fue la enfermedad vascular periférica, presente en 9 34,6% pacientes.
Se observa que, de los 67 pacientes que recibieron terapia de anticoagulación, 42 63% tuvieron significativamente menos complicaciones que los que no la recibieron, o sea, 25 37% p<0,001.
Se demostró, también, que el sexo masculino presentó mayor número de complicaciones cuando comparado al sexo femenino p=0,03.
La mediana en horas de tiempo de permanencia con el BIA fue de 28 12-57,5, siendo que pacientes con más de 37 horas de permanencia n=26 presentaron significativamente más complicaciones que pacientes con mediana de 24 horas p<0,05.
Las demás variables no presentaron diferencias entre los grupos.
La Tabla 3 demuestra esos resultados.
Registros del equipo relatando el uso del BIA
En el análisis de los registros, tanto del equipo médico como de enfermería, se observó que, entre los pacientes que utilizaron el BIA, 68,3% tenían alguna descripción de su uso.
En lo que se refiere a los registros de enfermería, específicamente, de las 104 fichas analizadas, apenas 30 28,8% presentaban evolución, describiendo el uso del catéter, y 28 26,9% relataban las condiciones del paciente después de su retirada.
Esos datos están demostrados en la Tabla 4.
Debido a la elevada incidencia de complicaciones y a la necesidad de una evaluación cuidadosa por el equipo cuidador de pacientes con BIA, se buscó evaluar esa realidad en un hospital especializado en cardiología.
De las 104 fichas de los pacientes evaluados, se demostró que 26 25% presentaron complicaciones vasculares - porcentual superior a los datos de la literatura actual.
De estos, todos presentaron isquemia del miembro; apenas uno presentó lesión grave e irreversible, teniendo que amputar el miembro afectado; no hubo casos de disección o ruptura de la aorta.
Un estudio de cohorte retrospectivo, cuyo objetivo era evaluar las complicaciones vasculares relacionadas al BIA, demostró 11,1% de complicaciones y, de esas, la isquemia se presentó como la mayor complicación vascular y el sexo femenino con mayor número de complicaciones.
En un estudio norteamericano, fue relatada incidencia entre 7,2 y 47% de complicaciones vasculares con uso del BIA.
En 2.000, un estudio con 1.174 pacientes que utilizaron el BIA demostró 15% de complicaciones.
En esa muestra, 27% de los pacientes eran portadores de diabetes mellitus, 52%, de hipertensión arterial y, apenas 8%, de enfermedad vascular periférica.
Cuando comparados los datos de esta investigación con ese estudio más reciente, se verificó que la muestra, aquí, era compuesta por pacientes con mayor gravedad considerando la presencia de enfermedades concomitantes.
Además de eso, también se atribuye el porcentual más elevado de complicaciones al hecho de que la institución en estudio es referencia en cardiología y atiende elevado número de pacientes graves, pudiendo, por eso, configurar un potencial mayor para el desarrollo de las complicaciones.
Entre los factores de riesgo analizados, la enfermedad vascular periférica, el tiempo de permanencia con el BIA y el uso de una terapia de anticoagulación tuvieron importante relación con el surgimiento de complicaciones vasculares.
Se identificó que 15,4% de los pacientes tenían enfermedad vascular periférica; 36% no recibieron terapia con anticoagulación; y 100% de los que presentaron complicaciones permanecieron la mayor parte del tiempo con el soporte mecánico.
Lo encontrado refuerza lo que se ha encontrado en la literatura actual en lo que se refiere a la asociación de algunas enfermedades concomitantes con el surgimiento de complicaciones.
El sexo femenino, en este estudio, al contrario de lo que otros autores relatan, se configuró con menor riesgo, cuando comparado al sexo masculino, en el surgimiento de complicaciones.
Un estudio publicado en 2.000 demostró, por medio de análisis multivariado, que el sexo femenino, la enfermedad vascular periférica y el elevado índice de masa corporal IMC fueron factores de predicción independientes para el surgimiento de complicaciones.
En contra partida, este estudio no demostró correlación entre obesidad y sexo femenino con la presencia de complicación, destacando apenas la enfermedad vascular periférica como el factor de enfermedad concomitante que predice eventos vasculares adversos.
Además de eso, como se trata de un análisis de datos secundarios, no fue posible encontrar, en los registros, peso y altura de los pacientes para el cálculo de IMC, apenas se encontró la presencia de registros de obesidad.
Estudios europeos de cohorte retrospectivos, conducidos en 2.000 y 2.005, también refuerzan la asociación entre la enfermedad vascular periférica y uso de anticoagulantes como factores de riesgo para la ocurrencia de complicaciones; las opiniones divergen, en lo que se refiere al sexo estar relacionado con eventos adversos.
Entre los 104 casos analizados, todos tuvieron la inserción del catéter vía percutánea.
Otras técnicas que incluyen la exposición de la arteria disección han sido apuntadas como factores de predicción de complicaciones mayores, como disección y ruptura de la aorta, hemorragias intensas y muerte de los pacientes.
Los registros de enfermería relativos a la presencia del BIA, en este estudio, fueron insatisfactorios en lo que se refiere a la descripción de las condiciones de perfusión, de coloración y presencia de pulsos periféricos en el miembro donde el BIA estaba localizado.
No se encontró, en la literatura, artículos referentes a la evaluación de los registros de enfermería y al uso del BIA.
Sin embargo, artículos de revisión europeos, asiáticos y norteamericanos refuerzan la importancia de los cuidados de enfermería con pacientes sometidos a ese soporte mecánico.
Los estudios enfatizan que los enfermeros deben estar capacitados para las indicaciones, los beneficios, los riesgos y las potenciales complicaciones provenientes de ese abordaje.
Como estrategia de cuidado, el examen físico preciso de la extremidad antes, durante y después de la inserción del catéter es necesario.
La deficiencia de registros de enfermería puede estar asociada al exceso de atribuciones técnicas y administrativas, como también al número elevado de pacientes asistidos, además del hecho de que la institución no implementó totalmente el proceso de enfermería en su rutina.
A pesar de que hay cierta unanimidad en considerar que el proceso de enfermería puede contribuir para una práctica más autónoma y con bases científicas, en nuestro medio pocas instituciones, de hecho, lo han adoptado en todas sus etapas.
Para reforzar la importancia del proceso de enfermería, una revisión sistemática, realizada en 2.007, identificó 14 estudios comprobando la mejoría de la calidad de las documentaciones/evaluaciones de enfermería con la aplicación del diagnóstico de enfermería.
La sistematización del proceso de enfermería ofrece subsidios para el desarrollo de metodologías interdisciplinares y humanizadas de cuidado, actuando como proceso de trabajo.
Las metodologías de cuidado, cualquiera que sean sus denominaciones, representan, actualmente, una de las más importantes conquistas en el campo asistencial de la enfermería.
Se destaca, como factores importantes para la detección precoz de complicaciones y la planificación de las intervenciones, la actuación del equipo en lo que se refiere a la evaluación constante y sistemática de los pacientes, una vez que estudios previos indican déficits en el registro de señales y de síntomas, además de las etiologías de los diagnósticos de enfermería.
Muchas veces, el excesivo número de pacientes, además de toda la complejidad que los envuelve, puede interferir en la asistencia, ocasionando perjuicios en la identificación de complicaciones en fase más precoz.
Los pacientes que usan el BIA son considerados críticos, por lo tanto, el enfermero debe estar consciente de los potenciales problemas y, por medio de una adecuada evaluación, reconocer aquellos pacientes de más alto riesgo.
Estrategias como el acompañamiento durante la inserción del catéter y la monitorización de la perfusión de las extremidades y del estado hemodinámico, por medio de un protocolo con intervalos crecientes de evaluación, aseguran el cuidado.
En ese contexto, la capacitación sobre el tema y la actualización sobre los cuidados asociados a la creación de protocolos específicos de asistencia de enfermería componen una estrategia importante para orientar a los profesionales en su práctica diaria.
Las complicaciones más frecuentes presentadas por los pacientes que usan el BIA fueron las vasculares, como la isquemia 25% del miembro seguida de obstrucción vascular 12,5%.
Cuando relacionadas al tiempo de permanencia del catéter, fue evidenciado que pacientes que permanecieron por más de 37 horas con el soporte terapéutico presentaron significativamente más complicaciones que pacientes con mediana de 24 horas de uso.
En relación a los factores de riesgo asociados a la complicación, fue identificada una mayor ocurrencia de estas en pacientes del sexo masculino y con historia de enfermedad vascular periférica.
En lo que se refiere a los registros de enfermería, apenas 28,8% describían el uso del BIA.
A pesar de la gran evolución tecnológica sobre el tema abordado, el índice de complicaciones, principalmente vasculares, todavía es alto, sin embargo, es innegable la mejoría del rendimiento cardíaco resultante de esa terapéutica.
En ese escenario, la relación entre riesgos y beneficios del método debe ser evaluada en la presencia de factores asociados a posibles complicaciones posteriores.
Los principales riesgos para el paciente que usan el BIA son hemorragia, ruptura del balón, infección e integridad de la piel perjudicada.
La ocurrencia de esas complicaciones puede ser minimizada por la evaluación clínica periódica, sumados a la monitorización de los valores de laboratorio de hematocrito y hemoglobina, plaquetas y marcadores de coagulación.
Además de esto, evaluar y registrar quejas álgicas de dolores en la espalda, flanco, o dolor abdominal, así como observación de las características de los pulsos distales.
El control de la temperatura corpórea, así como enrojecimiento, calor, edema, o drenaje en la inserción, son obligatorios.
Finalmente, las intervenciones para reducir las áreas de presión y la vigilancia del control de la hidratación y nutrición son importantes aspectos de la evaluación diaria de esos pacientes.
Se sugiere, también, que algunas estrategias, como la implantación completa del proceso de enfermería y el uso de protocolos de evaluación de pulsos, pueden adicionar beneficios a esa terapéutica.
Introducción
Los anestésicos locales, particularmente las amino-amidas, son un grupo de fármacos ampliamente utilizados por diferentes vías de administración, tales como: tópica, infiltración subcutánea, bloqueo de nervios periféricos, anestesia neuroaxial aislada o asociada con la anestesia general.
Existen evidencias de que esos fármacos pueden interferir en la transmisión neuromuscular y potenciar los efectos de los bloqueantes neuromusculares.
La ropivacaína es un anestésico local amino-amida con propiedades fisicoquímicas similares a la bupivacaína S50%-R50%, exceptuando la menor potencia y el menor grado de bloqueo motor, con una mayor selectividad por fibras nerviosas sensitivas, características atribuidas a una menor liposolubilidad y a su estructura de isómero puro S en oposición a la mezcla racémica de la bupivacaína.
Estas características también son las responsables de la menor toxicidad cardíaca y del sistema nervioso central, ventajas presentadas por la ropivacaína sobre la bupivacaína S50%-R50%.
El pancuronio es un bloqueante neuromuscular no despolarizante, aminoesteroideo y de larga duración, lo que justifica su uso en las cirugías prolongadas y en cuidados intensivos.
El objetivo de este estudio fue calcular en un modelo experimental, el efecto de la ropivacaína en la transmisión neuromuscular, su influencia en el bloqueo neuromuscular producido por el pancuronio y la eficacia de la neostigmina y de la 4-aminopiridina en la reversión del bloqueo.
Se trata de un estudio experimental in vitro, en el que se utilizan los procedimientos de acuerdo con los principios éticos en la experimentación animal adoptados por el Colegio Brasileño de Experimentación Animal COBEA, que fueron aprobados por la Comisión de Ética en Experimentación Animal del Instituto de Biología de la Universidade Estadual de Campinas protocolo n.
Para la evaluación del efecto de la ropivacaína sobre la transmisión neuromuscular, su influencia en el bloqueo producido por el pancuronio y la efectividad de la neostigmina y de la 4-aminopiridina en la reversión del bloqueo neuromuscular fue utilizada la técnica descrita por Bulbring.
Las preparaciones fueron fijadas en un recipiente con 40 ml de solución nutritiva de Tyrode, oreadas constantemente con carbógeno 95% O2 + 5% CO2 y mantenidas a 37 °C. El nervio fue colocado sobre electrodos de platina conectados a un estimulador Grass S48.
El diafragma se mantuvo por su porción tendinosa bajo tensión constante 5 g, a través de un cable conectado al transductor isométrico Load Cell BG50 GMS, y sometido a la estimulación indirecta de 0,1 Hz de frecuencia y duración de 0,2 m/seg; las variaciones de tensión producidas por las contracciones del diafragma fueron registradas en un fisiógrafo Gould RS 3400.
Para evaluar el efecto de los fármacos usados aisladamente y asociados con la transmisión neuromuscular, fueron formados 3 grupos n = 5: grupo I - ropivacaína 5 µg/ml; grupo II - pancuronio 2 µg/ml; y grupo III - pancuronio 2 µg/ml, en preparación previamente expuesta a la ropivacaína 5 µg/ml. En el grupo III ropivacaína-pancuronio, el pancuronio fue añadido a la preparación 30 min después de la adición de la ropivacaína.
Las respuestas musculares a la estimulación indirecta fueron registradas durante 60 min después de la adición de los fármacos.
La misma preparación fue utilizada para estudiar la efectividad de los fármacos neostigmina [2 µg/ml] y 4-aminopriridina [20 µg.ml] en la reversión del bloqueo neuromuscular, que fueron añadidas a la preparación después del bloqueo producido por la asociación ropivacaína-pancuronio.
También fueron estudiados, en diafragma de ratones, los efectos de la ropivacaína en los potenciales de placa terminal en miniatura y en los potenciales de membrana.
Los parámetros evaluados fueron: 1 la amplitud de las respuestas del diafragma a la estimulación indirecta, antes y 60 min después de la adición de ropivacaína; 2 la amplitud de las respuestas del diafragma a la estimulación indirecta, antes y 60 min después de la adición del pancuronio aisladamente y en preparación previamente expuesta a la ropivacaína; 3 los potenciales de membrana y potenciales de placa terminal en miniatura; y 4 la efectividad de la neostigmina y de la 4-aminopiridina en la reversión del bloqueo neuromuscular.
Los resultados se expresaron en medias y desviaciones estándar.
El test de Wilcoxon fue usado para el análisis del potencial de membrana de las fibras musculares y la efectividad de los fármacos que revierten el bloqueo.
Para evaluar la reducción de la amplitud de las respuestas musculares fue utilizado el test de la t de Student distribución normal.
Se tomó como un nivel significativo del 5% p < 0,05.
El poder del test fue calculado y se obtuvo β > 20% poder > 80%.
La ropivacaína en la concentración estudiada y usada aisladamente no causó ninguna reducción en la amplitud de las respuestas musculares a la estimulación eléctrica indirecta, en preparación nervio frénico-diafragma de ratón.
Con el pancuronio aisladamente y en las preparaciones previamente expuestas a la ropivacaína, los promedios de amplitud de las respuestas musculares fueron del 45,1% y del 6,2% respectivamente, y el bloqueo correspondiente fue del 54,9 ± 14,1% y del 93,8 ± 9,2% respectivamente, con una diferencia significativa p = 0,015 Figura 1 and Figura 2.
El bloqueo neuromuscular causado por el pancuronio en las preparaciones expuestas a la ropivacaína fue revertido parcial y totalmente por la neostigmina y por la 4-aminopiridina, respectivamente.
No fue observado efecto significativo de la ropivacaína sobre los potenciales de membrana fig.
3. Los efectos sobre los potenciales de placa terminal en miniatura se caracterizan por una disminución en la frecuencia y amplitud hasta el bloqueo total.
Discusión
Los efectos de los anestésicos locales en la unión neuromuscular y su influencia en el bloqueo producido por bloqueantes neuromusculares no despolarizantes todavía necesita investigación; sin embargo, esta interacción ha sido descrita en trabajos experimentales y en seres humanos.
Estudios experimentales han ofrecido una base para los resultados observados en la clínica, con la ventaja de la posibilidad de eliminar un sesgo, que es la gran variabilidad individual de la respuesta a los bloqueantes neuromusculares.
Aunque solo en altas dosis los anestésicos locales puedan producir bloqueo neuromuscular, la interacción con los bloqueantes neuromusculares, particularmente los no despolarizantes, es clínicamente relevante, siendo necesaria una observación cuidadosa cuando se usen simultáneamente esos agentes, o en situaciones en las que el margen de seguridad de la transmisión neuromuscular esté reducida.
En la región presináptica, deprimen selectivamente la conducción en las fibras motoras e inhiben la liberación de la acetilcolina durante la estimulación nerviosa. Al nivel post-sináptico, los anestésicos locales pueden conectarse con diferentes sitios específicos de acetilcolina, trayendo como resultado la desensibilización de los receptores, además de poder ocasionar la oclusión temporal de los canales de los receptores nicotínicos. Por añadidura, son descritas una acción estabilizadora de la membrana postunión y la interferencia con el mecanismo de excitación-contracción de la fibra muscular.
La concentración de ropivacaína usada se estableció en un proyecto piloto y fue determinada a partir de datos presentados en estudios realizados en nuestro medio, donde fueron utilizados otros anestésicos locales amino-amidas con características similares a la ropivacaína.
Matsuo et al., en una preparación similar a la utilizada en este estudio, calcularon la asociación de d-tubocurarina con diferentes anestésicos locales, y observaron que incluso en concentraciones ineficaces los anestésicos locales potenciaron el bloqueante neuromuscular, evidenciado por la disminución significativa de la ED50.
Con relación a la influencia de los bloqueantes neuromusculares en los efectos de los anestésicos locales, esos autores también describieron que concentraciones ineficaces de d-tubocurarina causaron una disminución similar de la ED50 y el aumento en la potencia de los anestésicos locales.
En un ensayo clínico, Sahin et al. evaluaron las características del bloqueo neuromuscular producido por el vecuronio en pacientes sometidos a anestesia general asociada con bloqueo epidural con levobupivacaína al 0,5% 15 ml, y observaron un aumento significativo en el índice de recuperación y en la duración total del efecto del vecuronio, sin influir en su duración clínica DC25%.
Esos hallazgos pueden ser justificados por el hecho de que el metabolismo de la levobupivacaína, cuando se usa en el espacio epidural, solo ocurre en aproximadamente 30 min, cuando el fármaco llega a la circulación.
El presente estudio mostró que, en la concentración estudiada, la ropivacaína usada aisladamente no ejerció efectos en la unión neuromuscular; sin embargo, potenció el bloqueo producido por el pancuronio.
Esos resultados son similares a los de otros autores, que no observaron en trabajos experimentales y clínicos ningún daño en la transmisión neuromuscular, cuando se usaron aisladamente diferentes anestésicos locales.
Sin embargo, fue descrita una evidente potencialización en el efecto de varios bloqueantes neuromusculares como resultado de la asociación de esos fármacos, interacción que puede ser consecuente con la potencialización verdadera en diferentes lugares de la unión neuromuscular, causada por la acción de los 2 tipos de fármacos.
Se cree que el mayor bloqueo neuromuscular ocasionado por el pancuronio en las preparaciones de diafragma de ratones previamente expuestas a la ropivacaína, y evidenciado por una mayor reducción en la amplitud de las respuestas musculares a la estimulación del nervio frénico, sea debido a una acción presináptica de la ropivacaína, y no a la acción despolarizante en la fibra muscular, puesto que en los estudios electrofisiológicos se vio que la ropivacaína en la concentración usada no alteró el potencial de membrana de las fibras musculares.
La acción presináptica quedó demostrada por la disminución en la frecuencia y amplitud de los potenciales de placa terminal en miniatura ocasionada por la ropivacaína, como resultado de la alteración en la liberación cuántica de la acetilcolina.
El bloqueo neuromuscular ocasionado por la asociación ropivacaína-pancuronio fue totalmente revertido con la 4-aminopiridina, y en menor proporción con la neostigmina.
Esos resultados también fueron descritos por Sahin et al., que observaron en seres humanos una mayor eficacia de la 4-aminopiridina con relación a la neostigmina en la reversión de bloqueo ocasionado por el vecuronio en pacientes que recibieron levobupivacaína en el espacio epidural.
En trabajos experimentales, resultados similares fueron encontrados en la reversión del bloqueo resultante de la asociación lidocaína-rocuronio.
La neostigmina, al inhibir la acetilcolinesterasa, aumenta la concentración del neurotransmisor en la hendidura sináptica, siendo capaz de desplazar competitivamente los agentes causantes del bloqueo.
El antagonismo parcial por la neostigmina refuerza ese hallazgo, una vez que los anticolinesterásicos son eficaces solamente en la reversión del bloqueo post-sináptico.
La 4-aminopiridina, además del efecto inhibidor de desensibilización de receptores nicotínicos de la placa terminal, provoca un aumento cuántico de acetilcolina.
Ese aumento es resultante de acciones en la membrana de las terminaciones nerviosas, como la inhibición de los canales de potasio, que produce un aumento en la duración del potencial de acción, y el mayor influjo de iones calcio hacia las terminaciones nerviosas motoras durante la despolarización de la membrana.
El antagonismo completo obtenido con la 4-aminopiridina mostró que la interacción de la ropivacaína con el pancuronio posee un componente presináptico relacionado con la disminución de la liberación de acetilcolina.
La ropivacaína aisladamente no comprometió la transmisión neuromuscular, pero sí potenció el bloqueo producido por el pancuronio, que fue revertido por la neostigmina y la 4-aminopiridina.
Esos resultados son importantes para la práctica clínica, en el sentido de ofrecer orientación sobre la necesidad del uso de monitorización de los efectos de los bloqueantes neuromusculares, particularmente cuando se usan asociados con otros fármacos.
Introducción
Las enfermedades cardiovasculares ECV son las principales causas de morbimortalidad en Brasil y en el mundo y constituyen un grave problema de salud pública.
En Brasil, de enero a octubre de 2012, las enfermedades del aparato circulatorio representaron 20,6% de todas las muertes, 24% afectando adultos entre 20 y 59 años, en pleno intervalo de la edad activa.
Las muertes por infarto agudo del miocardio IAM representaron 12,1% en este grupo .
Entre los factores de riesgo no modificables asociados al desarrollo de las ECV, pueden ser citados: la edad arriba de 55 años, la historia familiar de ECV, el sexo masculino y la etnia para algunas condiciones.
Figuran entre los factores de riesgo modificables: dislipidemia DLP, tabaquismo, hipertensión arterial HAS, inactividad física, Aobesidad, diabetes mellitus DM, dietas no saludables y estrés psicosocial.
La DLP es el principal factor de predicción de ECV, principalmente por las elevadas concentraciones séricas de lipoproteína de baja densidad LDL .
Los niveles de LDL en exceso en la circulación participan en la formación de la placa de ateroma en el endotelio arterial, cuya presencia en la arteria coronaria reduce progresivamente el diámetro del vaso, restringiendo el flujo de sangre, pudiendo llevar al síndrome coronario agudo SCA .
Las señales y síntomas del SCA constituyen un avance continuo de intensidad desde la angina inestable AI, para IAM sin deflexión positiva del segmento ST IAMSDPST, hasta IAM con deflexión positiva del segmento ST IAMCDPST.
La AI y el IAMSDPST resultan de una arteria coronaria parcial o de forma intermitente ocluida por la formación de trombo en la placa, en cuanto que el IAMCDPST resulta de una arteria coronaria totalmente ocluida por el trombo .
Las Directrices de la Sociedad Brasileña de Cardiología enfatizan la importancia del control de los factores modificables, como HAS, DM y DLP, además de destacarlos como indicios independientes de peor pronóstico entre individuos con AI y IAMSDPST .
Se comprende la prevención como un pilar fundamental para la disminución de las tasas de morbilidad y de enfermedades concomitantes, la cual debe ser priorizada en individuos que presentan factores de riesgo para el desarrollo de SCA .
Para que las medidas de prevención puedan ser ejecutadas, se debe conocer la caracterización de los individuos de acuerdo con las diferentes presentaciones del SCA, ya que estas presentaciones se asocian a resultados distintos en la hospitalización.
La intervención coronaria percutánea ICP es mayor entre pacientes con IAM que en aquellos con AI y la cirugía de revascularización del miocardio es más frecuentemente realizada entre pacientes con AI .
Así, la prevalencia diferencial de los factores de riesgo en los individuos puede influenciar las presentaciones del SCA y, por consiguiente, el resultado clínico de los pacientes.
Estudios recientes evaluaron factores relacionados al SCA según su manifestación clínica en pacientes internados por el primer episodio .
Sin embargo, no existen estudios investigando la relación de las diferentes presentaciones del SCA con los factores de riesgo cardiovasculares.
Esa información puede contribuir para la expansión del conocimiento y fortalecimiento científico de los profesionales de salud, instrumentalizándolos en la implementación de actos preventivos dirigidos a las necesidades de los usuarios de los servicios de salud, posibilitando una actuación segura frente al proceso de reeducación y transformación de esa clientela.
En este contexto, se objetivó identificar la relación de las diferentes presentaciones del SCA con los factores de riesgo cardiovasculares entre individuos hospitalizados por el síndrome.
Se trata de un estudio descriptivo transversal, realizado en la Unidad Coronaria y Enfermería de Cardiología del Hospital Sao Paulo, hospital escuela de la Universidad Federal de Sao Paulo, de gran porte.
La muestra fue constituida por 150 pacientes hospitalizados con el primer evento de SCA, mayores de 18 años y alfabetizados.
Fueron excluidos pacientes con dolor agudo, disnea o hipotensión sintomática en el momento de la recolección de datos, debido a la incomodidad o cansancio que podrían presentar durante la entrevista.
El tamaño de la muestra fue definido por medio de la prueba estadística Z, de distribución normal, estimando una proporción referente a la población de interés para un nivel de significancia de 5% y poder de muestreo de 90%, resultando en un tamaño mínimo de 138 pacientes.
La recolección de datos ocurrió por medio de entrevista y revisión de las fichas médicas de los pacientes en los meses de septiembre de 2011 a mayo de 2012. Para la recolección, fue utilizado un instrumento, construido por las investigadoras, basado en las clasificaciones del Instituto Brasileño de Geografía y Estadística IBGE y en las Directrices Brasileñas de angina inestable, IAMSDPST y IAMCDPST, y dividido en las siguientes partes: 1 Informaciones sociodemográficas: registro hospitalario, sexo, color blanca, negra, amarilla, mestiza, edad años completos, escolaridad sin escolaridad, enseñanza fundamental, enseñanza media, enseñanza superior o postgraduación incompletas o completas, renta familiar menos de uno hasta nueve salarios mínimos y estado civil/situación familiar soltero, casado, divorciado, viudo, vive con compañero; 2 Variables clínicas: antecedentes familiares HAS, DMS, enfermedad de la arteria coronaria, DLP, accidente vascular encefálico, insuficiencia renal, enfermedad vascular periférica, enfermedades concomitantes HAS, DM, DLP, accidente vascular cerebral, enfermedad vascular periférica, insuficiencia cardíaca congestiva, diagnóstico médico, laudo del cateterismo cardíaco, tratamiento realizado y resultado de exámenes de laboratorio recolectados en ayuno en el primer día de internación: glucemia de ayuno, colesterol total ColT, lipoproteína de alta densidad HDL, LDL y triglicéridos TG; 3 Variables antropométricas: peso Kg, altura cm, circunferencia abdominal cm y relación cintura-cadera RCC.
Todas las informaciones, excepto: renta familiar, circunferencia abdominal y medida de la cadera, fueron registradas a partir de anotaciones en una ficha.
La renta familiar fue preguntada a los pacientes.
La medida de la circunferencia abdominal fue realizada con cinta métrica a la altura del ombligo con el paciente en decúbito dorsal.
La medida de la circunferencia de la cadera fue hecha con cinta métrica en la extensión máxima de los glúteos, en el plano horizontal; la cinta fue extendida sobre la piel sin comprimir las partes blandas.
La clasificación de los individuos de acuerdo con el resultado de la glucemia se basó en: glucemia en ayuno normal<100mg/dL; tolerancia disminuida a la glucosa: glucemia en ayuno >100 y <120mg/dL; DM: glucemia en ayuno ≥126mg/dL .
Los valores séricos de lípidos considerados normales fueron: ColT<200mg/dL; LDL<160mg/dL; TG≤150mg/dL; HDL>40mg/dL para hombres y >50mg/dL para mujeres .
La RCC fue obtenida por la división de la medida de la circunferencia abdominal por la medida de la cadera.
El resultado fue evaluado según los puntos de corte de la Organización Mundial de la Salud OMS, siendo que para hombres es favorable <1 y desfavorable ≥1,1 y para mujeres es favorable <0,85 y desfavorable ≥0,85 .
La clasificación de la obesidad fue obtenida de acuerdo con el índice de masa corpórea IMC y se basó en los valores preconizados por la OMS, en kg/m: bajo peso <18,5; peso normal: 18,5 la 24,9; sobrepeso: 25 la 29,9; obesidad grado I: 30 la 34,9; obesidad grado II: 35 la 39,9; y, obesidad grado III: ≥40 .
Se destaca que la entrevista y la recolección de los exámenes de laboratorio ocurrieron con diferencia máxima de 24 horas.
Para el procesamiento y análisis estadístico de los datos, fue utilizado el programa Statistical Package for the Social Sciences, versión 19.0.
Las variables categóricas fueron resumidas por estadística descriptiva de frecuencias absolutas y relativas.
Las variables numéricas fueron resumidas como promedio y desviación estándar.
La asociación entre medidas cualitativas y los diagnósticos fue evaluada por la prueba chi-cuadrado de Pearson o exacta de Fisher.
La asociación entre medidas cuantitativas y los diagnósticos fue evaluada por el Análisis de Variancia o prueba de Kruskal-Wallis.
El nivel de significancia adoptado fue de 5%.
El protocolo de estudio fue sometido al Comité de Ética de la Universidad Federal de Sao Paulo, protocolo nº1511/10 y aprobado de acuerdo con la resolución 196/96 del Consejo Nacional de Salud, siendo firmado un término de consentimiento libre e informado por los pacientes que aceptaron participar del estudio.
Sus características sociodemográficas no tuvieron relación significativa con el tipo de presentación del SCA Tabla 1.
En cuanto al diagnóstico médico de internación, prevaleció el IAMCDPST 72,7%, seguido de AI 14,7% y IAMSDPST 12,7%.
La Tabla 2 muestra que HAS, DLP y DM se destacaron entre las principales enfermedades concomitantes de la muestra y como antecedentes familiares más prevalentes.
Hubo asociación significativa de HAS con AI p=0,002.
Hubo mayor frecuencia de pacientes afectados con una o dos arterias coronarias 69,3% Tabla 3.
La obstrucción de una arteria coronaria se asoció significativamente con el IAMSDPST p=0,029.
El tratamiento más prevalente fue la ICP.
Una proporción significativamente mayor de pacientes con AI fue sometida a ese tratamiento clínico si comparada a individuos con IAM p<0,001.
La realización de ICP de arteria descendente anterior ADA y arteria coronaria derecha ACD fue mayor entre aquellos con diagnóstico de IAMCDPST p=0,001 y 0,0011, respectivamente.
Como se puede observar en la Tabla 4, los valores promedios de la glucemia en ayuno estaban arriba de los límites de normalidad en todos los participantes del estudio y los valores de ColT, LDL y TG estuvieron próximos a los límites considerados normales o arriba de ellos, en cuanto que el valor promedio de HDL fue bajo.
En cuanto a la RCC, todas las mujeres participantes del estudio estaban arriba de los estándares de normalidad.
La RCC mínima para las mujeres fue de 0,85.
Entre los hombres, 66% presentaron RCC adecuada, con un valor mínimo de 0,78 y valor máximo de 1,38.
Hubo asociación significativa entre los valores de LDL y el diagnóstico de IAM p=0,009.
La mayoría de los pacientes presentaba sobrepeso 44,6%, seguido de IMC normal 33,3%, obesidad 21,4% y bajo peso 0,7%.
Se resalta la prevalencia de obesidad grado II en el sexo femenino 7,3% dos veces mayor que en el sexo masculino 3,7%.
Sin embargo, no hubo asociación del IMC con el tipo de presentación del SCA.
Discusión
La planificación estratégica del combate a los factores de riesgo para ECV que tenga un impacto efectivo en una población no puede ser hecha con base en generalidades, y depende del conocimiento previo de las especificidades de la población.
En este contexto, se investigó la relación de las diferentes presentaciones del SCA con factores de riesgo cardiovasculares y con el tratamiento entre individuos hospitalizados por ese síndrome.
El perfil sociodemográfico encontrado es corroborado por otros estudios brasileños, los cuales verificaron la ocurrencia de factores de riesgo para enfermedad de la arteria coronaria entre individuos con SCA con edad promedio de 55 a 60 años, predominancia del sexo masculino, color blanca, estado civil casado, enseñanza fundamental incompleta y renta mensual de 2 a 3 salarios mínimos .
Esas características están asociadas a la evolución del SCA y a la mortalidad en la población afectada.
Algunos estudios revelan que el intervalo de edad predominantemente afectado es reflejo del proceso de desarrollo de la placa aterosclerótica en la pared arterial coronaria, una vez que el fibroateroma precoz se inicia en adolescentes y durante la segunda década de la vida, continuando a lo largo de ella.
El ateroma avanzado ocurre en personas con más de 55 años de edad.
En ese etapa, se desarrolla una capa fibrosa fina por acción enzimática proteolítica, que puede romperse, exponiendo la pared arterial trombogénica y produciendo trombosis .
En lo que se refiere al perfil de enfermedades concomitantes de la población, se observan datos semejantes en diferentes estudios desde la década de 1990, en que ocurren HAS, DM y antecedentes familiares para enfermedad de la arteria coronaria e insuficiencia coronaria.
Se resalta que, a pesar de que esos factores de riesgo ocurrieron en diferentes muestras de la población brasileña, esos datos continúan a elevarse progresivamente, mostrando una necesaria urgencia en el combate agresivo a los factores de riesgo ya consagrados para la ECV .
En cuanto a las diferentes presentaciones del SCA, diferentes estudios muestran un perfil similar a los hallazgos del presente estudio.
Una cohorte retrospectiva realizada en un hospital escuela de una universidad de Rio de Janeiro verificó una mayor prevalencia de hospitalización de individuos con IAMCDPST 37,1% comparados a aquellos con AI 35,6% y IAMSDPST 24,9%.
Además, en un estudio desarrollado en el interior del estado de Sao Paulo, con 234 pacientes internados por primera vez debido a la manifestación del SCA, se constató que 140 59,8% fueron diagnosticados con IAM y 94 40,2% con AI .
El mismo estudio citado desarrollado en el interior de Sao Paulo verificó que el tiempo de internación es mayor entre individuos admitidos con AI, sin embargo la incidencia de complicaciones es mayor entre los infartados .
Esos datos son relevantes, una vez que demuestran la importancia del conocimiento de las manifestaciones de las diferentes presentaciones del SCA, ya que exhiben incidencias de complicaciones y mortalidad variada.
En este estudio, hubo predominio de mujeres entre los individuos diagnosticados con AI.
Se cree que la persistencia de los síntomas de isquemia miocárdica eventualmente los llevó a buscar atención médica, evitando la progresión de la enfermedad.
Comparados a pacientes internados por primera vez con el diagnóstico de IAM, los individuos con AI reconocen más temprano que deben buscar ayuda profesional, ya que presentan mayores limitaciones para las actividades del día a día durante la semana que antecede a la internación por SCA .
Entre los individuos diagnosticados con IAMSDPST, hubo predominio de lesión de una arteria coronaria.
Ese hecho pudo haber interferido en la opción predominante del tratamiento clínico.
Para los individuos diagnosticados con AI, prevalecieron aquellos con perjuicio triarterial.
Además de eso, la mayoría de aquellos que presentaban lesión del tronco de la arteria coronaria izquierda fueron diagnosticados con AI, lo que se reflejó en el tratamiento quirúrgico instituido para ese grupo.
En cuanto al perjuicio arterial, especial atención debe ser dada a pacientes con perjuicio de ACD, una vez que esta arteria generalmente es responsable por el suministro sanguíneo de gran parte del ventrículo derecho.
La mortalidad del infarto de ventrículo derecho es alta cuando acompañado de infarto de la pared inferior 25% al 30%.
Así, esos pacientes son considerados de alta prioridad para la reperfusión precoz .
El hecho de que la ICP hubiese sido el tratamiento empleado con mayor frecuencia en la población de este estudio se constituye en un reflejo del predominio del IAMCDPST como manifestación de la enfermedad de la arteria coronaria, con mayor proporción de perjuicio de hasta dos arterias coronarias, principalmente ADA y ACD .
El tipo de arteria coronaria afectada está directamente relacionado al tratamiento instituido.
Esos datos pueden ser influenciados también por el tiempo de llegada de los pacientes con IAM al sector de emergencia, el cual debe ser menor que 90 minutos, límite que es preconizado por la Sociedad Brasileña de Cardiología para ICP en este diagnóstico .
Recientemente, fue demostrado por enfermeras del interior del estado de Sao Paulo que el tiempo de llegada de pacientes infartados a un servicio de emergencia de referencia varió en hasta 183,3%.
El tiempo mínimo para la ocurrencia del evento y para la atención fue de nueve horas y cuarenta y cinco minutos y el máximo de diecinueve horas y nueve minutos .
Con relación a los valores de laboratorio, se señala la presencia de valores promedios de glucemia arriba de los límites de normalidad en todos los participantes del estudio, así como los valores de ColT, LDL y TG, que estuvieron próximos a los límites considerados normales o arriba de ellos, en cuanto que el valor promedio de HDL fue bajo.
Estudios anteriores con pacientes coronarios también encuentran resultados similares a aquellos evidenciados en la muestra estudiada en cuanto a la presencia de niveles elevados de glucemia, ColT, LDL y TG y bajos niveles de HDL .
El estudio INTERHEART verificó que, entre los factores de riesgo más importantes para la ocurrencia de IAM, está la DLP .
En Brasil y en la región metropolitana de Sao Paulo , los principales factores de riesgo para IAM son DM, RCC aumentada, historia familiar de enfermedad arterial coronaria, LDL aumentado, HAS y tabaquismo.
En este estudio, la mayoría de los pacientes presentaba niveles elevados de glucemia.
El IAM fue más frecuente en pacientes con niveles elevados de LDL, confirmando la alta prevalencia de resistencia a la insulina entre individuos que presentan enfermedad arterial coronaria y SCA, así como importante asociación de niveles elevados de LDL con los diagnósticos de IAMCSSST y IAMSDPST.
Los mayores niveles plasmáticos de LDL en los pacientes con IAM reflejan el proceso de evolución de la placa aterosclerótica en la DAC .
La RCC también determina el riesgo del individuo de desarrollar ECV, ya que define la distribución de la grasa corpórea.
La RCC elevada ha sido indicada como un factor de predicción para ECV, independiente del IMC.
Algunos estudios demuestran que hombres y mujeres con valores elevados de la RCC presentan mayor riesgo de muerte, síncope, miocardiopatía isquémica, intolerancia a la glucosa, niveles más elevados de la presión arterial y lípidos séricos .
Esos datos se relacionan directamente con el estilo de vida y comportamiento de salud adquirido por el individuo.
Hábitos como alimentación inadecuada, sedentarismo, tabaquismo y etilismo han sido destacados por la OMS y pueden ser potenciales agravantes para el comprometimiento de la salud e instalación de complicaciones .
Tratándose de la evaluación corporal, los valores de IMC, en ambos sexos, presentaron variaciones.
En el sexo femenino, se observó la presencia de obesidad grado 2 dos veces mayor que en el sexo masculino.
Además de eso, hubo prevalencia de pacientes con RCC con promedio de 0,98 y sobrepeso IMC promedio de 26,89, lo que contribuye para el desarrollo de enfermedades crónicas, inclusive la enfermedad de la arteria coronaria, HAS, DLP, DM tipo 2, llevando a un mayor riesgo de complicaciones cardiovasculares y a la muerte .
La incidencia de obesidad y sobrepeso viene aumentando acentuadamente en los últimos años.
En un estudio recientemente realizado por el Ministerio de la Salud, la población de individuos adultos con sobrepeso fue de 48,5%, siendo la mayoría entre hombres 52,6% y entre mujeres fue de 44,7%.
En relación a la población adulta obesa, la presencia de la obesidad en 27 ciudades fue de 15,8%.
En el sexo masculino, la presencia de la obesidad triplicó del intervalo de 18 a 24 años para el intervalo de 35 a 44 años .
En el informe Mundial de la Salud de 2008, la OMS destaca la importancia del cuidado centrado en el individuo, y relata también las diferencias entre los problemas abordados en los niveles secundarios y primarios, enfatizando que existe un mayor desafío, cuando se trata de la atención primaria, ya que los individuos deben ser evaluados de una forma holística, de acuerdo con los aspectos físicos, emocionales y sociales.
Luego, la identificación de ese conjunto de riesgos en esa población específica es fundamental para que sean planificadas intervenciones, en el contexto de la prevención secundaria.
Las intervenciones deben también abarcar las múltiples anormalidades metabólicas, lo que, además de prevenir el surgimiento de la diabetes, evitaría el desarrollo de ECV, reduciendo la mortalidad .
Los resultados de este estudio son limitados por su diseño transversal, que no permite el establecimiento de relaciones causales entre las características estudiadas y las manifestaciones del SCA.
Además de eso, los datos de las fichas médicas no siempre son adecuadamente informados Estudios posteriores deben adoptar métodos longitudinales, multicéntricos, con tamaño de muestreo y período de seguimiento mayores, pudiendo, así, comprobar las hipótesis establecidas en el presente estudio.
Otra limitación del estudio se refiere al instrumento de recolección de datos utilizado, el cual no fue sometido a la validación, a pesar de que las variables en él contenidas se basaron en directrices nacionales sobre SCA.
Estudios posteriores pueden someter el instrumento a la validación de apariencia y contenido por enfermeros especializados.
Conclusiones
Se encontró una mayor prevalencia de IAMCDPST, seguido de AI y IAMSDPST, siendo la ICP el tratamiento instituido para la mayoría de los pacientes.
Gran parte de la muestra era dislipidémica y diabética, y todos hipertensos.
Una parte importante de los pacientes tenía historia familiar positiva y factores de riesgo para ECV.
Los valores promedios de ColT, LDL, glucemia en ayuno y TG fueron elevados, en cuanto que el valor promedio de HDL fue bajo.
El IMC promedio correspondió al intervalo de sobrepeso y la RCC estaba arriba de los estándares de normalidad.
Hubo asociación significativa de HAS con AI y valores de LDL con IAM, sin influencia de características sociodemográficas.
A pesar de que el estudio hubiese sido realizado en apenas una institución hospitalaria del estado de Sao Paulo y con una muestra relativamente pequeña, éste puede reflejar la realidad de otros estados y países, principalmente por haber diferentes estudios con datos similares al presente.
Sin embargo, se cree que son necesarias otras investigaciones que asocien los diferentes tipos de SCA con los factores de riesgo, perfil sociodemográfico y, también, con los síntomas clínicos con la finalidad de ofrecer una cantidad mayor de datos y posibilitar nuevas inferencias.
Por tanto, el conocimiento de ese perfil de riesgo posibilitará la planificación y la priorización de intervenciones que se asocien a la reducción del riesgo de ocurrencia de nuevos eventos coronarios.
Además de eso, podrá ofrecer subsidios a los profesionales de la salud para la práctica efectiva en programas de prevención secundaria que objetiven el cambio de comportamiento de sus usuarios.
Introducción
La Organización Mundial de Salud OMS destaca la importancia de la dimensión organizacional y de desempeño de los servicios de salud en las acciones de control de la tuberculosis TB, afirmando que el problema no está en las formas de detección y tratamiento, pero, si, en la forma de organización de los servicios de salud para detectar y tratar los casos de TB.
La estrategia DOTS Directly Observed Therapy, Short-course, hoy expandida por el plano STOP-TB, refuerza esta idea al constituirse en una política para el control de la TB dentro del sistema de salud, en lugar de simplemente un protocolo de abordaje clínico.
La atención a la TB implica, también, lidiar con una enfermedad considerada como condición crónica, que exige habilidades específicas para un atención diferenciada, por tratarse de una enfermedad de larga duración.
Se sabe que la falta de adherencia al tratamiento de la tuberculosis, que dura, por lo menos 6 meses, consiste uno de los aspectos más desafiadores del control de la enfermedad, ya que repercute en el aumento de los índices de mortalidad, incidencia y multidrogarresistencia.
Estudios nacionales e internacionales muestran que la obtención del suceso terapéutico se extiende más allá de la eficacia farmacológica, existiendo obstáculos a la continuidad del cuidado de la salud durante el tratamiento de la TB relacionados tanto a factores intrínsecos de la terapéutica, como al paciente, y al modo como el servicio se organiza para prestar asistencia.
Se suma el hecho de que la adherencia al tratamiento extrapola el abordaje que reduce las necesidades de la salud de un individuo a los aspectos clínicos y biológicos, una vez que la TB es una enfermedad directamente asociada e influenciada por la estructura social experimentada por los que de ella se enferman.
La accesibilidad constituye un elemento importante para explicar las variaciones en el uso de servicios de salud, y representa una dimensión relevante en los estudios sobre la evaluación del desempeño de servicios de salud y de la calidad de la atención.
Los factores que predisponen al uso de los servicios influye en los resultados de la salud del individuo, y su estudio favorece la elección de estrategias para la adecuación de las necesidades de la población y la demanda de cuidados.
En lo que se refiere al carácter o calidad de lo que es accesible, la accesibilidad difiere del concepto acceso, comprendido como "entrada, acto de ingresar".
El concepto de accesibilidad avanza en lo que comprende el concepto de acceso más allá de la entrada en los servicios, ya que la accesibilidad no se restringe a la mera disponibilidad de recursos en un determinado momento/lugar o apenas al uso de servicios de salud, pero indica también el grado de ajuste entre las necesidades de los pacientes y los servicios utilizados.
En esta perspectiva, es fundamental conocer como los usuarios evalúan la atención a ellos prestada, para repensar e intervenir sobre la forma de organización de los servicios, objetivando mejor calidad en la asistencia, una vez que, "cualquier definición de un sistema de asistencia a la salud debe considerar las dimensiones de la accesibilidad a fin de que los avances teóricos, relativos a la organización sectorial, se transformen en prácticas en el interior de los servicios".
El objetivo de este estudio fue evaluar la accesibilidad de pacientes al tratamiento de TB en diferentes unidades de referencia de una ciudad del interior del estado de Sao Paulo Ribeirao Preto  SP.
Materiales y Métodos
El estudio integró un proyecto multicéntrico desarrollado por el Área de Investigación Operacional de la Red Brasileña de Investigación en Tuberculosis/REDE-TB, realizado en cinco municipios prioritarios para el control de la TB de la región sudeste y noreste. Se trata de un estudio evaluativo, de recorte cuantitativo.
De acuerdo con el referencial teórico utilizado, la dimensión accesibilidad fue categorizada en accesibilidad organizacional, accesibilidad económica y accesibilidad geográfica.
De acuerdo con estas categorías fueron construidos los siguientes indicadores Figura 1.
Este estudio fue desarrollado en Ribeirao Preto, un municipio de gran porte en la región oeste del interior del estado de Sao Paulo - SP.
En este municipio, la asistencia a individuos enfermos de TB es realizada por medio de equipos especializados del programa municipal de control de la TB PCT, actuantes en unidades de referencia unidades básicas, unidades distritales de salud y centros de referencia localizadas en cada uno de los 5 distritos de salud existentes.
Cuatro unidades de referencia identificadas por las siglas A, B, C y D participaron del estudio.
Previamente, un censo de la población de individuos enfermos de TB en tratamiento en el municipio fue realizado, resultando en 167 casos.
Fueron excluidos pacientes de TB pertenecientes a la población carcelaria del municipio, los no residentes en el municipio de estudio y los menores de 18 años.
En total, participaron del estudio 100 individuos en tratamiento en las unidades de referencia del municipio de 2006 a 2007.
Se realizó entrevistas con los individuos, por medio de la aplicación de un cuestionario semiestructurado basado en los instrumentos componentes del Primary Care Assessment Tool PCAT, validado en Brasil y adaptado para las acciones de control de la tuberculosis.
Este instrumento contiene cuestiones sobre cada dimensión esencial de la APS puerta de entrada, acceso, vínculo, coordinación, enfoque en la familia, conjunto de servicios y formación profesional.
Para análisis de la accesibilidad al tratamiento fueron consideradas cuestiones colocadas en las dimensiones acceso y conjunto de servicios.
Cada pregunta del cuestionario fue respondida según una escala de posibilidades preestablecida - escala de Likert  en la cual los valores de 1 a 5 registraron el grado de relación de preferencia o concordancia de las afirmaciones.
Los indicadores creados para cada pregunta corresponden al valor promedio obtenido por la sumatoria de todas las respuestas de todos los pacientes entrevistados y dividido por el total de encuestados.
El desempeño de cada indicador fue clasificado como: valores promedios próximos de 1 y 2 - desempeño insatisfactorio, para valores próximos de 3 - regular y para valores próximos de 4 y 5 - desempeño satisfactorio.
Los indicadores fueron entonces analizados individualmente y comparados entre las cuatro unidades de salud.
Para evaluar la accesibilidad al tratamiento en las unidades de referencia, los datos fueron sometidos al análisis de varianza one-way ANOVA.
La suposición de igualdad de varianza homocedasticidad requerida por la ANOVA fue verificada por la prueba de Bartlett.
El análisis de varianza fue aplicado, por lo tanto, en las variables que satisficieron las presuposiciones de independencia, homocedasticidad y normalidad.
Para aquellas variables que presentaron violación de los criterios para el uso de la ANOVA se aplicó la prueba no paramétrica de Kruskall-Wallis.
El nivel de significancia estadística adoptado en todas las pruebas fue de 5%.
Atendiendo a la resolución 196/96, el proyecto fue aprobado por el Comité de Ética de la Escuela de Enfermería de Ribeirao Preto protocolo y fue registrado en el SISNEP/ CONEP  Consejo Nacional de Ética en Investigación.
En los resultados arriba descritos, se puede identificar que las unidades estudiadas obtuvieron comportamientos semejantes en los siguientes indicadores: "facilidad en la obtención de consultas médicas de control " y "ofrecimiento de medicamentos durante el tratamiento" evaluados como satisfactorios en la percepción de los pacientes; "ofrecimiento de cesta básica", "espera promedio de consulta médica mayor que 60 minutos" y "pérdida del día de trabajo debido consulta médica" evaluados como desempeño regular; "utilización de transporte motorizado en el dislocamiento hasta la unidad de salud" evaluados con desempeño insatisfactorio.
En relación a la distancia entre la unidad de referencia y el domicilio del enfermo, fue observada diferencia estadística significativa entre el comportamiento de las unidades Figura 2.
Por medio de la aplicación de la prueba de comparación de promedios prueba de Tukey, se observó que la unidad B obtuvo los menores puntajes cuando comparada a la unidad D, que tuvo el mejor desempeño.
La unidad B es la que presenta mayor área de influencia, totalizando la atención de 136.906 habitantes.
En lo que se refiere al beneficio de ayuda de dislocamiento, que presentó desempeño insatisfactorio para el municipio, hubo diferencia estadística significativa en el comportamiento de las cuatro unidades estudiadas, y la prueba de Tukey mostró que las unidades A y B presentan menor frecuencia en el ofrecimiento de este beneficio.
77% de los pacientes en la unidad A y 62,5% en la unidad B relatan que el servicio nunca ofreció este tipo de auxilio.
Son también las unidades A y B que demuestran peores evaluaciones cuando comparadas a las unidades C y D en relación al costo/gasto con transporte en el dislocamiento hasta la unidad de referencia.
En relación a la realización de la visita domiciliar VD a los pacientes en tratamiento, fueron también las unidades C y D que obtuvieron evaluación satisfactoria, teniendo 82% y 93% de los pacientes, respectivamente, siempre recibiendo visitas domiciliares.
Por otro lado, se observó desempeño insatisfactorio en las unidades A y B, donde, respectivamente, 28% y 25% de los entrevistados relataron que nunca recibieron VD.
Discusión
Cuando un problema de salud exige atención, el sistema de salud debe estar organizado de forma a garantizar que la atención al primer contacto sea alcanzada, y que esta atención sea continua y pueda satisfacer las aspiraciones del individuo que precisa de ella.
El ofrecimiento de consultas médicas con facilidad, sean estas consultas de control mensuales o de emergencia en el plazo de hasta 24 horas, pueden indicar que las unidades de referencia mantienen la regularidad de las consultas de control, garantizando el acompañamiento de la evolución del tratamiento de TB, y también garantizan agilidad en situaciones eventuales, posibilitando la atención cuando el individuo presenta la necesidad.
El aparecimiento de reacciones adversas a los medicamentos es una situación común en pacientes que se encuentran en la fase inicial del tratamiento, hecho que implica prestar cuidados y atención especial por parte del equipo de salud responsable.
La espera por consulta médica, evaluada como satisfactoria en este estudio, también representa un elemento facilitador de la continuidad de la atención, una vez que estrechar la relación médico paciente y una mejor organización de la atención reducen el tiempo de espera para la consulta.
La demora en la atención y horarios incompatibles con los turnos en el empleo pueden llevar a la pérdida del día de trabajo del paciente.
La literatura resalta que la rigidez en la rutina de atención por parte de los servicios de salud agrava las dificultades económicas y sociales experimentadas por los individuos portadores de TB.
El tratamiento de tuberculosis impone una carga financiera significativa en los enfermos, muchos de estos sin condiciones para arcar con gastos adicionales por ser responsables por el sustento de su familia.
Cuando se reconoce la influencia de factores socioeconómicos en la adherencia al tratamiento de TB, se percibe que, mismo cuando el tratamiento es gratuito, la ausencia de beneficios o soporte para cubrir gastos con transporte, vivienda y comida puede obstruir la continuidad del tratamiento.
El ofrecimiento de soporte como la ayuda para el dislocamiento y cesta básica exige de los servicios de salud una articulación con otros equipamientos de servicio social, y ejemplifica la interrelación entre accesibilidad organizacional y económica.
El hecho de que el tratamiento de los individuos enfermos de TB es realizado de forma centralizada en unidades de referencia puede explicar el desempeño favorable en relación a la mayoría de los indicadores de la accesibilidad organizacional.
Los PCT implementados en las unidades de salud poseen equipo propio y especializado, que trabajan bajo esquema de ambulatorio, con días y/o horarios específicos para la asistencia a la TB.
Después del ingreso del paciente al PCT e inicio del tratamiento, la atención es hecha directamente por este equipo, lo que facilita la obtención de consultas y el flujo de la atención en el escenario de los servicios de salud.
Sin embargo, concentrar la atención en la terapéutica en unidades de referencia también puede generar obstáculos en relación a la distancia entre el domicilio del paciente y el servicio de salud donde el tratamiento es hecho, generando obstáculos a la accesibilidad geográfica.
Es necesario considerar, sin embargo, que apenas la distancia del servicio de salud puede no significar una barrera relevante, una vez que es observada la preferencia de algunos individuos en tratarse lejos del domicilio, por sentirse más confortables debido al estigma relacionado a la enfermedad.
A pesar de eso, las consecuencias que la distancia implica, como la necesidad de utilización de transporte motorizado para el dislocamiento hasta las unidades de salud y la consecuente pérdida de tiempo, energía y dinero con el mismo, pueden generar diversos obstáculos.
El desempeño insatisfactorio o regular de indicadores como "utilización de transporte motorizado en el dislocamiento hasta la unidad de salud", "gastos con transporte hasta la unidad de salud" y "realización del tratamiento en la unidad más próxima del domicilio" evidencia una laguna en la accesibilidad de enfermos de TB en tratamiento que acaba por generar deficiencias en la asistencia.
Los resultados obtenidos en relación a la VD, donde las unidades de referencia con mayor número de pacientes atendidos eran las que presentaban peor desempeño en relación a la frecuencia de VD, demuestran esta deficiencia.
Para el servicio de salud pueda cubrir un área extensa, implica en irregularidad en la realización de las visitas domiciliares.
Estos resultados son semejantes a otros estudios realizados sobre el desempeño de servicios de salud en relación al tratamiento supervisado.
Profesionales de las unidades de salud que concentran gran número de enfermos de TB con un área cubierta mayor, relatan mayor dificultad para la ejecución del DOT en el domicilio en virtud de la responsabilidad de supervisar un mayor número de enfermos y de la necesidad de dislocamiento hasta el domicilio, en un tiempo disponible restricto.
La realización de visitas domiciliares exige, de los servicios de salud, una reorganización de sus actividades internas y la existencia de una estructura mínima vehículo, conductor y profesional de salud supervisor, necesaria para desarrollar las actividades del tratamiento de TB en el domicilio del paciente, y al mismo tiempo garantizar la continuidad de las actividades ejecutadas en el ámbito del servicio.
El cuidado en salud de la TB, incluyendo la planificación de las visitas domiciliares, precisa considerar las necesidades y preferencias del enfermo y el contexto en que el mismo vive.
Además del objetivo de supervisar la ingesta de la medicación, es necesario enfatizar que las visitas domiciliares y la estrategia del TS son compuestas de otros elementos, como evaluación de los contactos, apoyo psicosocial, entre otros, los cuales son fundamentales para la adherencia al tratamiento y prevención de la enfermedad en el contexto familiar.
Sin embargo, conseguir actuar dentro de una lógica que privilegie una asistencia centrada en el paciente, considerando sus singularidades y su autonomía frente al proceso terapéutico, puede tornarse una tarea difícil para los servicios de salud con demanda que supera sus recursos y su estructura.
La observación directa del enfermo por un profesional de salud aisladamente puede ser una intervención que solo atiende el problema del acceso por la óptica del servicio de salud.
Intervenciones en el ámbito de las barreras organizacionales que se limitan a resolver apenas problemas mecánicos, acaban por no se dirigir al comprometimiento y a la responsabilidad referente al servicio en relación a la autonomía y los derechos del usuario.
Acciones de control a la TB, con enfoque en el concepto ampliado de salud, por lo tanto, requieren que la gestión de sistemas y servicios considere la combinación de actividades integradas y especializadas, de forma que sea posible asegurar un modelo de atención que considere el carácter debilitante que produce la TB.
El buen desempeño de los servicios de salud en relación a la accesibilidad al tratamiento depende de un conjunto formado por calificación continua de los profesionales, garantía de una estructura mínima para actuación de los equipos e integración de esfuerzos entre los diferentes actores responsables por el control de la TB, objetivando la optimización y la adecuación de los recursos existentes a las diversas necesidades de los individuos enfermos de tuberculosis.
Proveer acceso y cuidado a todos es un desafío que pertenece al nuevo paradigma de la salud pública y de la atención primaria a la salud.
Esta tarea, por último, acaba por atender a necesidades específicas de las acciones en tuberculosis TB, una vez que el diagnóstico y el tratamiento eficiente de los enfermos es la base primordial para el control de la enfermedad.
Consideraciones finales
Los servicios de salud actuantes en el acompañamiento del tratamiento de los enfermos, organizados de forma centralizada y contando con equipos especializados, presentaron desempeño satisfactorio en relación a la mayoría de los indicadores de accesibilidad organizacional.
Sin embargo, este estudio identificó la existencia de deficiencias en el manejo de los costos indirectos impuestos al individuo enfermo de TB, como gastos con el transporte en el dislocamiento hasta la unidad de salud e insuficiente ofrecimiento de acciones de soporte social como ayuda de dislocamiento y cestas básicas.
La evaluación insatisfactoria referente a la distancia entre la unidad que realiza el TS y el domicilio del enfermo y la irregularidad en el ofrecimiento de visitas domiciliares para supervisión del tratamiento, pueden estar relacionadas a las dificultades operacionales de organización de la atención y de recursos humanos, materiales y tiempo de los equipos.
Los resultados refuerzan la necesidad de efectuar Investigaciones evaluativas de modo a reorientar las prácticas de atención a la TB, auxiliando en el proceso de formulación de nuevas estrategias para identificación de barreras en la continuidad del cuidado por el paciente.
Introducción
La higienización de las manos es la medida más antigua y eficiente, simple y menos costosa para prevenir la diseminación de infecciones relacionadas a la asistencia a la salud IRAS.
La higienización de las manos efectiva es aquella que, además de su propósito principal de reducción microbiana, por medio de agentes de higienización, no causa un impacto negativo en la condición de la piel, pero si, la preserva.
Es recomendado que los productos para higiene de las manos sean bien aceptados, bien tolerados y elaborados con la garantía de evitar cualquier posible irritación.
Los aceites esenciales son substancias altamente volátiles extraídas de los vegetales y que poseen principios activos debido a su compleja composición química.
El uso terapéutico de aceites esenciales con la finalidad de mejorar el bienestar físico, mental o emocional de un individuo es denominado aromaterapia.
A pesar de que el mecanismo de acción fisiológica de la aromaterapia no está bien establecido, se infiere que ésta produce un estímulo que resulta en la liberación de neurotransmisores, como encefalinas y endorfinas, los cuales tienen efecto analgésico y producen sensación de bienestar y relajamiento.
Han sido crecientes en la literatura mundial los estudios sobre los efectos antimicrobianos de aceites esenciales, entre los cuales el aceite esencial de Melaleuca alternifolia árbol del té, o Tea Tree Oil - OTT se ha destacado por sus propiedades antisépticas en la literatura científica.
Algunas publicaciones relatan que ese aceite esencial presenta actividades antimicrobianas, entre ellas la antibacteriana, inclusive en la descolonización de Staphylococcus aureus resistente a la meticilina MRSA, antifúngica y antiviral, además de efecto antiinflamatorio.
En relación a la propiedad antibacteriana del OTT algunos estudios han evidenciado esa actividad delante de una amplia gama de bacterias Gran-positivas y Gran-negativas, hongos y virus.
Inclusive ya fue examinado el efecto del OTT sobre el desarrollo de resistencia a antibióticos en S. aureus y Escherichia coli indicando que ese aceite y el terpinen-4-ol, su principal componente activo, tiene poco impacto sobre el desarrollo de la resistencia antimicrobiana.
Investigadores australianos demostraron acciones in vitro del OTT para determinar las concentraciones inhibitorias y bactericidas mínimas para diversas cepas de microorganismos presentes en la flora microbiana de la piel.
Los resultados obtenidos fueron satisfactorios, con la concentración de OTT variando en torno de 0,06 a 5,00% para la gran mayoría de los microorganismos.
Las concentraciones inhibitorias y bactericidas mínimas fueron las mismas para cada uno de los Gran-negativos probados; ya para los Gran-positivos ellas fueron variables.
Este estudio además sugiere un posible efecto residual contra la flora microbiana transitoria y que preparaciones conteniendo OTT para el lavado de las manos deben ser investigadas en cuanto a su eficacia.
Esos resultados sugieren que el uso de aceites esenciales potencialmente antisépticos, como el OTT, puede, por tanto, representar un recurso eficiente en la práctica de higienización de las manos en la acción antimicrobiana y ser una alternativa natural a los antisépticos sintéticos presentes en el mercado, mejorando la adhesión de los profesionales de salud.
Desde la década de 1980 son relatados por los profesionales de la salud daños a la integridad de la piel causados por productos recomendados por los propios programas de control de infección, como por ejemplo, los jabones a base de triclosan o clorhexidina.
La selección de productos para higiene de las manos con buena aceptabilidad y, al mismo tiempo, que sean eficaces es un componente fundamental para la promoción y aumento de la adhesión a la práctica.
De esa forma, la propuesta de esta investigación fue verificar si un jabón líquido con un principio activo natural - aceite esencial de M. alternifolia al 0,3% - sería capaz de asegurar eficacia antimicrobiana y ser una alternativa a los jabones antisépticos convencionales que contiene triclosan al 0,5%.
Se admitió la hipótesis de no-inferioridad de que la fórmula de un jabón líquido conteniendo OTT puede superar la reducción de la carga microbiana del jabón con triclosan.
El presente estudio tuvo como objetivos evaluar y comparar la eficacia antimicrobiana de jabón líquido conteniendo aceite esencial de OTT al 0,3% y de jabón líquido con triclosan en la concentración de 0,5% en la reducción de la carga microbiana, desafío presente en las manos contaminadas artificialmente; comparar la eficacia antimicrobiana de los productos probados con los de referencia indicados por la metodología, las cuales utilizan un jabón de referencia soft soap seguido o no por el uso de propan-2-ol al 60%.
Métodos
Diseño y local del estudio
Se trata de um estudio con delineamiento cruzado y doble-ciego sujeto y estadístico, desarrollado en el Laboratorio de Ensayos Microbiológicos LEM del Departamento de Enfermería Médico Quirúrgico de la Escuela de Enfermería de la Universidad de Sao Paulo.
Debido a la participación de seres humanos en la investigación, el estudio atendió a la Resolución 196/1996 del Consejo Nacional de Salud.
La investigación fue iniciada después de haber sido aceptada por el Comité de Ética en Investigación de la Escuela de Enfermería de la Universidad de Sao Paulo y por la Comisión de Investigación de la misma Institución bajo el Proceso n° 1069/2011CEP-EEUSP - SISNEP CAAE - 0082.0.196.000-11.
Los criterios de inclusión de los sujetos en la muestra fueron: tener entre 18 y 55 años de edad una vez que existe alteración en la constitución de la flora microbiana de la piel después de los 60 años; no haber tenido contacto con antiséptico de efecto residual en las últimas 48 horas; no presentar señales aparentes de sequedad de las manos o lesiones; estar con las uñas limpias, cortas y sin esmalte en el momento de la recolección; disponerse a firmar el Término de Consentimiento Libre e Informado TCLI.
Los criterios de exclusión de los sujetos en la muestra fueron: tener conocimiento previo sobre alergia a alguna de las substancias a ser utilizadas en el experimento, estar embarazada o recusarse a permanecer en el estudio.
Protocolo del estudio
Antes del inicio del experimento, se realizó el control microbiológico negativo de los jabones conteniendo OTT jabón líquido Doctornatu de la Higinatu, Brasil y triclosan jabón Rioderme de la Rioquímica, Brasil, siguiendo las recomendaciones de la Resolución 481/99 de la Anvisa.
Los métodos para el análisis estaban en conformidad con las normas ABNT NBR ISO 21149, ABNT NBR ISO 21150, ABNT NBR ISO 22717 y ABNT NBR 22718, las cuales están descritas en la Farmacopea Brasileña.
Esa etapa tuvo la finalidad de verificar la ausencia de contaminación previa de los productos probados.
Para la búsqueda de evidencias consistentes y posibles, fue utilizada una metodología europeapropuesta por el Comité Europeo de Estandarización - European Standard en vigor desde 1997 con adición de algunas consideraciones existentes en su versión draft, propuesta en abril de 2011, la cual todavía se encuentra en evaluación.
Esas consideraciones fueron referentes a la utilización del medio para recuperación de la cepa test empleando agar triptona de soya selectiva Tryptone Soya Selective Agar, DIFCO, BD, Sparks, Estados Unidos - TSSA y al procedimiento referencia de higienización de las manos que utilizó soft soap seguido del uso de propan-2-ol.
Antes del experimento, un neutralizante adecuado para cada uno de los productos fue validado con la finalidad de 1° no presentar efecto tóxico a la cepa de Escherichia coli K12; 2° presentar acción neutralizante sobre la fórmula de los productos que estaban siendo probados, asegurando que la actividad bactericida y/o bacteriostática residual de los principios activos antisépticos fuese neutralizada o suprimida.
Fueron validados como neutralizantes el caldo triptona de soya Tryptone Soya Broth, DIFCO, BD, Sparks, Estados Unidos - TSB para el jabón con OTT al 0,3%, propan-2-ol y soft soap.
Para el jabón conteniendo triclosan al 0,5% fue validado el D/E Neutralizing Broth, DIFCO, BD, Sparks, Estados Unidos.
Para el experimento, las manos de todos los sujetos fueron preparadas con un lavado simple con duración de 60 segundos, utilizando 5mL de soft soap, después enjaguadas con agua mineral por 15 segundos y secadas con papel toalla.
Todos los participantes fueron entrenados para ejecutar la técnica simple de higienización de las manos inmediatamente antes de iniciar la recolección de datos y realizar los procedimientos bajo supervisión de un monitor.
Las puntas de los dedos eran, entonces, inmersas en una placa de Petri conteniendo 10mL de TSB durante un minuto, para obtención del valor inicial de conteo bacteriano pre-valores.
En seguida, fue realizada la contaminación artificial de las manos de los voluntarios con suspensión conteniendo 2x10 a 2x10 unidades formadoras de colonias por mL UFC/mL del microorganismo-test, en el caso, E. coli K12 cepa utilizada en este estudio: ATCC 14948; fluido de contaminación con 5x10UFC/mL.
Las dos manos de cada voluntario fueron inmersas en el fluido de contaminación durante cinco segundos hasta la altura de los metacarpos, con los dedos separados, en recipiente de acero inoxidable esterilizado.
La misma suspensión del ensayo fue utilizada por todos los sujetos durante un período máximo de tres horas después de la exposición de las manos del primer voluntario.
Después del secado tres minutos en aire ambiente, manteniendo las manos en posición horizontal y haciendo movimientos de rotación con los puños para evitar la formación de gotas, se obtuvo el valor inicial del conteo bacteriano pre-valores de cada uno de los sujetos a partir de refregar las puntas de los dedos de cada mano en el fundo de una placa de Petri conteniendo 10mL de TSB durante un minuto.
En seguida, fue realizado el procedimiento referencia de higienización con uso de 5mL soft soap durante 60 segundos o uso de 5mL de soft soap por 60 segundos, seguido de enjuague + uso de 3mL propan-2-ol por 30 segundos por dos veces consecutivas seguido de enjuague o el procedimiento con 1,5mL del producto que estaba siendo probado y, de acuerdo con el grupo en el cual el sujeto estaba incluido conforme asignación aleatoria, y recolectados los pos-valores.
Los pos-valores fueron obtenidos a partir de refregar las puntas de los dedos en placas de Petri conteniendo 10mL de neutralizante específico para los respectivos productos que habían sido utilizados en la higienización de las manos.
La muestra estuvo compuesta por 15 participantes voluntarios, los cuales fueron asignados aleatoriamente en cuatro grupos, identificados por los algoritmos romanos I, II, III y IV que tuvieron la secuencia de uso de los productos designadas por cuadrado latino.
Se destaca que todos los sujetos realizaron la higiene de las manos con los cuatro productos en evaluación, variando apenas el orden de uso.
Las placas fueron incubadas por 18 a 24 h a 37º C y, en seguida, realizada la letura para determinar el número de UFC, habiendo sido reincubadas por más 24 horas para detección del crecimiento de nuevas colonias.
Análisis de los resultados y estadística
Para obtención de los datos fue realizado el conteo promedio entre las colonias de las manos derecha e izquierda y el factor de reducción logarítmica FR fue determinado por el cálculo de la diferencia entre los valores finales e iniciales del número de UFC de E. coli.
Conforme indicación de la metodología, para cada una de las etapas de dilución de los fluidos del muestreo fue calculada la reducción logarítmica utilizando el promedio ponderado del número de UFC/mL del pre-valor o pos-valor.
Para que el ensayo fuese válido, el FR del promedio del log obtenido para los productos que estaban siendo probados debería ser estadísticamente mayor que el encontrado para el jabón de referencia para, por lo menos, doce sujetos y el promedio logarítmico total de los "pre-valores" para los procedimientos con el producto referencia.
Además de eso, los resultados de los procedimientos con productos que estaban siendo probados deberían ser en lo mínimo 5 log.
Los datos fueron digitados en una planilla del Microsoft Excel y procesados por el R 2.14.1 para el análisis estadístico.
Fueron realizadas estadísticas descriptivas promedio y desviación estándar, habiendo sido hecha la comparación de los grupos de forma pareada por el test no paramétrico de Wilcoxon test recomendado por la metodología EN 1499.
El nivel de significancia fue establecido en p = 0,01 una sola cola.
El ajuste del test es capaz de detectar una diferencia de 0,5 log con un poder de 80 a 90%.
Para verificar si hubo diferencia entre los pre-valores y la evaluación del design cuadrado latino fue aplicado ANOVA nivel de significancia de 5% y para verificar la correlación de la contaminación de las manos antes y después de los procedimientos de higienización de las manos, fue utilizada la correlación de Pearson.
Los resultados de los análisis microbiológicos de los jabones que estaban siendo probados indicaron que hubo ausencia de contaminación microbiana de los productos.
De los 15 voluntarios que participaron del ensayo, 11 eran del sexo femenino 73,4% y cuatro del sexo masculino 26,6%.
La edad mínima fue de 23 años y la máxima de 50 años promedio = 31 años; mediana = 30 años; desviación estándar = 7,67.
Doce sujetos eran Enfermeros, dos eran estudiantes de graduación del 4º año de Enfermería y uno ejercía actividad administrativa.
Para evaluar el efecto del modelo cuadrado latino fue utilizada ANOVA Tabla 1.
Se observó que no hubo diferencia significativa para la posición que el individuo ocupaba en el grupo p=0,81 o para la secuencia de procedimientos ejecutada p=0,31, o sea, no hubo efecto de columna o grupo.
Sin embargo, hubo diferencia en el tratamiento p<0,001 que, en el caso, fue ocasionada exclusivamente por los diferentes procedimientos.
El procedimiento de contaminación de las manos con la suspensión microbiana del ensayo fue bien sucedido.
Por la ANOVA no hubo diferencia estadística entre los pre-valores para cada uno de los cuatro productos utilizados como tratamiento p-valor=0,2804; nivel de significancia establecido p-valor=0,05.
En la Tabla 2 están explicitadas las correlaciones entre la contaminación de las manos derecha e izquierda de los sujetos antes pre-valores y después pos-valores del procedimiento de higienización de las manos, por medio de la correlación de Pearson.
Por la aplicación de la Correlación de Pearson, se observa que los valores están más correlacionados entre sí en los pre-valores - más próximos de +1 en las diluciones de 10 a 10 indicando que el fluido contaminó de manera bastante semejante las dos manos - que en los pos-valores diluciones de 10 a 10 - valores menos próximos de +1.
La Tabla 3 representa los pre-valores logaritmos de E. coli presentes en las manos de los sujetos antes de la higienización, pos-valores logaritmos de E. coli presentes en las manos de los sujetos después de la higienización y el factor de reducción logarítmica FR = pre-valor - pos-valor por sujeto de investigación, después del cálculo indicado por la metodología, conforme el procedimiento de higienización de las manos.
Se observa que todas los promedios logarítmicos de los pre-valores para los cuatro procedimientos de higienización de las manos fueron mayores que 5, contemplando los requisitos necesarios ya citados para que el ensayo fuese válido promedio = 5,63 para soft soap; 5,98 para el jabón conteniendo OTT; 6,38 para el jabón conteniendo triclosan; 6,29 para el soft soap + propan-2-ol.
Para verificar si hubo diferencia significativa estadísticamente en la reducción microbiana proporcionada por los productos, fue utilizado el test de Wilcoxon Tablas 4 y 5.
Fueron realizados dos pruebas de Wilcoxon, una teniendo como producto de referencia el soft soap + propan-2-ol procedimiento referencia de la versión draft - Tabla 4 y, el otro, comparando los productos que estaban siendo probados el soft soap procedimiento referencia de la versión oficial - Tabla 5.
Se observa en la Tabla 4 que el desempeño del procedimiento realizado con soft soap + propan-2-ol fue superior a los demás productos probados, una vez que el p-valor para todos los productos fue menor que 0,01.
Se verifica en la Tabla 5 que cuando el soft soap es adoptado como producto referencia, no hay diferencia significativa estadísticamente entre éste y el desempeño del jabón con OTT al 0,3% p=0,2470 o jabón con triclosan al 0,5% p=0,2975.
Hubo diferencia significativa en relación al soft soap + propan-2-ol, el cual presentó una eficacia antimicrobiana superior.
Para que un producto que estaba siendo probado sea considerado conforme, según la estandarización, su promedio de FR debe ser significativamente mayor que el obtenido por el procedimiento de referencia.
Como en ninguna de las pruebas de Wilcoxon realizadas hubo diferencia significativa estadísticamente Tablas 4 y 5, los jabones con OTT al 0,3% y triclosan al 0,5% fueron considerados no conformes para reducción antimicrobiana en la higienización de las manos, de acuerdo con esa estandarización.
Discusión
Los resultados encontrados con la realización del ensayo propuesto evidenciaron que no hubo diferencia significativa de la carga microbiana después de la higiene de las manos realizada con jabón conteniendo aceite esencial de OTT al 0,3% o con el jabón conteniendo triclosan al 0,5%.
Además de eso, ninguno de los dos productos evaluados presentó desempeño superior a los dos procedimientos de referencia higienización de las manos con soft soap o soft soap + propan-2-ol.
La elección de las concentraciones de los agentes antimicrobianos presentes en los jabones estudiados se justifica porque son productos que ya circulan en el mercado consumidor, además de ser registrados por la Anvisa.
Eso aseguró que había un bajo riesgo para la salud de los voluntarios que se dispusieron a participar del ensayo, así como fue permitido verificar cuales son los resultados obtenidos por fórmulas que ya son utilizadas en establecimientos de asistencia a la salud, como es el caso del triclosan, y están comercialmente a disposición para su uso, en el caso del jabón con OTT.
Se destaca que la fórmula del OTT comercialmente disponible presenta una concentración bien abajo de la considerada segura para ser empleada en humanos sin ocasionar efectos alérgicos.
Los resultados obtenidos por los procedimientos de higienización de las manos de referencia demostraron que el uso del soft soap asociado al propan-2-ol ocasionó mayor reducción logarítmica 4,89 log que el uso aislado del soft soap 3,87 log, lo que era esperado en función de la acción sinérgica del propan-2-ol.
Se comprende, por tanto, la incorporación del alcohol al procedimiento de referencia del método, conforme propone la versión draft, para asegurar mayor rigor metodológico.
La reducción logarítmica del número de UFC de E. coli presente en las manos de los sujetos, proporcionada por el jabón conteniendo triclosan al 0,5% 3,59 log, en este estudio, fue superior a la encontrada en una investigación que evaluó la higiene de las manos con ese mismo agente antimicrobiano, sin embargo en concentración menor de 0,1% 2,8 log.
Además de eso, el presente ensayo corrobora los resultados obtenidos en otros estudios, los cuales verificaron que las reducciones logarítmicas con triclosan fueron menores cuando comparadas a otros productos antimicrobianos para higiene de las manos.
Los resultados encontrados para el jabón conteniendo OTT al 0,3% demuestran no haber diferencia significativa en la eficacia de la higiene de las manos realizada con jabón conteniendo OTT, triclosan o soft soap Tablas 4 y 5 y, por tanto, los productos que estaban siendo probados no fueron aprobados por la metodología.
Sin embargo, es importante resaltar que, guiándose por la literatura científica, a pesar de que estudios enfatizan el potencial de la actividad antimicrobiana del OTT, todavía no existe una estandarización determinando la concentración mínima eficaz, el tiempo de aplicación y la mejor forma de utilización del OTT.
Existen evidencias de que posiblemente una concentración de 5% en una fórmula para higienización, utilizando la misma metodología aplicada en el presente ensayo EN 1499, sea eficaz.
Así, la elaboración de nuevos estudios que apliquen el OTT en mayores concentraciones como productos para higiene de las manos debe ser desarrollada y representa un vasto campo a ser explorado, respetando un límite de hasta 10% de ese aceite esencial en función de posibles reacciones alérgicas.
Es importante resaltar que todos los resultados obtenidos en las reducciones logarítmicas fueron resultado de los procedimientos de higienización de las manos con duración de 60 segundos, hecho que no es común en la práctica asistencial.
Un estudio verificó que, en la asistencia, los profesionales de la salud utilizan un tiempo de 6 a 24 segundos para el lavado de las manos, y que una expectativa realista sería una duración de 15 segundos.
En ese caso, tal vez un producto que proporcione una sensación placentera durante el procedimiento pueda contribuir para aumentar la adhesión, especialmente en el tiempo necesario para realización de la técnica.
Una cuestión que está incluida en la aceptabilidad de un producto para higienización de las manos es el aroma.
Diversos voluntarios, durante la recolección, hicieron referencia a la característica olfativa del producto que contenía el OTT, diciendo ser muy agradable.
Ese hecho fue apenas observado por los monitores, sin que hubiese interferencia de estos durante la exposición de ideas de los sujetos, sin embargo esos comentarios llevan a deducir que el aroma agradable del OTT puede aumentar la adhesión de los profesionales de salud a la higienización de las manos.
De esa forma, el jabón con aceite esencial podría contribuir como "facilitador" del control de infección, objetivando la profilaxis y el control de las infecciones en servicios de salud, conforme sugerido por un estudio que evaluó el impacto de estrategias de incentivo a la adhesión a la higienización de las manos.
La selección de un producto para higiene de las manos debe ser hecha basándose en la buena aceptabilidad y eficacia, ya que ambas son factores que contribuyen para la promoción y aumento de la adhesión a la práctica.
A pesar de que no fue objeto de estudio de la presente investigación, la recolección de datos evidenció que la utilización de aceites esenciales contribuye para incentivar el uso del producto por el hecho de presentar un aroma agradable, lo que posiblemente es aplicable a los aromas de otros aceites esenciales.
El estímulo al sistema olfativo cuando se usa un aceite esencial es inevitable, por tanto, no es posible disociar el efecto aromaterapéutico del efecto físico ocasionado por un aceite, lo que podrá ser explorado en estudios futuros.
En ese sentido, la utilización de un producto con aceite esencial en la higienización de las manos, con eficacia terapéutica asociada a la experiencia agradable de uso, puede auxiliar en el aumento de la adhesión a esa práctica esencial en la prevención y control de IRAS, tanto por el equipo de enfermería como por el equipo multiprofesional de la salud.
En cuanto a la eficacia antimicrobiana no hubo diferencia entre la higiene de las manos realizada con jabón conteniendo aceite esencial de OTT al 0,3% y la higiene de las manos con el jabón conteniendo triclosan al 0,5%.
Ninguno de los dos jabones presentó desempeño superior a cualquier de los dos procedimientos de referencia soft soap o soft soap + propan-2-ol, a pesar de ambos ser productos aprobados por la Anvisa.
Por último, el procedimiento de higienización de las manos de referencia utilizando soft soap + propan-2-ol, propuesto por la versión draft, se demostró más eficaz que el uso aislado del soft soap, descrito en la metodología oficial.
Consideraciones Finales
Estudios para evaluar la eficacia antimicrobiana de nuevas fórmulas de jabones con mayores concentraciones de OTT, dentro de dosis consideradas seguras por la literatura científica entre 5 a 10%, deben ser desarrollados.
Posteriormente, deben ser conducidas investigaciones que verifiquen la aceptabilidad del producto y comparen la adhesión a la higiene de las manos realizada con fórmulas conteniendo aceite esencial a la obtenida con productos tradicionalmente utilizados en establecimientos de asistencia a la salud.
Introducción
El Índice Pronóstico IP Acute Physiology and Chronic Health Evaluation II APACHE II fue desarrollado para estimar la gravedad de la enfermedad y predecir la mortalidad hospitalaria, tanto para las muertes que ocurren en la Unidad de Terapia Intensiva UTI, como para los que ocurren en las enfermerías después de la salida de la UTI.
Para su cálculo, deben ser considerados los peores valores en las primeras 24 horas de internación en la UTI, la edad y la presencia de enfermedad crónica previa a la internación en la UTI.
Como el APACHE II traduce la gravedad del paciente en la admisión de la UTI, las alteraciones provenientes de la evolución de la enfermedad a lo largo de la internación no son consideradas, pudiendo reducir su capacidad de previsión de la letalidad hospitalaria, principalmente para las muertes que ocurren después de la salida de la UTI.
Estudios brasileños desarrollados en los últimos cinco años sobre la mortalidad hospitalaria en pacientes sometidos a tratamiento intensivo, muestran que la mayor mortalidad sucede durante la internación en la UTI.
Sin embargo, un número considerable de pacientes mueren en las enfermerías después de la salida de la UTI.
La liberación del paciente de la UTI ocurre cuando la condición hemodinámica fue estabilizada y no existe más la necesidad de ventilación mecánica invasora o de monitorización continua y de cuidados intensivos.
La ocurrencia de la muerte después de la salida de la UTI puede estar relacionada con la evolución natural de la enfermedad, cuando todas las posibilidades terapéuticas ya fueron agotadas. Sin embargo, puede también ser proveniente de factores como la limitación de recursos humanos y la disponibilidad de equipamientos, principalmente, en servicios que no poseen unidades de cuidados intermedios, o también puede indicar un alta prematura de la UTI.
De esta forma, es muy importante la identificación de los pacientes de alto riesgo que podrían beneficiarse de mayor tiempo de internación en la UTI o de la transferencia para una unidad de cuidados intermedios.
Ese contexto da origen a la siguiente pregunta de investigación: ¿el índice pronóstico APACHE II medido con base en los peores valores de las últimas 24 horas de internación en la UTI puede presentar buena capacidad de previsión de la mortalidad después de la salida de la UTI?
Resultados de un estudio desarrollado en un hospital terciario y de enseñanza, en Taiwán, evidenciaron que el APACHE II medido en la salida de la UTI estuvo relacionado con la mortalidad después de la liberación de la UTI, con la recomendación para la replicación del estudio con tamaño de muestras mayores.
Este estudio tuvo por objetivo analizar el desempeño del APACHE II, medido con base en los datos de las últimas 24 horas de internación en la UTI, en los pacientes con transferencia para las enfermerías.
Se trata de estudio observacional, prospectivo y cuantitativo, aprobado por el Comité de Ética en Investigación CEI bajo el protocolo nº 312/08.
El estudio fue realizado en un Servicio de Terapia Intensiva STI que administra dos hospitales, localizados en la región central de la ciudad de Sao Paulo, que atienden a todas las especialidades médicas: clínicas y quirúrgicas.
Para la selección de la muestra fueron recolectados datos de los pacientes admitidos en el STI entre 11 de enero y 10 de julio de 2010.
Todos fueron acompañados prospectivamente hasta el resultado hospitalario.
Los criterios de inclusión fueron edad igual o mayor que 18 años y período de internación en la UTI mayor que 24 horas.
Durante el período del estudio fueron admitidos, consecutivamente en el STI, 605 pacientes que atendían los criterios de inclusión.
De ese total, 100 pacientes fueron excluidos, siendo: 63 reinternaciones, 8 transferencias hospitalarias o alta hospitalaria directa de la UTI y 29 fichas no contenían todas las informaciones necesarias para la recolección de datos. Así, fueron analizados prospectivamente 505 pacientes.
De estos, 150 29,7% murieron durante la internación en la UTI y 355 70,3% fueron transferidos de la UTI para las enfermerías, constituyendo la muestra estudiada.
Las variables recolectadas para la caracterización general de la muestra fueron: sexo, edad, procedencia, tipo de internación, tiempo de internación y resultado hospitalario.
Las variables que componen el índice pronóstico APACHE II fueron recolectadas conforme la propuesta original.
Como la temperatura rectal no es medida frecuentemente en el STI, se optó por utilizar los valores de la temperatura axilar y acrecentar 0,6ºC.
Para los pacientes con transferencia para las enfermerías, fueron nuevamente recolectados datos para el APACHE II. De esa vez con base en los peores valores de las últimas 24 horas de internación en la UTI.
Los datos fueron introducidos en un banco de datos elaborado en el programa Epi Info versión 3.5.2 para Windows.
El promedio, mediana y desviación estándar fueron presentados de forma descriptiva para cada variable cuantitativa.
Las variables cualitativas fueron presentadas en tablas o figuras con números absolutos y porcentaje.
El cálculo del riesgo de muerte del APACHE II fue realizado por medio de la fórmula R/1-R = 3,517 + APACHE II x 0,146 + 0,603, si poscirugía de urgencia - Coeficiente de la categoría diagnóstica.
La mortalidad prevista por el APACHE II fue obtenida por el promedio de todos los riesgos de muerte de la muestra estudiada.
La Razón de Mortalidad Estandarizada fue calculada dividiendo la mortalidad observada en la muestra por la mortalidad prevista por el APACHE II.
Para valores menores que uno, la mortalidad prevista fue mayor que la observada, indicando que el índice está sobreestimando las muertes en la muestra.
Para valores mayores que uno la mortalidad prevista fue menor que la observada, por lo tanto el APACHE II subestimó la mortalidad en la muestra.
Para cada cinco puntos del AII-SALIDA, fue hecho el cálculo de la sensibilidad y de la especificidad y establecido el punto de corte de "10 puntos".
La muestra fue dividida en dos grupos AII-SALIDA menor que 10 puntos y AII-SALIDA mayor que 10 puntos para análisis de muertes y altas.
Para la comparación de dos variables cualitativas fue utilizado la prueba chi-cuadrado.
La prueba t-Student fue utilizada para comparación de promedios en muestras independientes.
El poder discriminatorio del AII-SALIDA fue demostrado por la construcción de la curva ROC Receiver Operating Characteristic Curve a partir de los valores de sensibilidad y especificidad para cada punto de la curva.
La curva de calibración fue construida para el cálculo del ajuste de regresión linear R para estimar la relación entre la mortalidad prevista intervalos de riesgo de muerte a cada 10% y la mortalidad observada porcentaje de muertes para cada intervalo de riesgo estratificada.
Los intervalos de riesgo de muerte con número de pacientes menor o igual a cinco fueron excluidos de la curva de calibración, ya que, debido al número pequeño de pacientes en esos intervalos, el cálculo del ajuste valor de R quedaría comprometido.
Los cálculos fueron realizados por el programa SPSS Statistical Package for Social Sciences, versión 13.0 para Windows.
El nivel de significancia adoptado para las pruebas estadísticas fue de 5% p<0,05.
El promedio de edad fue de 56,9±19,2 años, variando entre 19 y 97 años, con mediana de 57 años.
Los datos de caracterización de la muestra se presentan en la Tabla 1.
El promedio del AII-SALIDA fue de 10,1±4,4 puntos.
Varió de 1 a 29, con mediana de 10.
De los 355 pacientes, 39 murieron, totalizando 11,0% de la muestra.
En estos, el promedio del AII-SALIDA fue de 14,8±5,2 puntos y, entre los 316 pacientes que recibieron alta hospitalaria, fue de 9,6±4,0 puntos, con diferencia estadísticamente significativa entre ellos p<0,001.
La sensibilidad y especificidad fueron calculadas para el AII-SALIDA, y sus valores identificados en puntos de corte a cada cinco puntos Tabla 2.
Se observa que la sensibilidad del índice disminuye progresivamente conforme el aumento de la puntuación del AII-SALIDA 100,0 a 7,7%, inversamente a la especificidad que aumenta conforme el aumento de la puntuación 8,5 a 99,7%.
Debido al hecho de que la sensibilidad mide la capacidad del índice de identificar correctamente la muerte y que la especificidad está relacionada con la identificación de la sobrevida, se optó por priorizar la sensibilidad.
Se estableció "10 puntos" como el punto de corte para análisis del AII-SALIDA esto es, el último punto en el cual la sensibilidad fue mayor que la especificidad.
La Figura 1 presenta la muestra dividida en dos grupos muertes y altas, conforme el punto de corte de 10 puntos para el AII-SALIDA, con diferencia estadísticamente significativa entre ellos. p<0,001
De los 39 enfermos que murieron, 32 82,1% tenían AII-SALIDA mayor que 10, y 7 17,9% AII-SALIDA menor que 10 Figura 1
El poder discriminatorio del índice pronóstico AII-SALIDA demostró un área debajo de la curva ROC Receiver operating characteristic curve de 0,801, estadísticamente significativa con p<0,001.Figura 2.
La mortalidad observada en la muestra fue de 11,0%.
La mortalidad prevista por el AII-SALIDA riesgo de muerte fue de 9,8%, con Razón de Mortalidad Estandarizada RME de 1,12.
La curva de calibración fue construida para el cálculo del ajuste de regresión linear estimando la relación entre la mortalidad prevista intervalos de riesgo de muerte estratificados a cada 10% y la mortalidad observada porcentaje de muertes para cada intervalo de riesgo estratificado.
Para el AII-SALIDA los intervalos de riesgo de muerte variaron de 10% a 70%.
El intervalo de 50% poseía dos pacientes y los intervalos de 60% y 70% poseían un paciente cada uno.
En virtud de eso fueron excluidas para no comprometer el valor del ajuste R. En el análisis de regresión linear el valor de R fue de 0,939, estadísticamente significativo Figura 3.
Discusión
La evaluación de los índices pronósticos ha sido objetivo de diversos estudios nacionales e internacionales.
En la literatura ya está establecida la relevancia de la utilización de esos sistemas en las UTI, siendo considerados indicadores importantes para la evaluación de la asistencia al paciente crítico.
El sistema APACHE fue el primer índice pronóstico desarrollado para evaluar el riesgo de muerte en las UTI.
De las cuatro versiones publicadas el APACHE II fue el más utilizado, por ser de fácil aplicación y sus variables ser fácilmente recolectadas de forma rutinaria, y por eso, también ha sido ampliamente evaluado en diversas investigaciones.
El APACHE II fue desarrollado para ser utilizado con base en datos de las primeras 24 horas de la admisión en la UTI y, a partir de esos datos, estimar el riesgo de muerte a lo largo de la internación hospitalaria, mismo después de la salida del paciente de la UTI.
El objetivo era hacer que la recolección de los datos para el cálculo del APACHE II fuese realizada lo más precozmente posible por contar con valores independientes del tratamiento instituido.
Los estudios muestran diferentes resultados en relación a la capacidad de previsión de muerte por el APACHE II.
Cuando comparado con índices desarrollados para grupos específicos de pacientes, su capacidad de previsión de la mortalidad disminuye, excepto cuando ocurren modificaciones en la estructura con la inclusión de nuevas variables que mejoran su desempeño.
Un estudio desarrollado, en 2007 evaluó la posibilidad de utilización del APACHE II en la salida de la UTI, ya que creían que la disfunción orgánica del paciente en la salida de la UTI era un importante factor pronóstico de muerte en las enfermerías.
Siendo así, el presente estudio fue desarrollado con base en ese mismo referencial, con el objetivo de evaluar si el APACHE II en la salida de la UTI presentaba mejor capacidad de previsión de la mortalidad después de la salida de la UTI.
En la evaluación del AII-SALIDA, en este estudio se verificó el promedio de 10,1 puntos, menor que el promedio de 17,05 encontrado en el estudio de 2007, en el cual el índice también fue calculado con base en datos de las últimas 24 horas de permanencia en la UTI.
Se destaca que en el referido estudio, la muestra estuvo compuesta apenas por pacientes clínicos y, en este estudio fueron incluidos tanto pacientes clínicos como quirúrgicos.
A partir de los valores de la sensibilidad y de la especificidad se optó por establecer el punto de corte del AII-SALIDA en diez puntos para análisis de las muertes y sobrevida en la muestra.
De los 39 pacientes que murieron 3282,1% poseían AII-SALIDA de más de diez puntos, diferencia estadísticamente significativa en relación a los pacientes que tenían AII-SALIDA menor o igual a diez.
Siendo así, se deduce que el AII-SALIDA mayor que diez estuvo relacionado con la mayor mortalidad en la muestra.
En el otro estudio, en que el índice pronóstico APACHE II también fue evaluado en la salida de la UTI, basado en la sensibilidad y especificidad, el punto de corte establecido fue de 17 puntos.
En el mismo estudio, de los pacientes que tenían puntuación mayor que 17, 37,3% murieron en las enfermerías.
Entre los pacientes con puntuación menor que 17, 9,4% murieron en las enfermerías.
Se observó también que una parcela menor, o sea, 7 pacientes 17,9% que murieron Figura 2 salieron de la UTI con AII-SALIDA de hasta diez puntos.
A pesar del número de pacientes ser pequeño, y por eso dificultar el análisis de esos datos, se encontró en este grupo algunas características que llamaron la atención.
En cuanto al tipo de internación, 4 pacientes eran clínicos y 3 poscirugías de urgencia, todas neurocirugías.
Ninguno de esos pacientes era poscirugías electivas.
El tiempo de internación en la enfermaría varió de 2 a 129 días con promedio de 35±46 días.
En cuatro pacientes el tiempo de internación en la enfermería fue mayor que 15 días.
El poder discriminatorio de los índices pronósticos, esto es, la capacidad de discriminar muertes de sobrevida es evaluado por el área debajo de la curva ROC.
Un índice pronóstico totalmente incapaz de discriminar los pacientes que mueren de los pacientes que sobreviven, posee un área debajo de la curva de 0,5.
Cuanto mayor es la capacidad del índice en discriminar la muerte de la sobrevida, mayor es el área debajo de la curva y, consecuentemente, más se aproxima del canto superior izquierdo del gráfico.
En este caso, el valor seria próximo de uno.
En el análisis de la curva ROC para los índices pronósticos, el área debajo de la curva debe ser mayor que 0,70.
Valores superiores a 0,80 son considerados buenos y, mayores que 0,90, son considerados excelentes.
Estudios nacionales desarrollados en el mismo servicio, obtuvieron un área debajo de la curva ROC de 0,801 y 0,729.
Esos estudios evaluaron el desempeño del APACHE II en la admisión del paciente en la UTI, conforme propuesta original del índice.
Otro estudio presentó un área de 0,706 para el APACHE II medido en la admisión del paciente en la UTI y de 0,746 en la salida.
El perfil de la muestra, además de las características propias de la atención y del servicio en diversos países puede justificar la diferencia en el área debajo de la curva ROC y, consecuentemente, la diferencia en la capacidad de discriminación del índice.
En este estudio se encontró el área para el AII-SALIDA de 0,801 demostrando el buen poder discriminatorio del índice.
La Razón de Mortalidad Estandarizada RME es obtenida por la relación entre mortalidad observada y mortalidad prevista.
En este estudio fue encontrada la RME para el AII-SALIDA con el valor de 1,12.
En los dos estudios ya realizados en la misma UTI, se encontró RME de 1,39 y de 1,21, en 2005.
Un estudio realizado en Holanda publicado en 2011, desarrollado con pacientes quirúrgicos encontró la RME de 1,19.
Vale destacar que en el presente estudio fueron analizados los pacientes con transferencia para las enfermerías, desconsiderando, por tanto la mortalidad observada en la UTI.
En el análisis de los 505 pacientes admitidos en la UTI en el período estudiado la RME fue de 1,61.
Se destaca que el presente estudio posee limitaciones que deben ser consideradas: fue desarrollado en un único Servicio de Terapia Intensiva, así existe la necesidad de realizar una evaluación en otros hospitales para confirmación de la discriminación y de la calibración para el AII-SALIDA; a pesar de que la muestra de este estudio fue mayor que en el estudio cuyo APACHE II también fue analizado en la salida de la UTIl, cuando estratificada, hubo un pequeño número de pacientes con intervalos de riesgo de muerte de más de 40%, comprometiendo la posibilidad de evaluación del AII-SALIDA para los intervalos de riesgo de muerte a partir de 50%.
El APACHE II fue desarrollado considerando variables que fueron probadas e identificadas como predictores de la muerte, para ser medidas en las primeras 24 horas de internación en la UTI.
Por esto, son necesarios nuevos estudios para verificar si esas mismas variables también son adecuadas para ser medidas en la salida del paciente de la UTI.
Siendo así, se entiende que la utilización del AII-SALIDA por el enfermero puede ser útil para estratificar los pacientes con mayor riesgo de muerte después de la salida de la UTI.
Ese hecho merece especial atención una vez que recursos humanos y tecnológicos se encuentran disponibles para el paciente durante la internación en la UTI, y muchos salen de la UTI todavía con una demanda de soporte elevada, no siendo suplida por los recursos ofrecidos en las enfermerías y, de esta forma, fundamentando la necesidad de implantación de unidades de cuidados intermedios, como el Sistema de Clasificación de Pacientes, así como los sistemas que evalúan la carga de trabajo de la enfermería, permitiendo que el enfermero tenga subsidios objetivos que justifiquen la necesidad de adecuación del cuadro de personal de la enfermería, o además dirigiendo los recursos disponibles para los pacientes con mayor riesgo; también, desde el punto de vista asistencial, puede auxiliar en el establecimiento de prioridades, en la identificación de pacientes con mayor riesgo de reinternación en la UTI, con el objetivo de establecer intervenciones que reduzcan la ocurrencia de las reinternaciones y, en la identificación de pacientes que tal vez puedan beneficiarse con mayor tiempo de internación en la UTI.
Estos factores deben ser ampliamente considerados y evaluados por los profesionales de la salud, particularmente los enfermeros, en la gestión de recursos humanos y tecnológicos, comprendiendo la importancia de la adecuación del cuadro de profesionales de enfermería para la promoción de una asistencia segura para este grupo de pacientes.
De esta forma, los índices pronósticos, así como los sistemas de cuantificación de los cuidados de enfermería deben ser utilizados como herramientas administrativas esenciales para la calidad del servicio prestado.
Los estudios publicados en los últimos dos años sobre índices de gravedad y carga de trabajo de enfermería refuerzan estas afirmaciones y apuntan para la necesidad de realizar nuevas investigaciones ampliando el conocimiento en esta área y colaborando con la fundamentación para la práctica asistencial y administrativa del enfermero.
Conclusión
Los resultados del presente estudio permiten concluir que el AII-SALIDA fue capaz de predecir la mortalidad después de la salida de la UTI, siendo la observada discretamente mayor que la prevista, demostrando buena discriminación y buena calibración.
La Revista Latinoamericana de Ciencias Sociales, Niñez y Juventud, y la Línea de Investigación en Crianza y Desarrollo Infantil del Programa de Doctorado en Ciencias Sociales, Niñez y Juventud del Cinde y la Universidad de Manizales, han promovido de manera conjunta este número monográfico en el tema de Crianza y Desarrollo Infantil.
Es satisfactorio ver la cuantiosa y valiosa respuesta en artículos de la presente convocatoria, lo que indudablemente refleja el interés de esta importante problemática en los investigadores y pensadores en ciencias sociales y humanas del momento.
El año anterior la Revista publicó un número monográfico sobre Niñez: "Panorama de la Investigación en Niñez en América Latina en el Siglo XXI", en coincidencia con la celebración de los veinte años de la promulgación de la Convención Internacional de los Derechos del Niño CIDN.
A partir de esta fecha se ha renovado el interés por estudios que buscan evaluar la aplicación de la Convención en la promulgación de políticas en favor de la infancia y por la evaluación del impacto de esas políticas en la situación de la niñez.
La convocatoria a participar en este número de la Revista se da en un momento en que también en Colombia han ocurrido avances importantes en el reconocimiento de la importancia de la primera infancia y la necesidad de generar programas que den respuesta a las grandes necesidades de nuestros niños para lograr el cumplimiento de sus derechos.
Se ha diseñado y logrado la aprobación de la Política para la Primera Infancia, fruto de un significativo esfuerzo mancomunado de entidades públicas y privadas y del sector de las ONG’s, así como de investigadores, académicos y practicantes en el campo de primera infancia por el reconocimiento a un enfoque integral en la atención a la población infantil y la creación de condiciones mínimas para un sano desarrollo de los niños y niñas.
En este mismo esfuerzo recientemente se ha aprobado la ley 1295 del 6 abril del 2009 que reglamenta la atención integral de los niños y las niñas de la primera infancia de los sectores más pobres de la población.
La expectativa de esta convocatoria se encaminó a explorar el interés regional de académicos e investigadores en el estudio de la temática de crianza y desarrollo en la firme creencia de la estrecha y positiva relación entre la investigación y la mejoría en las prácticas a favor de la niñez.
Este número busca hacer una contribución a la creación de un mundo más favorable al desarrollo de nuestros niños y niñas en la región latinoamericana, del Caribe y en el mundo; de ambientes más sanos para su desarrollo, y la protección y garantía de sus derechos, en la convicción de que sólo el esfuerzo coordinado que integre la teoría, la investigación y la práctica, con la contribución de las diversas esferas de la sociedad donde participen promotores de incidencia política, diseñadores y ejecutores de programas, investigadores, académicos, pensadores y soñadores, y con la veeduría y participación de la sociedad civil, podrá lograr esta meta.
La reflexión sobre los temas de la crianza y el desarrollo infantil, hace referencia a dos temáticas que afectan los niños y las niñas, sus familias y la sociedad en general y relacionada a los contextos familiares y sociales en que se desarrollan los niños, con el impacto que estos tienen sobre su desarrollo, sobre sus capacidades actuales y futuras en todas las dimensiones del desarrollo humano, sobre sus posibilidades para ser miembros activos, participantes y contribuyentes en la sociedad, y de ser seres humanos justos y felices.
La preocupación por esta problemática se refleja claramente en los artículos que aparecen en este número y muestra la riqueza en la reflexión e investigación regionales.
En la Primera Sección de la Revista se presentan artículos de reflexión teórica o ensayos con base en investigaciones previas, que abordan diferentes temáticas referidas a la crianza y al desarrollo infantil.
En primer lugar hemos incluido tres artículos que abordan los temas de la socialización de niños y niñas en diferentes contextos y en su relación con la diversidad cultural característica del mundo actual, donde las migraciones y desplazamientos son temas relevantes: "Infancia, desarrollo y conocimiento: los niños y niñas y su socialización" de Carolina Duek y "Apuntes sobre socialización infantil y construcción de identidad en ambientes multiculturales" por María Dilia Mieles y María Cristina García, este último con base en las discusiones realizadas en la Línea de Investigación "Crianza y Desarrollo Infantil"; del programa de Doctorado en Ciencias Sociales Niñez y Juventud del Centro de Estudios Avanzados en Niñez y Juventud de la Universidad de Manizales y el Cinde.
Se aborda también en esta sección el tema de la socialización en referencia a niños y niñas en situación de riesgo en una interesante e iluminadora reflexión de Patricia Murrieta, sobre las relaciones de poder como determinantes de la permanencia de niños en la calle, con base en su experiencia con niños de la calle en México.
El segundo tema de reflexión es el relativo al rol de los padres en el desarrollo de los niños y niñas, abordado por Ana María Mesa y Ana Cristina Gómez en su artículo referido al desarrollo de bebés prematuros: "La Mentalización como estrategia para promover la Salud Mental en bebés prematuros".
En tercer lugar aparece como tema de reflexión el de la educación inicial y que es presentado en tres artículos: Mariela Caputo y Gabriela Gamallo analizan la educación inicial en lo relacionado con "La calidad del Jardín maternal y su influencia en el desarrollo cognitivo de los niños", y Rosa Julia Guzmán y Mónica Guevara analizan las concepciones que los educadores tienen sobre la infancia en relación con sus aprendizajes y sus prácticas en los procesos de alfabetización en su artículo: "Concepciones de infancia, alfabetización inicial y aprendizaje de los educadores".
Relacionada con el tema anterior está la reflexión de Diva Nelly Mejía sobre la importancia de la motivación para la lectura desde la primera infancia: "Lectura en pañales para llegar a la escuela".
Un último tema de reflexión que aparece en la primera sección de esta Revista es el de la protección social y su relación con las categorías de niñez, analizado en el caso de Argentina por Leandro Luciani en su artículo: "La protección social de la niñez: subjetividad y posderechos en la segunda modernidad".
En la Segunda Sección de la Revista: Estudios e Investigaciones, se presentan trabajos que proporcionan una buena muestra del interés investigativo en la región sobre la problemática de la infancia, la crianza y el desarrollo de niños y niñas.
Se incluyen investigaciones realizadas en Argentina, Colombia, Costa Rica, Chile, Ecuador y México, dos de estos son estudios multinacionales.
Igualmente permite la muestra de artículos tener una visión de la diversidad de enfoques y estrategias de investigación con que la problemática es abordada por los investigadores de la región, quienes la asumen con diversas estrategias investigativas etnográficas, fenomenológicas, con predominio de aproximaciones cualitativas sin excluir algunos estudios de corte empírico analítico.
El tema inicial es la Crianza, que inaugura nuestro recorrido por la investigación regional, con seis artículos resultados de investigaciones; el primero de Ianina Tuñón estudia las características de la familia y nivel socioeconómico sobre la socialización, en su artículo "Determinantes de las oportunidades de crianza y socialización en la niñez y en la adolescencia"; en segundo lugar está el artículo "Las configuraciones sociales de la crianza en barrios populares del Gran Buenos Aires" de Laura Santillán quien hace una exploración antropológica sobre la crianza y la educación infantil en contextos urbanos pobres del Gran Buenos Aires.
También se presenta un estudio sobre comportamientos, actitudes y patrones de crianza en 78 municipios del departamento de Boyacá, Colombia, en la investigación realizada por Alba Nidia Triana, Liliana Ávila y Alfredo Malagón denominada "Patrones de crianza y cuidado de niños y niñas en Boyacá".
La siguiente investigación en este tema, estudia la problemática de la violencia en la familia explorando las prácticas de violencia materna hacia los niños y niñas y su impacto en el vínculo materno-filial; esta investigación estuvo a cargo de Mauricio Hernando Bedoya y Mary Lucy Giraldo.
Encontramos un subgrupo de investigaciones en el tema de crianza que estudia la crianza en relación con grupos étnicos.
El primer estudio, presentado por Carolina Remorini, explora la relación entre movimiento, salud e identidad, en una mirada multidisciplinar desde la antropología, la sociología y la psicología; discute los hallazgos fruto de la investigación etnográfica acerca de las representaciones y prácticas relacionadas con la crianza y el desarrollo infantil realizada en comunidades Mbya Guaraníes de Misiones, Argentina.
En el último estudio de este subgrupo, Ana Carolina Hecht y Mariana García presentan una investigación realizada en un barrio Toba situado en la periferia de Buenos Aires, sobre las categorías étnicas y la adscripción a estas por parte de los niños y niñas.
Un segundo grupo de investigaciones que emergen lo constituye estudios relativos a la construcción de la identidad de género y la percepción sobre sexualidad en niños y niñas.
La primera investigación es sobre la construcción de la identidad de género en niños de comunidades campesinas en Costa Rica; su autor, Mauricio Menjívar titula su investigación "Niños que se hacen hombres: Conformación de identidades masculinas de agricultores en Costa Rica".
La segunda investigación en esta temática explora en niños y niñas en la ciudad de Neiva, Colombia, su percepción y explicación sobre diferentes situaciones referentes a la sexualidad; en ella Carlos Bolívar Bonilla explora el tema desde la perspectiva de las justificaciones morales, lo que muestra en su artículo "Justificaciones morales de los niños y niñas acerca de la sexualidad".
Un grupo de tres investigaciones que tratan sobre la problemática de los niños en la calle da continuidad a nuestra relación de los contenidos de este número.
El primero es un estudio realizado en Chile y Ecuador, en el que las investigadoras Patricia Guerrero y Evelyn Palma analizan las representaciones sociales sobre educación de niños y niñas en situación de calle de Santiago y Quito evidenciando la percepción de expulsión y exclusión de la escuela por parte de estos niños y niñas.
En otra investigación, Ladislao Adrián Reyes y Juan de Dios González exploran el tema de las instituciones de atención a los niños en situación de calle y sus programas educativos desde la adecuación y capacidad de respuesta a las características de los niños y niñas, evidenciando una educación paliativa y un control punitivo.
Por último, en una mirada estimulante, Sabine Cárdenas analiza el proceso de cambio de vida experimentado por tres niños de la calle, que tienen una experiencia exitosa en su proceso de reincorporación social y construcción de un proyecto de vida alternativo.
Dos artículos hacen referencia a la importante temática de la educación inicial; en el primero de estos Beatriz Elena Zapata y Leonardo Ceballos investigan sobre la caracterización del rol y perfil del educador para la primera infancia, explorando la opinión que sobre el rol del profesional de la educación para la primera infancia se tiene en Chile y Colombia; para ello consultan diversos tipos de actores: directivos docentes, apoderados de la educación, familias, estudiantes y profesionales de otras áreas.
En otra investigación realizada en Argentina por Nora Scheuer, Montserrat de la Cruz y María Sol Iparraguirre, se investigan las concepciones de 120 niños y niñas de educación preescolar y primer grado en escuelas públicas de Argentina acerca del aprendizaje en tres dominios: dibujo, escritura y notación numérica.
Tres investigaciones podrían ubicarse en la amplia temática de la salud mental y física de los niños y niñas; en el primero de estos trabajos Marta Isabel López y Mónica Schnitter estudian la relación entre el contexto relacional primario del niñoa con problemas en el aprendizaje y las dificultades de aprendizaje DA.
En una temática cercana Luisa Matilde Salamanca presenta la investigación que permitió diseñar, validar y determinar la confiabilidad de un instrumento para evaluar limitaciones y restricciones de niños y niñas con trastorno por déficit de atención con hiperactividad TDAH, tema de gran relevancia para la detección temprana y tratamiento de estos trastornos en niños y niñas.
Por último, se estudia el tema de la obesidad infantil en su relación con los hábitos alimenticios en Sonora, México.
Este tema de importancia, dado que se constituye hoy en día en un problema internacional de salud, es investigado por Juana María Meléndez, Gloria María Cañez, y Hevilat Frías en un grupo de niños de 7 a 10 años.
El tema concerniente a la participación infantil es explorado en una investigación realizada por Silvia Paulina Díaz, quien indaga, en niñas y niños escolarizados habitantes de la ciudad de Medellín, Colombia, acerca de sus representaciones sociales sobre el ejercicio ciudadano, encontrando como resultado que las niñas y niños se muestran preparados para ejercer su derecho a la participación, pero que se presentan dificultades en prácticas sociales que los incluyan y permitan dicha participación.
El tema del castigo como elemento en el proceso de socialización infantil es explorado en un estudio histórico con enfoque arqueológico realizado por Arley Fabio Ossa, quien en una perspectiva genealógica "describe discontinuidades y condiciones de existencia y emergencia del castigo en el campo de la instrucción pública en los Estados Unidos de Colombia en el caso del Estado Soberano de Antioquia de 1867-1880".
Al cierre de la sección de investigación se presenta un importante estudio en construcción de indicadores locales sobre la situación de la niñez.
Ana María Osorio y Luis Fernando Aguado, definen un conjunto de indicadores que permite "analizar el bienestar y cumplimiento de los derechos de los niños y niñas en distintas áreas: salud, educación, alimentación, vivienda digna, y la exposición a riesgos tempranos como el trabajo y la maternidad" en el departamento del Valle del Cauca, Colombia.
Los indicadores adaptados a contextos específicos son una herramienta fundamental para evaluar el impacto de la aplicación de políticas públicas a favor de la infancia y de los programas, a través de los cuales dichas políticas se concretan en la práctica de seguimiento del cumplimiento de la convención y las metas del milenio en los derechos de los niños y niñas.
Con este artículo interesante, "Una mirada a la situación de la niñez en el Valle del Cauca", cerramos esta sección del número monográfico sobre crianza y desarrollo infantil de la Revista Latinoamericana de Ciencias Sociales, Niñez y Juventud.
Estamos seguros de que el número de la revista que presentamos, a través de los aportes de los autores e investigadores, contribuye a la construcción de este campo de conocimiento y a su impacto en la política y práctica a favor de las niñas y de los niños latinoamericanos y del Caribe.
El contenido de las secciones tercera Informes y Análisis y cuarta Revisiones y Recensiones de la revista lo pueden consultar texto completo en la versión digital de la revista.
En la sección tercera se pueden leer las dos convocatorias que están abiertas para enviar artículos: "Convocatoria para el volumen 9 número 1 enero-junio de 2011, número monográfico sobre investigaciones en juventud y prácticas políticas en y/o sobre América latina y el Caribe" y "Convocatoria para el volumen 9 número 2 julio-diciembre de 2011, número monográfico: Infancia y Adolescencia".
Este año la Revista ha sido accesada a tres nuevos índices bibliográficos internacionales: Ebsco, Prisma y Doaj, lo que representa un avance en el nivel de visibilización e impacto en la comunidad científica y académica.
También les presentamos y damos la bienvenida a los nuevos integrantes de nuestros comités Científico y Editorial. Ingresan al Comité Editorial: Sonia Maria da Silva Araújo, de Brasil, Doctora en Educación y profesora de la Universidad Federal de Pará, en la ciudad de Belém en Brasil; Janssen Felipe da Silva, también de Brasil, Doctor en Educación y profesor de la Universidad Federal de Pernambuco y Patricia Granada Echeverri, de Colombia, Doctora en Ciencias Sociales, Niñez y Juventud y profesora de la Universidad Tecnológica de Pereira.
Al Comité Científico ingresa José Luis Grosso, de Argentina, Doctor en Antropología y profesor de la Universidad Nacional de Catamarca.
Con el ingreso de esta selecta nómina, la Revista fortalece los procesos académicos e investigativos y editoriales.
En este desarrollo de fortalecimiento también estamos redireccionando nuestros objetivos en llegar a la comunidad académica e investigativa nacional e internacional con la implementación de nuevos sistemas y tecnologías de punta que nos permitirá una interlocución permanente y en línea con los usuarios.
Con esta finalidad estamos instalando el programa "Open Journal System" OJS para que la gestión de contenidos y editorial de la revista sea en línea y el acceso a los contenidos e información de la revista esté abierto de manera permanente.
También estamos en el proceso de rediseño de la revista y construcción de una página web interactiva y dinámica.
Estos son objetivos que se tienen previstos para fin de año.
Una investigación desarrollada por el Departamento de Ortodoncia de la Universidad Federal de Pará UFPA región norte de Brasil, sobre la base de ensayos mecánicos, mostró que el bicarbonato de sodio puede no sólo reducir la acumulación de detritos en la superficie de los soportes o brackets, sino también los niveles de fricción.
Los aparatos de ortodoncia, tales como brackets ortodónticos, contribuyen al aumento en la retención de biopelícula, lo que muestra la importancia de las prácticas de higiene bucal.
Además, la acumulación de detritos en la interfaz del brackets-hilo puede influir en la fuerza de fricción en el tratamiento de ortodoncia.
Ese estudio fue llevado a cabo mediante la evaluación de la fuerza de fricción y de los niveles de detritos acumulados en la superficie de los brackets de los premolares.
En el grupo control, los brackets fueron solamente removidos de la boca de los pacientes; ya en el grupo de prueba, los brackets fueron previamente lavados con bicarbonato de sodio antes de la retirada.
El lavado con bicarbonato de sodio puede ser un método eficaz para preservar la salud bucal de los pacientes al reducir la acumulación de residuos o biopelícula y del mejoramiento de los efectos de fricción en el movimiento dental ortodóntico.
Frente a los cambios ocurridos en el siglo XX y al avance científico y biotecnológico –en especial en las investigaciones que implican la presencia de seres humanos-, la bioética surgió como la tentativa de ofrecer respuestas a los desafíos y transformaciones surgidas como consecuencia de estos hechos.
Su nacimiento explicitó la aspiración por una ética que no se limitase a los conceptos deontológicos o a las relaciones morales de “buena convivencia”, sino que permitiese una reflexión y debate sobre las ciencias de la salud y de la vida, rescatando el respeto, el cuidado y la protección no sólo en los seres humanos, sino que también en todos los seres vivos .
A mediados de la década de 1970, al reconocer que no todo lo que fuese científicamente posible era moralmente correcto, el oncólogo y profesor estadounidense Van Rensselaer Potter acuñó el término “bioética”, concibiéndolo en una de sus obras como “puente” entre las ciencias de la vida y las humanidades .
Con el paso del tiempo, la bioética se transformó en fundamental para el diálogo entre diversos saberes, atravesando los conceptos de ética, moral, religión, derecho, ciencia, técnica y toma de decisión, buscando apreciar, describir y proponer medios capaces de proteger a todos los sujetos implicados.
De modo general, la toma de decisión configura un dominio extremadamente diversificado, en la medida de que el proceso decisorio puede ser investigado en distintos niveles de complejidad, de las neurociencias a las ciencias sociales aplicadas, encontrándose distintos conceptos, muchos de los cuales son oriundos de las ciencias de la administración .
Se destacan, con relevancia, las contribuciones iniciales de Bethlem , que caracterizó el proceso decisorio inicialmente en un modelo genérico compuesto de cuatro etapas: 1 la decisión de decidir; 2 la definición de lo que se va a decidir; 3 la formulación de alternativas; y 4 la elección de la alternativa considerada como la más adecuada.
También se considera relevante la caracterización de Idalberto Chiavenato, que conceptualizó la toma de decisión como el proceso de análisis y elección entre varias alternativas disponibles en el curso de acción que la persona deberá seguir.
Bajo otro prisma, el de las ciencias de la salud – en especial las neurociencias y la neuroética , se sabe que las bases neurobiológicas humanas para la toma de decisión implican complejos procesos neuronales y eventos bioquímicos, los cuales vienen siendo contemporáneamente investigados como el intento de identificar áreas y circuitos corticales responsables por todas las actividades implicadas en el proceso decisorio .
Significativamente, estudios ya publicados en la literatura científica internacional apuntan al córtex pre-frontal como el relevante en la toma de decisiones, teniendo en cuenta su importancia en la realización de proyecciones y conexiones con distintos sectores corticales del sistema nervioso central, sufriendo también la influencia de ellos , y si se correlacionara intrínsecamente con los procesos de evaluación y el filtro de aferentes emocionales y sociales, que componen la base para el proceso de toma de decisiones .
Decidir frente al problema moral en la práctica clínica se tornó un aspecto importante para todos los profesionales implicados en el cuidado de la salud, porque pone en evidencia la habilidad – o no – de reconocer un problema ético para, entonces, echar mano de las herramientas bioéticas adecuadas para cada situación en cualquier nivel de atención a la salud – primario, secundario, terciario y cuaternario.
En un contexto marcado por significativas incertezas –en que se discuten los reales beneficios y el acceso a las nuevas tecnologías en salud-, y partiendo del presupuesto de que cualquier deliberación en bioética clínica implica el respeto al ser humano, este artículo tiene como propuesta 1 identificar en la literatura situaciones que angustian a los profesionales de la salud y/o a los investigadores en la práctica clínica; y 2 presentar sucintamente reflexiones o abordajes correlacionadas al proceso decisorio en bioética clínica en relación a las situaciones identificadas.
El camino recorrido en este estudio abarca la revisión de literatura científica con la estrategia de búsqueda definida.
Inicialmente fueron identificados los términos adecuados en los Descriptores en Ciencias de la Salud DeCS de la Biblioteca Virtual en Salud BVS.
La segunda etapa incluyó la realización de la búsqueda emprendida en las bases de datos PubMed, Literatura Latinoamericana y del Caribe en Ciencias de la Salud Lilacs y la Scientific Electronic Library Online SciELO, utilizando los descriptores de forma combinada, conforme lo indicado en el Cuadro 1.
Los artículos que compusieron la muestra de este estudio contemplaron los siguientes criterios de inclusión: artículos científicos publicados en los últimos diez años, con fecha final delimitada en el 31 de diciembre de 2014; publicaciones en periódicos indexados; y disponibilidad de acceso al contenido íntegro gratuito para download.
Se excluyeron los artículos presentados en formato de resumen/abstract y también publicaciones que exigían acceso al contenido dependiente del Programa de Conmutación Bibliográfica Comut, por conveniencia de los autores.
La tercera y última etapa implicó la selección de los textos para componer la revisión, escogidos por medio de la lectura sistemática de los títulos y resúmenes, teniendo como criterio la presencia en el texto de un abordaje dirigido a la ética/bioética clínica.
Después del análisis de las publicaciones obtenidas, catorce artículos fueron escogidos, complementados por referencias y libros-texto de temas relacionados.
Los artículos fueron sometidos a la clasificación de cuño analítico, a partir de la cual se elaboró un cuadro demostrativo Cuadro 2 –en el que los títulos fueron dispuestos en orden creciente por año de publicación-, que contempla el estado de conocimiento acerca de las discusiones sobre el objeto de estudio.
Discusión
Considerando los catorce artículos seleccionados, los resultados demuestran que las principales discusiones acerca de las cuestiones bioéticas vivenciadas en los distintos escenarios de atención a la salud o investigaciones clínicas son diversificadas y se refieren al debate sobre el respeto a la autonomía de los sujetos implicados; a cuestiones referentes a la beneficencia, no maleficencia y justicia –conceptos prima facie de la corriente principialista-; a la dificultad de acceso a bienes y servicios de salud; a la vulnerabilidad de los sujetos sobre cuidados de salud; al conflicto en compartir o no diagnósticos clínicos y más noticias directamente con pacientes y/o sus familiares; a los obstáculos en la relación médico-paciente o paciente-profesional de la salud; a la cuestión del consentimiento informado; al dilema del fin de la vida y la mantención o interrupción de las tecnologías usadas en pacientes graves o terminales internados en UTI; al proceso decisorio no compartido entre equipos de salud; y a las referencias de la bioética de la protección × bioética de la intervención.
En el examen de los artículos seleccionados y presentados en el Cuadro 2 fue posible enlistar algunos de los aspectos vislumbrados como atinentes a la toma de decisión en bioética clínica, discutidos a seguir.
Percepciones en cuanto a conflictos en la diversidad de las prácticas cotidianas del cuidado de la salud
•Conflictos bioéticos en el inicio de la vida Las UTI neonatales son estructuras asistenciales de la salud reconocidas en las sociedades contemporáneas, en especial en Brasil, como fundamentales para los cuidados de los recién nacidos RN, porque se configuran como un espacio destinado a la atención de bebés con amenaza inmediata o potencial a la vida .
Sin un adecuado planeamiento estratégico en ese sector, los profesionales de las UTI neonatales se enfrentan a un dilema bioético: ¿cómo decidir en cuanto a la elección de cuáles RN deben ser beneficiados –y de qué manera- con los recursos disponibles para la atención neonatal ?
Aunque frente a la declinación de la mortalidad de los nacidos vivos en extrema prematuridad sea evidente, el tiempo prolongado en el propio ambiente estresante de la UTI neonatal, los diversos momentos de manipulación e, inclusive, las intervenciones de resucitación exponen a los RN prematuros a estímulos indeseados que se expresan posteriormente en un desarrollo cerebral y sensorial anormal y a la pérdida auditiva y visual, además de presentar disturbios en el lenguaje .
Se reconoce que la mantención artificial de las funciones vitales sin expectativas razonables de recuperación – en los casos de RN severamente comprometidos- configura un dilema bioético en la práctica clínica de los profesionales de UTI neonatal, frente a la posibilidad de prolongar el sufrimiento del individuo enfermo y también de sus familiares, poniendo en jaque la propia protección de la dignidad humana de los recién nacidos bajo cuidados intensivos .
Frente a lo expuesto, en el caso de neonatología, el respeto a la autonomía surge como puente para la reflexión de la decisión compartida.
Aunque esos enfermos no tengan posibilidad de decidir sobre sus vidas, la protección de su dignidad implica compartir la decisión del equipo de salud con los padres de los enfermos, los cuales están legalmente autorizados a dar consentimiento para la realización de determinado tipo de tratamiento .
Ribeiro y Rego , en ese caso, incluyen también en su reflexión la bioética de protección y la teoría de las capacidades de Nussbaum como responsabilidad del Estado de satisfacer de forma justa las necesidades de la población vulnerable bajo su guardia.
•Conflictos bioéticos en el fin de la vida
En el examen de los elementos que componen los artículos seleccionados, fue posible detectar tensiones en los equipos multidisciplinarios que prestan cuidados a pacientes con enfermedades avanzadas y/o terminales , especialmente en el ámbito de los cuidados paliativos y totales del enfermo cuya patogenia no es más sensible a las alternativas del tratamiento curativo.
El abordaje del cuidado es diferenciado, porque propone la mejora de la calidad de vida del paciente, así como a sus familiares y responsables .
Al proponer la mejoría en la calidad de vida, la nutrición per se es también un aspecto pertinente a los cuidados paliativos, necesario en distintos abordajes terapéuticos, incluyendo la alimentación por catéter o las ostomías.
Además, tiene un significado preventivo importante, posibilitando medios y vías de alimentación, reduciendo efectos adversos provocados por tratamientos quimiotóxicos y retardando el síndrome de anorexia-caquexia .
Benarroz y colaboradores retratan, específicamente, las inquietudes y conflictos bioéticos con los cuales trabajan los profesionales de nutrición en lo cotidiano de los cuidados paliativos oncológicos en adultos.
Es notorio que no siempre el alimento promoverá confort y bienestar.
Al contrario, los efectos indeseables de las técnicas de nutrición –en particular, la artificial- son algunas veces causantes de empeoramientos, perjudicando el objetivo primordial de los cuidados paliativos.
En el artículo referido, la participación bioética en la práctica clínica de los nutricionistas incluyó la vertiente principialista, la cual ofreció una argumentación bioética para el diálogo entre el equipo de salud, el paciente y los familiares .
Los cuidados paliativos también fueron abordados en el cuidado de pacientes con HIV en un estudio reciente cuyo objetivo fue investigar cuáles principios de la bioética eran considerados por los enfermeros en su práctica.
Del análisis del material empírico emergieron dos categorías principales, que remiten a reflexiones bioéticas principialistas: 1 respeto a la autonomía del paciente con HIV bajo cuidados paliativos, permitiendo que ejerzan su derecho a participar de las decisiones; y 2 valorización de los principios de la beneficencia, de la no maleficencia y de la justicia en la práctica de los cuidados paliativos del paciente con HIV, proporcionando una conducta humanizada a los pacientes y protegiéndolos de posibles daños durante su hospitalización .
En una investigación realizada con doce profesionales médicos y biólogos moleculares dinamarqueses especialistas en el área de oncología, también hubo una referencia al principialismo de Beauchamp y Childress.
Curiosamente, a pesar de que los participantes afirmaron que el respeto a la autonomía de pacientes oncológicos debe estar siempre basado en los deseos y conocimientos del enfermo en cuanto a su enfermedad, usualmente era adoptada una postura de decidir sin consultar a los pacientes o familiares cuando se los consideraba desprovistos de la competencia necesaria para decidir .
En otra investigación , se percibió que la decisión en cuanto a las posibilidades de tratamiento no siempre era compartida entre el equipo y el paciente y sus familiares, careciendo de una discusión entre las partes implicadas.
En otros momentos, tal decisión se caracterizaba como una atribución del propio médico.
Además, cuando los equipos no esclarecían a los pacientes y familiares en cuanto al proceso de la enfermedad, las tensiones frente a la aceptación de la enfermedad eran evidentes.
En un estudio, cuatro teorías bioéticas fueron usadas para el análisis de los conflictos y mejoramiento de la toma de decisión: 1 la ética de las virtudes; 2 la deontología; 3 el consecuencialismo; y, por fin, 4 la casuística como una estrategia para la comparación de los casos morales y la conclusión de los datos.
Moskop estudió en los centros de emergencias en Estados Unidos, el uso del consentimiento informado como un derecho legal y con un proceso moral recomendado que permitió a los pacientes poder participar en la toma de decisiones acerca de la atención que reciben.
Se identificaron, desde un punto de vista ético, cuatro habilidades funcionales clave para compartir la toma de decisiones en situaciones de emergencia médica clínica y el riesgo inminente en situaciones de muerte: 1 la capacidad del paciente para comprender la información relevante para la decisión de su tratamiento; 2 la capacidad de los implicados de apreciar el significado de cada información para cada situación que enfrentan; 3 la capacidad de los profesionales de la salud de usar la razón para contribuir en el proceso lógico de las opciones de tratamiento; y 4 la capacidad del paciente para expresar la elección .
•Conflictos bioéticos y la comunicación de malas noticias en oncología
Uno de los estudios identificados, llevados a cabo en el Distrito Federal con los médicos que prestaron atención a los pacientes con neoplasia maligna , hizo hincapié en que la información del diagnóstico a los pacientes y a sus familias ha sido reconocido como uno de los pilares de la relación médico-paciente, promoviendo seguridad y proporcionando al enfermo la posibilidad de ejercer la autonomía.
En los casos de restricción de la información de diagnóstico - prohibidas por el Código de Ética Médica, a menos que la información pueda traer más daño al paciente - los autores hacen hincapié en situaciones relacionadas con el comportamiento “paternalista” de los médicos para proteger a los pacientes de pasar por un estado de sufrimiento, reduciendo al mínimo la aparición de problemas en contextos sin esperanza no maleficencia.
A través de entrevistas semiestructuradas, Geovanini y Braz llevaron a cabo un estudio con oncólogos que se centró en los conflictos éticos en la comunicación de malas noticias en oncología.
Los principales conflictos se relacionaron con la idoneidad moral razonable de la utilización de la verdad en la comunicación y la gestión de la relación médica con la familia del paciente.
La dificultad más evidente que enfrentaron los encuestados estaba relacionada con la imposibilidad de predecir las consecuencias de las decisiones tomadas y, por lo tanto, afectando el comportamiento de algunos de no llevar a cabo un proceso de comunicación correcta con las partes interesadas, que culmina en las actitudes paternalistas que interfieren con el pleno ejercicio de la autonomía del paciente .
El papel de los comités y comisiones hospitalarias de bioética
A diferencia de los comités y comisiones de ética hospitalaria -siempre compuestas exclusivamente por miembros de una corporación-; los comités de bioética son necesariamente multiprofesionales y multidisciplinarios, ya que la propuesta tiene que hacer frente a referencias más específicas: las de la propia bioética.
Aunque en un principio surgió en los Estados Unidos en el período 1960-1970, desde 2005 estos comités están recomendados por la UNESCO como se indica en el artículo 19 de la Declaración Universal sobre Bioética y Derechos Humanos .
De hecho, permite un análisis más extenso de casos clínicos de mayor dificultad desde el punto de vista de la toma de decisiones en situaciones de conflicto moral.
A través de ellos constituyen los casos de los que participan no sólo los profesionales de la salud, sino también los profesionales de otras áreas y los representantes de los usuarios y la comunidad.
La propuesta de los comités es convertirse en un espacio plural para volver al diálogo, influyendo en la valoración de todas las personas que participan en la búsqueda de la resolución de conflictos en el contexto de las instituciones de salud y la mejora de la atención proporcionada a los pacientes.
Estas instancias permiten tratar los casos que requieran la evaluación ética, lo que permite una ventaja para buscar el papel de los pacientes y sus representantes, así como ofrecer un mayor repertorio para acciones bioéticas a los profesionales y gestores sanitarios .
Sin embargo, estos comités y las comisiones no están destinados a tomar la responsabilidad de los profesionales de la salud -o equipos de médicos- en las decisiones que se adopten en cada caso .
Curiosamente, a pesar de la importancia de los comités y comisiones de estudio, en este artículo se señalan las dificultades que todavía se encuentran en la aplicación de tales casos de ayuda en las decisiones bioéticas médicas.
Marinho y colaboradores relatan la experiencia en la aplicación de estos comités en cuatro unidades de salud en la universidad pública brasilera: se formó una iniciativa de abajo hacia arriba, es decir, los profesionales relacionados con la educación médica en el hospital, pero sin la participación efectiva de gestión de la unidad, poca implicación y participación de los estudiantes de otras áreas de la salud y el absentismo de algunos profesionales .
Soporte informático en la toma de decisiones en bioética clínica
El enfoque computacional se ha convertido en una herramienta valiosa para ayudar a la toma de decisiones, con aplicaciones en los sectores industriales, los diversos usos de la ingeniería, el saber financiero, comercial, la agricultura, la salud y la propia investigación científica .
Después de la Segunda Guerra Mundial, la inteligencia artificial IA se ha desarrollado significativamente , tratando de sistematizar y reproducir las tareas intelectuales humanas.
En este proceso se destaca la IA conexionista, centrada en los métodos que utilizan 1 redes neuronales artificiales, que surgieron más concretamente al final de la década de 1980 ; y 2 los sistemas expertos 1970, los sistemas informáticos que se caracterizan por la IA simbólica, que considera que el comportamiento global inteligente puede ser simulado.
Estos sistemas realizan estas funciones “similares” a las que se realizan rutinariamente por un experto humano .
Desde esta perspectiva, un estudio reciente ha propuesto el uso de algoritmos de aprendizaje automático para el desarrollo de sistemas informáticos para apoyar la toma de decisiones en la práctica bioética, la incorporación de los aspectos relacionados con el proceso de toma de decisiones, el prototipo inicial, Bio-Oracle Bio “bioinformática”, Oracle de Organizer of the Rational Approach in Computational Learning Ethics; “Organizador del Enfoque racional de Ética de aprendizaje computacional”, se encuentra en desarrollo .
La toma de decisiones en la bioética médica: los métodos
La relación entre médico y paciente es con frecuencia irregular: el primero tiene conocimientos sobre el problema que afecta a la última.
El profesional se ajusta a las condiciones de diagnóstico, pronóstico y tratamiento.
Por otro lado, el paciente sólo tiene la capacidad de decidir la comunicación clara y verdadera realizada por el médico.
Por lo tanto, las actitudes de los profesionales de la salud se convierten en fundamentales para el posicionamiento de su paciente: ya sea que puede ser tratada como un objeto de su vida o como un objeto de intervenciones terapéuticas .
En este contexto, la propuesta de bioética médica cubre todas las situaciones que requieren la toma de decisiones en la vida cotidiana de las diversas profesiones de la salud o en situaciones particulares en los comités de ética.
En el Cuadro 3 se enumeran, desarrolladas por diferentes autores, las propuestas para guiar el análisis de los conflictos y dilemas morales que se plantean en la práctica clínica, diseñadas para ayudar al proceso de toma de decisiones.
Además de los métodos presentados, otros procedimientos para la toma de decisiones en la bioética médica, también reconocidos en la literatura, proponen: 1 la casuística y 2 la deliberación moral.
La casuística es considerada por Albert Jonsen y Stephen Toulmin como una herramienta válida para la discusión de problemas bioéticos en la práctica clínica.
Específicamente, en el área clínica, comienza con el análisis ético y la evaluación de los casos de indicaciones médicas, seguido por las preferencias del paciente, la calidad de vida y que termina con los aspectos cíclicos.
Todos estos aspectos permiten el diseño de los hechos bioéticamente relevantes para el caso y para obtener una solución práctica en la toma de decisiones .
Los procedimientos de deliberación moral de los problemas bioéticos considera los valores y deberes que comportan hechos concretos, que buscan gestionar el conflicto moral de una manera razonable y prudente, a través de discusiones meticulosas.
Propuesto por uno de sus estudiosos, Diego Gracia, el método debe ser sistematizado y contextualizado para encontrar soluciones concretas, a través de las alternativas sensatas; es decir, se trata de expresar la capacidad de apreciar lo que está involucrado en el caso, siempre desde la perspectiva de llegar a decisiones razonables .
Consideraciones finales
En línea con los estudios presentados, este artículo revisa algunas de las cuestiones claves para la toma de decisiones en la bioética médica, haciendo uso de la investigación bibliográfica con la estrategia de búsqueda definida.
Basándonos en los textos obtenidos, la toma de decisiones en la bioética médica es un proceso extremadamente difícil para los profesionales de la salud.
Las preguntas que perturban a estos profesionales son diversas, pasando situaciones de conflicto y tensión con respecto a la decisión más ajustada a la puesta en marcha de situaciones y al final de la vida.
Además, la comunicación de malas noticias para el paciente y/o sus familiares, la instalación de los cuidados paliativos, el respeto a la autonomía y a la dignidad de la vida y el reconocimiento de la búsqueda de conceptos y prácticas, además de la experiencia técnica y la ética profesional del médico, son también factores que entrañan dificultades para los equipos de salud.
Estructurada en la reflexión de los autores durante la redacción de este ensayo, y mediante el reconocimiento de la importancia del pluralismo moral, proponemos aquí que es fundamental la crítica de la corriente principialista adoptada en la mayoría de los estudios de ética clínica.
Se sugiere ampliar la discusión y la reflexión con otras corrientes de bioética.
Sin lugar a dudas, se debe considerar la necesidad de desarrollar nuevos modelos teóricos y métodos relacionados para la expansión de la caja de herramientas “bioéticas” para la práctica ética en la toma de decisiones.
En base a lo anterior, se recomienda el desarrollo de nuevas estrategias para apoyar la toma de decisiones, contemplando, entre ellos 1 lo que se refiere a las comisiones de bioética; 2 la aplicación del método de cálculo; y 3 los procedimientos para el enfoque pragmático de la relación entre medios y fines involucrados, lo que le permite al proceso de toma de decisiones incluir valores y sistemas de preferencias razonables y prudentes.
Introducción
La ansiedad perioperatoria es uno de los principales factores de impacto negativo en la experiencia anestésico-quirúrgica, como también un factor de riesgo adicional para complicaciones en el postoperatorio en la franja etaria pediátrica.
Se estima que entre un 40% a un 75% de los niños sometidos a las cirugías, tienen miedo y ansiedad significativa en el período preoperatorio.
Varios autores sugieren que los niños con edad por debajo de los 4 años, tienen un mayor riesgo de desarrollar la ansiedad en el período preoperatorio.
Bevan et al. han demostrado que la ansiedad de los parientes es un factor de gran relevancia e influencia bajo los niveles de ansiedad de los niños en el período preoperatorio y que aporta con el efectivo desarrollo de las alteraciones del comportamiento en el postoperatorio de los pacientes pediátricos.
Entre las estrategias para la reducción de la ansiedad en la población pediátrica, los abordajes no farmacológicos por medio de terapias alternativas que actúan en los aspectos psicológicos, son tan importantes como los farmacológicos.
Actualmente se observa una gran motivación para las intervenciones no farmacológicas dirigidas al alivio de la ansiedad de los niños y de sus parientes, como la presencia de los padres en la inducción anestésica PPIA, programas de educación con preparación de los parientes y suministro de informaciones escritas sobre el procedimiento anestésico para los parientes y/o para los niños.
Eso se debe, en parte, al gran crecimiento de la práctica ambulatorial y a una mayor participación y permanencia de los padres durante la hospitalización de los niños, pero también a las nuevas estrategias institucionales que han venido motivando una práctica médica más humanitaria.
El objetivo de este estudio, fue verificar si la calidad de la información ofrecida a los responsables en la sala de espera SE del centro quirúrgico, tiene algún impacto sobre la ansiedad del niño en el quirófano Q.
Después de su aprobación por parte del Comité de Ética en Investigación en Seres Humanos de la Irmandade de la Santa Casa de Misericórdia de São Paulo y del Centro de Investigación del Hospital Infantil Sabará, bajo el número 108/11, se llevaron a cabo, un ensayo clínico aleatorio abierto en los centros quirúrgicos de ambos hospitales, con el fin de comparar el nivel de ansiedad de los niños y de sus responsables de acuerdo con la calidad de la información recibida en el preanestésico.
La selección aleatoria de los participantes se obtuvo por medio del programa "List randomizer", en la Web: www.random.org, siendo seleccionados 74 niños, que constituyeron dos grupos: Grupo Informativo GI, en el cual el responsable recibió, además de la información verbal convencional, un folleto con las informaciones sobre el procedimiento anestésico, en la sala de espera del centro quirúrgico CQ; y el Grupo Control GC, en donde el responsable recibió solamente la información verbal convencional en la sala de espera del CQ.
Desarrollado por el autor, el folleto informativo, que se constituye de 17 ítems sencillos del tipo preguntas y respuestas, contiene informaciones relacionadas con las dudas más frecuentes de los responsables, conforme a la observación en la práctica clínica.
El contenido de ese informativo abarca aspectos sobre la especialidad médica en anestesiología, tales como: uso y suspensión de las medicaciones, ayuno, estómago lleno y realimentación después de la anestesia, exámenes laboratoriales, anestesia en niños, tipos de anestesia, riesgos, inducción y sala de recuperación, presencia de los padres y cómo colaborar para una anestesia tranquila en el niño fig.
1. Se incluyeron los niños con estado físico ASA I y II, según la clasificación de la American Society of Anesthesiologists ASA, y con una edad entre los 4 y los 8 años, que serían sometidos a procedimientos quirúrgicos electivos mayores y menores, con indicación de anestesia general, que no recibieron medicación preanestésica y cuyos padres estaban alfabetizados. Los criterios de exclusión fueron los siguientes:
 niños: déficit neuropsicomotor; uso de fármacos psicoactivos; discapacidad auditiva y/o visual; intervención quirúrgica anterior;  responsables: enfermedad o trastorno mental reconocido clínicamente; falta de condición de decidir sobre la participación del niño en el estudio; negativa a participar.
Antes del inicio del estudio, se hicieron sesiones de entrenamiento sobre el uso de la Escala de Ansiedad de Yale modificada EAPY-m con los investigadores en el mismo local donde se dio la investigación.
El estudio empezó siempre en la sala de espera de los centros quirúrgicos, después de la evaluación preanestésica y el suministro de informaciones convencionales sobre la anestesia.
Uno de los investigadores aplicó la escala EAPY-m y a continuación los responsables fueron informados al detalle sobre el carácter del estudio y sobre el método que se utilizaría y se les pidió que firmasen el consentimiento informado.
Al final de la evaluación preanestésica APA, con una antelación mínima de 30 minutos desde la entrada en la SO, los responsables de ambos grupos GC y CI, recibieron una información verbal convencional y los responsables del GI recibieron también un folleto informativo.
Antes de llevar al niño a la SO, en la sala de espera del CQ se hizo la evaluación de ansiedad del responsable por medio de la Escala de Ansiedad de Hamilton HAM-A en ambos grupos y enseguida, independientemente del grupo, se hizo la recolección de los datos sociodemográficos y posteriormente la investigación de satisfacción con relación a la información recibida.
Los niños estuvieron siempre acompañados por el responsable hasta el final de la inducción anestésica.
En la SO, todos los niños se sometieron a la monitorización preconizada e inmediatamente antes de la inducción anestésica inhalatoria o venosa con la técnica convencional fueron nuevamente evaluados por la EAPY-m momento SO.
Variables analizadas:
 Nivel y prevalencia de la ansiedad de los niños EAPY-m, medida en dos momentos: momento SE, en la sala de espera SE del CQ, y momento SO, en la sala de operación SO inmediatamente antes de la inducción anestésica.
2 conforme a lo propuesto originalmente por Kain et al. A cada dominio se le dio una puntuación parcial, con base en la puntuación observada por el investigador, dividida por el número de Categorías de su dominio.
La puntuación de cada dominio se sumó a los demás y entonces se multiplicó por 20 fig.
3. Las puntuaciones consideradas "punto de corte" para clasificar los pacientes con o sin ansiedad fueron: sin ansiedad, 23,4 a 30; con ansiedad, mayor que 30.
4, que establece la puntuación cuantitativamente de los síntomas relacionados con la ansiedad e incluye 14 síntomas, siete psíquicos y siete físicos, con el uso de puntuaciones de 0 a 4 que cuantifican la intensidad de cada uno de los síntomas en los cuales 0 = ausencia de cualquier síntoma; 1 = intensidad leve; 2 = intensidad promedio; 3 = intensidad fuerte; 4 = intensidad máxima - incapacitante.
La suma de esos valores fue usada para cuantificar la puntuación total de ansiedad del responsable del paciente, de acuerdo con las recomendaciones originales de la escala.
Las franjas de puntuación consideradas "puntos de corte" para esa escala obedecieron los siguientes criterios: 0 a 17 - ansiedad normal; 18 a 24 - ansiedad leve; 25 a 29 - ansiedad moderada; mayor que 30 - ansiedad grave.
Para el cálculo del tamaño de la muestra se tuvo en cuenta que la prevalencia de ansiedad en quirófano, en niños es de un 50% y que la intervención propuesta es capaz de reducirla en un 30%.
Por tanto, los autores propusieron usar un error a de un 5%, error b de un 20% e intervalo de confianza IC de un 95%, totalizando 72 pacientes, 36 en cada grupo.
Los resultados fueron presentados en tablas descriptivas que contenían promedios, desviaciones estándar, valores mínimos y máximos, mediana, percentiles 25 y 75, valores totales y porcentajes.
Se usaron los test t de Student no pareado, exacto de Fisher, Mann-Whitney, Kruskal-Wallis y χ.
Fue considerada la diferencia estadística significativa cuando p < 0,05.
Fueron invitados a participar en el estudio 74 individuos, dos responsables se negaron, totalizando 72 niños.
La comparación de los datos de edad y sexo de los niños y de los responsables, como también el tipo de vínculo de los responsables, mostró que no hubo diferencia estadística significativa entre los dos grupos tabla 1.
Los procedimientos quirúrgicos tuvieron la siguiente distribución: cirugía general pediátrica, n = 24 GC 36,0% vs GI 33,3%; cirugías otológicas, n = 5 GC 8,4% vs GI 2,8% y cirugías otorrinolaringológicas, n = 43 GC = 55,6% vs GI 63,9%.
No hubo diferencia estadística entre los grupos p = 0,7498.
La tabla 2 presenta las medianas y los percentiles 25 y 75 de las puntuaciones de la escala EAPY-m de los pacientes de los grupos GC y GI en los momentos SE y SO.
El nivel de ansiedad en los niños mensurado por medio de las medianas de las puntuaciones de la EAPY-m no tuvo diferencia significativa entre los grupos estudiados en el momento SE y en el momento SO.
Sin embargo, en la comparación de los momentos en cada grupo, se observó una diferencia estadística significativa entre los niveles de ansiedad en SE y Q en ambos grupos, con p = 0,0019 en el GC y p < 0,0001 en el GI tabla 2.
En cuanto a la prevalencia de ansiedad en los niños niño considerado ansioso cuando la puntuación final de la EAPY-m rebasó 30, no se observó diferencia entre los grupos en cada momento SE y SO.
En contrapartida, se observó un aumento significativo de la prevalencia de ansiedad en ambos grupos conforme al momento: en el GC, en el momento SE fue de un 38,9% y en el momento SO, 69,4% p = 0,0174, mientras que en el GI, en el momento SE fue 19,4% y en el momento Q 83,3% p < 0,0001 tabla 3.
El nivel de ansiedad de los responsables mensurado por medio de las medianas percentiles 25 y 75, de las puntuaciones de la escala de ansiedad de Hamilton HAM-A en el período preoperatorio, no presentó diferencia significativa entre los grupos estudiados, GC 8 5,25-16 vs GI 9 3,25-17,75, p = 0,8435.
Con relación a la prevalencia y a la puntuación de ansiedad de los responsables, vimos que no hubo diferencia estadística de la prevalencia de ansiedad en los dos grupos test de χ - p = 0,7002.
Según las puntuaciones de HAM-A, la prevalencia, el número total y el porcentaje de los responsables con ansiedad normal, GC = 29 80,5% vs GI = 27 75%, ansiedad leve, GC = 4 11,1% vs GI = 3 8,3%, ansiedad moderada, GC = 2 5,6% vs GI = 3 8,3% y ansiedad grave, GC = 1 2,8% vs GI = 3 8,3%.
En cuanto a la relación entre la ansiedad de los responsables y la de los niños, se hizo un análisis de los dos grupos separadamente.
Se consideran, según la escala de Hamilton, "sin ansiedad" HAM-A < 18 los responsables con puntuaciones de ansiedad normal y se agruparon en "ansiosos" HAM-A > 18 los responsables con puntuaciones de ansiedad leve, moderada y grave.
No se demostró significancia estadística tabla 4.
Discusión
La mensuración de ansiedad, por medio de escalas, no es una rutina durante la evaluación preanestésica de niños en Brasil.
Sin embargo, el rol actual del anestesiólogo abarca todo el período perioperatorio y en ese amplio espectro de actuación la identificación de la ansiedad es fundamental para dirigir las estrategias farmacológicas y no farmacológicas en el abordaje preoperatorio, con el fin de disipar la ansiedad y obtener los mejores resultados en la inducción anestésica y en el período postoperatorio en la franja etaria pediátrica.
Los autores optaron por evaluar la ansiedad preoperatoria de los niños y de los responsables en la sala de espera del CQ, porque ese es el momento en que el anestesiólogo, en ambas instituciones involucradas en el estudio, presta informaciones sobre el procedimiento anestésico al acompañante y le explica al niño como es la inducción de la anestesia.
En el actual estudio, la elección del momento y del local para la evaluación de la ansiedad preoperatoria, fu motivada por el ensayo clínico de Kain et al., que evalúa el binomio padres/hijos y los predictores de temperamento tranquilo y ansioso, que influyen en el beneficio de la PPIA sobre la ansiedad del niño en ese momento.
En el referido ensayo, la evaluación de ansiedad preoperatoria se hace en la sala de espera del CQ y la evaluación de ansiedad en la inducción, inmediatamente antes de la colocación de la mascarilla facial.
En la última década, observamos una mayor permisividad con relación a la presencia de los parientes durante la hospitalización y los procedimientos bajo anestesia.
En las dos instituciones en las cuales este estudio se hizo, la rutina institucional permite la PPIA hace ya mucho tiempo, sin embargo, en la práctica diaria, se veía que no siempre solo la presencia de los padres era suficiente para controlar o reducir la ansiedad de los niños en Q al momento de la inducción anestésica.
El uso del folleto informativo con la finalidad de aumentar el conocimiento y la satisfacción y de reducir la ansiedad de los responsables se propuso en este ensayo, como una estrategia no farmacológica, con el objetivo principal de reducir la ansiedad del niño al momento de la inducción anestésica, en conformidad con el análisis multicéntrico que evidencia que el suministro de informaciones y la PPIA son factores de impacto en los niveles de satisfacción de los niños y de sus parientes con relación a la anestesia.
Además, Padda et al. afirman que el uso de material pedagógico o material de lectura, incluso con informaciones básicas, es eficiente para promover la educación y el conocimiento a los padres sobre los cuidados peroperatorios de sus hijos.
En el presente estudio, el folleto informativo se le entregó al responsable con una antelación mínima de 30 minutos en la sala de espera del CQ, para que tuviese tiempo suficiente de leer las informaciones y orientar a los niños en cuanto al procedimiento anestésico antes de la entrada a la SO quirófano, y se presupuso que el tiempo para la lectura del folleto fuese de aproximadamente diez minutos.
En cuanto al momento de la entrega del material informativo, no existe un consenso en la literatura actual sobre cuál es el momento ideal para informar a los responsables.
En un estudio de Chan y Molassiotis se propone un programa educacional, constituido por informaciones verbales sobre todo el proceso de admisión y permanencia hospitalaria, como también sobre las informaciones escritas respecto de la importancia de la presencia de los padres durante el perioperatorio, ambos prestados a los parientes un día antes del procedimiento quirúrgico, y compara esa estrategia con las informaciones convencionales.
Se evidencia entonces, en el grupo que recibe el programa educacional, la disminución de la ansiedad y el aumento de la satisfacción de los parientes.
Un ensayo clínico que usa folleto informativo sobre anestesia, y que fue entregado a los padres en su llegada a la unidad ambulatorial de ingreso, antes incluso del primer contacto con el anestesiólogo, demuestra una reducción de la ansiedad de los padres en un 56%, pero no evalúa el tiempo transcurrido entre la entrega del folleto y el procedimiento quirúrgico ni tampoco el impacto de esa estrategia en la ansiedad de los niños.
Otros autores que evalúan la estrategia de información escrita entregada a los responsables, demuestran que sí se da un aumento del conocimiento y la disminución de ansiedad, pero esos estudios poseen diferentes características, como el tiempo y la forma de entrega del informativo, presencia de un programa educacional y la propia etnia de los responsables, que interfieren en el deseo por obtener informaciones.
Así, es más difícil la comparación con el actual estudio.
El uso de la escala de HAM-A para mensurar la ansiedad en los responsables quedó determinado por la facilidad y por la rapidez de aplicación de ese instrumento por parte del investigador y por incluir síntomas psíquicos y físicos.
Recientemente Rangel Avila et al. usaron esa herramienta, en un estudio observacional, para evaluar la ansiedad en los parientes de niños sometidos a la anestesia general.
La elección de la escala de EAPY-m para mensurar la ansiedad en los niños en este estudio, de debió a algunos factores: por tratarse de un instrumento observacional, que evita el estrés de la interacción del investigador con el niño; posibilitar una evaluación de niños de la franja etaria del preescolar; presentar una alta sensibilidad 85% y especificidad 92% para la puntuación de EAPY-m mayor que 30; tener una validación para la lengua portuguesa y ser de rápida y fácil aplicación.
Se escogió la franja etaria entre los 4 y los 8 años, para homogeneizar la muestra desde el punto de vista cognitivo.
La escala EAPY-m ya fue usada en amplias franjas etarias, de 2 a 12 años.
Nuestra elección se basó en estudios que demuestran que niños mayores, por encima de los 2 años, se benefician más con la presencia de los padres y que niños por debajo de los 7 años son los más propensos a desarrollar cuadros de ansiedad elevada.
En este estudio, la escala de EAPY-m fue aplicada siempre por uno de los cuatro investigadores involucrados, como también en el estudio de Davidson et al., en que la escala la aplicó solamente un evaluador entre los 15 técnicos que estaban comprometidos con la evaluación de ansiedad.
En el actual ensayo, todos los evaluadores fueron instruidos sobre cómo aplicar la escala y entrenaron su uso para poder obtener la ecualización de los valores mensurados antes de iniciar la recolección de los datos.
En la descripción primaria de la escala, para efectos de validación, se usaron dos observadores independientes para la mensuración de la ansiedad.
En el estudio original, Kain et al. relatan un elevado grado de concordancia interobservador en la aplicación de la EAPY-m, confirmado posteriormente por Guaratini et al. La aplicación de la EAPY-m en Q secundó el método propuesto originalmente por Kain et al. y usado en diversos otros estudios posteriormente.
Con relación a los resultados, no fueron notadas diferencias entre los grupos con relación a los datos sociodemográficos.
Vale resaltar la predominancia del sexo femenino entre los responsables en los dos grupos, como también el vínculo parental de los responsables.
Ese hecho es común en los pacientes pediátricos, pero su constatación era necesaria porque la diferencia de frecuencia de los sexos o del vínculo parental en uno de los grupos, podría crear un sesgo en el análisis de la ansiedad de los niños, justificado por algunos autores, que sugieren que las madres son más ansiosas e influyen en la ansiedad de los hijos al momento de la inducción anestésica, como también la presencia de un responsable que no fuese pariente podría ser un factor adicional para el aumento de la ansiedad en el niño.
Observamos también en este estudio, una baja prevalencia de ansiedad en la sala de espera del CQ en ambos grupos, la mayoría de los niños estaban tranquilos al momento de SE, GC 61,1% y GI 80,9%.
Igualmente se notaron bajos niveles de ansiedad en los niños en ese momento, GC 26,7 y GI 25,0 medianas de las puntuaciones de EAPY-m, datos que se compararon con los encontrados por Kain et al. en un estudio original que validó la escala de EAPY-m.
Esos resultados pueden reflejar el beneficio de la presencia de los padres en la sala de espera del CQ, además de demostrar que ese ambiente es adecuado para el niño y para sus parientes, a causa de la presencia de la televisión, juguetes y de la información prestada por los anestesiólogos, que interfiere positivamente en la ansiedad en ese momento.
Otros autores tienen una prevalencia o un nivel de ansiedad diferente, pero las estrategias adoptadas para la reducción de la ansiedad no se comparan, o la escala usada es diferente o la franja etaria analizada es más abarcadora.
En el momento SO, el escenario se modificó, ocurriendo una mayor prevalencia de niños ansiosos en ambos grupos, GC 69,4% y GI 83,3%, con una diferencia estadística significativa con relación al momento SE.
Esa alta prevalencia de ansiedad en el momento Q corrobora los datos de la literatura consultada que comprueban la prevalencia de ansiedad variando entre un 40% a un 75% de los niños en el momento inmediatamente antes de la inducción anestésica.
Con relación a la prevalencia de ansiedad en los niños en los diferentes momentos, es importante remarcar que en el momento SE y aunque no se registrase diferencia desde el punto de vista estadístico entre los grupos p = 0,1187, la prevalencia de ansiedad fue de un 50% menor en el GI n = 7 comparado con el GC n = 15.
Sin embargo, en el momento SO, ese comportamiento no se observó.
A pesar de que el GI presentase una menor prevalencia de ansiedad, no hay una relación con la intervención usada, porque la mensuración de ansiedad de los niños en el momento SE se hizo antes de la entrega del folleto informativo.
Sin embargo, aunque no se analizase en el presente estudio, podemos suponer, corroborando los datos de la literatura, que la entrada en Q tuviese un impacto emocional negativo sobre los responsables e influenciase la ansiedad de los niños, además del impacto emocional negativo directo sobre ellos.
La mayoría de los padres de ambos grupos, estaban tranquilos al momento de la aplicación de la escala de ansiedad de Hamilton, GC 80,5% y GI 75%, con niveles de ansiedad considerados normales según las puntuaciones de HAM-A.
Es importante resaltar que la escala fue usada en el momento SE y la literatura es escasa con relación a la evaluación de la ansiedad parental con esa herramienta en ese momento.
Solamente el estudio de Rangel Avila et al., que también usa la escala en la sala de espera del CQ, demuestra una baja prevalencia de ansiedad.
Los demás estudios investigados, que evalúan la ansiedad parental, usan escalas como el Idate o la escala visual de ansiedad en momentos diferentes, por tanto es de difícil comparación con el actual estudio.
El estudio de Kain et al., a pesar de evaluar la ansiedad de los parientes con el Idate, demuestra que padres participantes del programa educacional sobre la anestesia tienen menores niveles de ansiedad en el período preoperatorio.
En el presente estudio, se buscó evaluar la relación entre la ansiedad de los responsables y la ansiedad de los niños, en un intento de verificar si los responsables que recibieron informaciones escritas, ejercieron alguna influencia en el comportamiento de la ansiedad en los niños cuando se les comparó con los responsables que recibieron solamente las informaciones verbales convencionales.
Sin embargo, la mayoría de los responsables con ansiedad normal HAM-A tuvo un mayor porcentaje de niños no ansiosos en ambos grupos.
También los padres ansiosos HAM-A leve, moderada y grave, tuvieron el mismo comportamiento y se relacionaron con un mayor porcentaje de niños no ansiosos.
Por consiguiente, en el actual estudio, no se pudo concluir que existe una relación entre la ansiedad parental y la ansiedad de los niños.
Al observar críticamente este estudio, notamos que la escala de Hamilton fue aplicada después de las informaciones convencionales asociadas o no al folleto, lo que impidió el conocimiento del estado de ansiedad basal de los responsables.
Sin embargo, en ambos grupos la mayoría llegaron tranquilos.
Además, la entrega del folleto y la evaluación inicial de la ansiedad en los niños y en sus responsables, podría ocurrir fuera del ambiente quirúrgico.
Sin embargo, tanto la entrega del folleto como el momento de la primera evaluación de la ansiedad no fueron posibles antes de la entrada de los pacientes en el ambiente quirúrgico a causa de las rutinas institucionales.
En el caso de que se diese así, habría la posibilidad de evaluar la ansiedad basal fuera del CQ, un mayor tiempo para que el responsable pensase en las informaciones recibidas y tal vez influir efectivamente en la ansiedad de los niños en la inducción anestésica.
Conclusiones
Este estudio prospectivo, que evaluó la ansiedad en los niños en el preoperatorio, permite concluir que, independientemente de la calidad de la información ofrecida a los responsables en la sala de espera del CQ, el nivel y la prevalencia de ansiedad de los niños aumentaron de forma significativa en el momento en que ellos entraron en el quirófano.
Así, la calidad de la información "convencional + folleto" para los responsables, no fue superior a la información ofrecida de forma "convencional" verbal.
Conflicto de intereses
Los autores declaran no tener ningún conflicto de intereses.
Un grupo de investigadores integrado por profesores de los Programas de Postgrado en Salud Colectiva de la Unisinos, Epidemiología de la Universidade Federal de Pelotas y Salud y Comportamiento de la Universidade Católica de Pelotas verificó que relato de uso de armas por adolescentes con edades variando entre 15 y 18 años ocurrió más frecuentemente entre jóvenes que no residían bajo el mismo techo que sus padres y sus madres en comparación con aquellos que vivían con al menos uno de ellos.
El artículo, publicado en la Revista de Salud Pública vol. 44-6, emergió de un esfuerzo conjunto, coordinado por el Profesor Rogério Lessa Horta, del Programa de Postgrado en Salud Colectiva de la Unisinos, reexaminando el banco de datos de un estudio de grande porte sobre salud de la población adolescente, realizado en 2002 en el municipio de Pelotas-RS, en ese momento coordinado por los profesores Bernardo Lessa Horta UFPel y Ricardo Tavares Pinheiro UCPel y financiado por la Fundación de Amparo a la Pesquisa del Estado de Rio Grande do Sul.
En aquel año, una muestra representativa de todos los domicilios del área urbana de la ciudad fue visitada y 960 jóvenes de ambos sexos fueron entrevistados.
Los datos relativos a la ocurrencia de comportamientos violentos llamaban la atención de los investigadores y merece destaque en la planificación de políticas de prevención a la violencia.
El envolvimiento en peleas en los 12 meses que antecedieron al estudio fue referido por 23% de los jóvenes y el uso de armas blancas o de fuego fue citado por 9,6% de los entrevistados.
Por estar en un grupo etario en el cual los movimientos rumbo a la autonomía se tornan explícitos, pero los cuidados del grupo familiar aún son esenciales, el papel de las relaciones familiares despertó interés.
Son comunes estudios sobre relaciones familiares que se preocupan con el fenómeno del divorcio y evalúan si indicadores de problemas de salud o comportamientos de riesgo ocurren más entre niños y jóvenes que viven sólo con sus padres o sus madres, comparándose con el grupo de los que conviven con ambos.
La reevaluación de los datos, en este momento, no siguió esta dirección, pero estuvo enfocado en un fenómeno cada vez más común y cada vez más precoz en nuestra cultura: jóvenes que no viven en la misma casa de la madre, ni de lo padre.
Los investigadores examinaron se habría diferencia entre el grupo de adolescentes que vive en la misma casa que su padre o su madre, no distinguiendo si ambos o sólo uno de ellos, y los jóvenes que no cohabitaban ni con el padre ni con la madre.
Entre los jóvenes que no residían con el padre ni con la madre se verificó 68% más probabilidad de informar haber portado armas en el año anterior a las entrevistas.
Esto indica que la cohabitación parental-filial debe ser considerada en políticas de prevención al uso de armas por niños y adolescentes
Los investigadores destacan, sin embargo, la recomendación de que el cuidado ampliado y el mirar más dedicado a un grupo específico de adolescentes no contribuyen para estigmatizarse niños y adolescentes que no cohabitan con padres y madres.
Es importante recordar que los comportamientos fueron referidos en todos los grupos y en proporciones preocupantes.
Introducción
Durante la actual pandemia de gripe, ocasionada por el virus Influenza H1N1, se están asociando algunos factores al aumento de riesgo de agravamiento de la enfermedad, entre ellos el estado de inmunosupresión.
En este caso clínico, presentamos, según nuestro conocimiento, por primera vez, el relato de una paciente transplantada cardiaca, en uso de inmunosupresores, al discutir su rol en la terapéutica y consecuente evolución clínica de esta enfermedad.
Paciente del sexo femenino, de 45 años, color blanco, transplantada cardiaca desde hace un año y siete meses debido a miocardiopatía secundaria a la toxicidad por quimioterápico.
Presenta antecedente de hipertensión arterial, diabetes melito y esclerosis múltiple.
Se trata con oxigenoterapia domiciliar bajo la forma de catéter nasal con flujo de 2 L/min en razón de la neumopatía crónica por secuela de neumonías de repetición y parálisis diafragmática directa después de cirugías cardíacas previas.
Estaba en terapia inmunosupresora conformada por corticoesteroide, ciclosporina y micofenolato sódico, además de medicaciones para control de presión arterial y diabetes melito hipoglucemiantes orales.
Recurrió al servicio de urgencias del Instituto do Coração el día 2 de agosto de 2009 con cuadro de 10 días de tos productiva y empeoramiento progresivo de disnea.
Relataba haber presentado fiebre en los tres días anteriores a la atención.
En la evaluación inicial la paciente se hallaba en buen estado general, estable hemodinámicamente, sin embargo con empeoramiento de la hipóxia, necesitando de un mayor aporte de oxigeno máscara de oxigeno.
Se eligió el swab de nasofaringe para la investigación del virus Influenza A H1N1 por técnica de PRC real time RT-PCR y se inició el tratamiento empírico con oseltamivir, ceftriaxone y claritromicina.
1 mostraba reducción volumétrica de lobo medio e inferior del pulmón derecho con elevación de la hemicúpula diafragmática ipsilateral ya presente en exámenes previos, consolidación pulmonar en el lobo inferior derecho con broncogramas aéreos y acometimiento extenso de pulmón izquierdo con opacidades en vidrio fosco difusas.
El valor de la proteína C reactiva de entrada era de 160,00 mg/L valor de referencia 5 mg/L y el hemograma era normal: hemoglobina 13,1g/dL, leucocitos de 5.600/mm, neutrófilos de 4.032/mm sin formas jóvenes y plaquetas de 201.000/mm. Las hemoculturas recolectadas dos parejas aerobia/anaerobia fueron negativas y la investigación cualitativa del virus Influenza A H1N1 por RT-PCR fue positiva.
Durante la internación, la paciente necesitó soporte ventilatorio no invasivo, usado de forma intermitente.
Evolucionó con mejora progresiva de la disnea y de la hipoxia, retornando al estándar basal tras cerca de siete días.
La mejora clínica se siguió de reducción de los valores de la proteína C reactiva: 101 mg/dL 04/08, 39 mg/dL 07/08, 16 mg/dL 12/08 y 2,25 mg/dL 17/08.
Respecto a los inmunosupresores, se mantuvieron en la dosis habitual durante la internación hospitalaria.
Fue dado de alta tras 14 días de internación en condiciones semejantes aquellas previas a la infección.
Discusión
En marzo de este año, se inició en México un surto de infección por el virus influenza A H1N1.
Dicho surto se propagó rápidamente por todo el mundo y, en el 11 de junio de 2009, la Organización Mundial de Salud OMS levantó la alerta más alta para pandemia.
Los últimos datos de la OMS revelan más de 200 mil casos confirmados en el mundo, con casi el 60% de estos concentrados en las Américas.
No tenemos el registro exacto del número de casos en Brasil, ya que, desde el 16 de julio, el Ministerio de la Salud viene priorizando la notificación, la investigación y el tratamiento solamente de los casos con Síndrome Respiratorio Agudo Severo SRAS y de personas con factores de riesgo para complicación por la enfermedad, como: obesos, gestantes, inmunodeprimidos, portadores de enfermedades crónicas, niños menores de 2 años e adultos mayores.
Hasta el 22 de agosto, había en Brasil 5.206 casos confirmados de SDRA por influenza A H1N1, con un total de 557 óbitos.
En esa pandemia, se observa una tendencia de mayor número de casos de SRAG y óbitos en poblaciones de grupo de edad más joven por Influenza A H1N1 que la influenza estacional, y un porcentaje significativo cerca del 45% no presentaba ningún de los factores de riesgo para complicaciones.
La mayor parte de los óbitos transcurre de severo compromiso pulmonar con rápida progresión para SRAG y falla de múltiples órganos.
El daño pulmonar se ocasiona, en la mayoría de los pacientes, por efecto de la propia infección por el virus influenza y no por infecciones nosocomiales secundarias.
Posibles mecanismos incluyen injuria directa del epitelio respiratorio por el virus y lesión secundaria a la respuesta inflamatoria exuberante, generada por una tempestad de citocinas y otros mediadores inflamatorios.
El caso presentado es de una paciente transplantada cardiaca, clasificada, por lo tanto, como población de mayor riesgo de complicaciones como resultado de inmunodepresión y con poca reserva funcional pulmonar basal.
En la evaluación inicial, se pudo identificar el extenso compromiso pulmonar por la infección.
De esta forma, se esperaba que la respuesta inflamatoria generada fuera conllevar un cuadro severo de SRAG.
Ésta, sin embargo, no fue la evolución encontrada.
Pese al empeoramiento de la hipoxia basal y la necesidad de ventilación no invasiva, la paciente no evolucionó con insuficiencia respiratoria, tampoco con falla de otros órganos.
Nos parece que el hecho de la paciente encontrarse bajo efecto de terapia inmunosupresora pueda haber modulado la acción deletérea que una respuesta inflamatoria exacerbada generaría, preservándola de una presentación más severa de la infección por el virus influenza A H1N1.
Caso esta observación se verifique en casos semejantes, podrá influenciar en el manejo de esta enfermedad, una vez que la terapia inmunosupresora puede modular la respuesta inflamatoria pulmonar y sistémica que contribuye significativamente para las complicaciones relacionadas a la enfermedad. Potencial Conflicto de Intereses Declaro no haber conflicto de intereses pertinentes. Fuentes de Financiación El presente estudio no tuvo fuentes de financiación externas. Vinculación Académica No hay vinculación de este estudio a programas de postgrado.
Introducción
Las enfermedades cardiovasculares ECV son las principales causas de muerte en la ciudad de São Paulo.
Teniendo en cuenta éstas, las enfermedades isquémicas del corazón EIC predominan sobre las enfermedades cerebrovasculares ECbV.
Ambas enfermedades vienen presentando reducción en la mortalidad.
Las principales causas de esas reducciones son desconocidas.
Mejoras en las condiciones socioeconómicas y en el acceso al sistema de salud pueden ser posibles justificativas.
La infección por el virus de la influenza está asociada a la mayor mortalidad por ECV.
Desde hace 2006, las directrices de la American Heart Association y de la American College of Cardiology recomiendan la vacunación contra el virus de la influenza en los pacientes con enfermedad aterosclerótica en general.
La recomendación es clase I en la que hay evidencias conclusivas o, ante su falta, el consenso de que el procedimiento es seguro y útil/eficaz con nivel de evidencia B datos obtenidos con base en metaanálisis menos robusta, en un único estudio randomizado o en estudios no randomizados.
Esta recomendación fue basada en el hecho de que pacientes con enfermedades isquémicas del corazón están bajo mayor riesgo de complicaciones cardiovasculares para la gripe.
Por su parte, la Sociedad Europea de Cardiología no recomienda la vacunación en pacientes con EIC o insuficiencia cardiaca congestiva, ya que todavía no hay estudios clínicos adecuados.
La Sociedad Brasileña de Cardiología también no recomienda la vacunación en la prevención secundaria de las EIC.
Este estudio tuvo por objeto analizar la influencia de la vacunación contra el virus de la influenza en la mortalidad por ECV en la ciudad de São Paulo, en individuos con edad > 60 años, que es el grupo de edad utilizado, desde hace el 1996, en el Brasil para las campañas de vacunación contra la gripe.
Métodos
Se analizó la mortalidad por EIC, ECbV y CE en la población de la región metropolitana de São Paulo en individuos con > 60 años, antes y después del programa de vacunación contra la gripe.
Las estimativas de la población y los datos de mortalidad fueron para EIC, ECbV y CE se obtuvieron del Instituto Brasileño de Geografía y Estadística IBGE y del Ministerio de la Salud para el período entre el 1980 y 2006.
Las estimativas de la población se obtuvieron de los censos del 1980, el 1991 y 2000; del conteo del 1996 y de las proyecciones intercensarias del 1981 a 2006.
Los óbitos, del 1980 al 1995, se clasificaron según la EID-9, en la 9ª Conferencia de enfermedades de la Clasificación Internacional de Revisión de Enfermedades CIE, del 1975, cuyos estándares se adoptaron por la 20ª Asamblea Mundial de la Salud.
En la EID-9, los códigos para población del 1980 al 1995 eran: de 410 a 414 para EIC, de 430 a 438 para ECbV y de E470 a E56 para CE.
La mortalidad del 1996 a 2006 se clasificó mediante la EID-10: códigos de 120 a 125 para EIC, de 160 a 169 para ECbV y de V01 a Y98 para CE.
El riesgo de muerte se midió por el método directo de ajuste en el que se utilizó la población estándar mundial referente al 1960.
Los datos de mortalidad, por 100 mil habitantes, y sus variaciones de porcentajes se analizaron en la población general con edad igual o superior a 60 años para los períodos prevacuna, entre el 1980 y el 1995, y tras el inicio de la vacunación, entre el 1996 y 2006.
Las CE se utilizaron como grupo control, ya que la influencia de la vacunación para gripe sobre la mortalidad por CE es prácticamente nula.
Se utilizaron dos métodos: de regresión lineal simple para análisis de los coeficientes de mortalidad de los períodos y el de comparación entre las inclinaciones de las líneas de regresiones lineales simple entre períodos para las respectivas enfermedades.
El software usado fue el Primer of Biostatistics, versión 4.02.
La Tabla 1 presenta las tendencias del riesgo de muerte por EIC, ECbV y CE de la población de la región metropolitana de São Paulo, del 1980 a 2006.
Entre 1980 al 2006, se observó significativa reducción de la mortalidad por EIC -36,1%, ECbV -47,7% y CE -12,4%.
Por el análisis de regresión lineal simple, se observó, respectivamente, para EIC, ECbV y CE tendencia decreciente del coeficiente estandarizado inicial promedio para el período de 489,21 p = 0,378, 541,56 p = 0,037 y 111,21 p = 0,611, con descenso de -2,03, -8,24 y incremento por CE de 0,26 muerte por 100 mil habitantes por año.
En el período prevacuna, entre el 1980 al 1995, se observó discreta y no significativa reducción de la mortalidad por EIC -9,3% y CE -8,5%, sino significativa reducción de la mortalidad por ECbV -31,4%.
Por el análisis de regresión lineal simple, se observó, respectivamente, para EIC y CE tendencia decreciente no significativa del coeficiente estandarizado inicial para el período de de 517,42 p = 0,151 y 122,69 p = 0,414, con descenso de -1,49 e -0,29 muerte por 100 mil habitantes por año.
Sin embargo, para este mismo período, se observó para ECbV significativa reducción del coeficiente estandarizado inicial para el período de 645,18 p < 0,0001, con descenso de -13,32 muertes por 100 mil habitantes por año.
Para el período postvacuna, entre el 1996 al 2006, se constató significativa reducción de la mortalidad por EIC -30,2% y ECbV -25,3%, sin embargo la reducción de la mortalidad por CE -1,2% fue significativamente menor.
Por el análisis de regresión lineal simple, se verificó, respectivamente, para EIC y ECbV significativa reducción del coeficiente estandarizado inicial para el período de 529,71 p < 0,0001 y 491,44 p < 0,0001, con descenso de -17,55 y -14,55 muertes por 100 mil habitantes por año.
No obstante, se observó para las CE un coeficiente estandarizado promedio para el período de 105,89 p = 0,542, con discreto descenso de -0,49 muertes por 100 mil habitantes por año.
Las comparaciones entre las inclinaciones de las líneas de regresión resultaron semejantes para las ECbV p = 0,931 y CE p = 0,941, sin embargo, para las EIC p = 0,022, se observó significativa reducción de la línea del período postvacuna cuando comparada con la línea del período prevacuna Figura 1.
Discusión
Este estudio constató una significativa asociación del inicio de la vacunación contra la gripe con acentuada y constante reducción de la mortalidad por EIC en la población con edad >60 años de la región metropolitana de São Paulo.
Sin embargo, las tendencias de mortalidad por ECbV y CE siguieron inalteradas.
La mortalidad por ECbV siguió en baja, mientras que las CE siguieron estables.
El análisis de datos epidemiológicos anteriores revela una sólida asociación entre la EIC y las epidemias causadas por los virus de la influenza.
Estudios anteriores constataron la reducción de la mortalidad por EIC tras vacunación contra gripe, sin embargo el período de seguimiento en esos trabajos fue pequeño.
Gurfinkel et al., en seguimiento de 6 meses, observaron el 2% de mortalidad en el grupo vacunado y el 8% en el control [OR 0,25; IC95%: de 0,07 a 0,86; p = 0,01].
Muerte, infarto de miocardio o hospitalización por síndrome coronario agudo SCA ocurrieron en el 11% de los pacientes vacunados y el 23% en el grupo-control.
En seguimiento de 1 año en la misma población, esos autores revelaron la continuidad de los efectos benéficos de la vacunación.
Ciszewski et al., en estudio randomizado, doble ciego, controlado con placebo, analizaron en 658 pacientes con enfermedad arterial coronaria EAC estable y eventos coronarios en 12 meses de seguimiento.
Los autores constataron en el grupo vacunado el 6,02% de eventos coronarios y el 9,97% en el grupo placebo [HR = 0,54; IC95%: 0,29-0,99, p = 0,047].
Se deben observar dos puntos importantes en esos estudios: se aplicó una única dosis de vacuna y los efectos benéficos de la vacunación no se restringieron al período epidémico de la gripe.
La reducción de los eventos coronarios fue todavía mayor en los meses finales de los estudios.
De esa forma, el efecto de repetidas dosis de vacuna en la población es desconocido.
Por lo tanto, nuestro estudio puede ser indicativo y resultado del efecto de dosis repetidas de la vacuna en la población, ya que reveló una constante reducción de la mortalidad por EIC tras inicio de la vacunación, lo que puede sugerir un efecto acumulativo en la mortalidad.
En los Estados Unidos, en 2003-2004, se vacunaron sólo el 43% de los trabajadores en el área de la salud.
Ese resultado fue semejante al observado en 2006 en el Hospital de Clínicas de la Facultad de Medicina de la Universidad de São Paulo, institución pública con casi 20 mil funcionarios actuando en el área de la salud, tras intensa campaña de información y facilitación.
La cobertura vacunal en adultos mayores en los Estados Unidos fue de aproximadamente el 70%.
El porcentaje vacunado en las ciudades de São Paulo y Belo Horizonte fue semejante, con importante adhesión de los individuos adultos mayores, como observado en estudios anteriores, lo que convierte el análisis de la influencia de la vacunación en la mortalidad por ECV más consistente.
Según la Secretaría de Salud de la ciudad de São Paulo, en 2006, la adhesión fue del 70,3% en los individuos con edad entre 60 y 64 años, superando el índice del año anterior, del 68,3%.
La cobertura vacunal de la población con >65 años fue del 82,9%.
Diversos son los mecanismos de los eventos coronarios desencadenados por la gripe.
La infección por el virus de la influenza puede favorecer alteraciones hemodinámicas, aterogénicas y trombogénicas que conllevan la inestabilidad de la placa aterosclerótica y que provocan los síndromes coronarios agudos.
Las alteraciones hemodinámicas pueden ser causadas por fiebre y deshidratación, y las trombogénicas, intensificadas por los procesos inmunoinflamatorios asociados a la infección viral y, ocasionalmente, a infecciones bacterianas.
Los datos de nuestro estudio señalan hacia los potenciales efectos benéficos directos e indirectos de la vacunación para el proceso de la aterosclerosis.
Sin embargo, pese a la semejante fisiopatología con la EIC, el efecto de la vacunación en la reducción de la mortalidad por ECbV fue poco evidente.
La diferencia puede ser resultado del impacto del control de la hipertensión arterial sistémica, principal factor de riesgo para las ECbV.
Como es el más importante factor de riesgo y también lo más prevalente en la población de alto riesgo para las ECbV, la reducción o el control de los niveles de presión tendrá mayor impacto en la reducción de la mortalidad por ECbV, enmascarando posibles efectos de la vacuna o de otras intervenciones en esa población.
Este estudio analizó la mortalidad por ECV en la población con edad >60 años.
No obstante, estudios anteriores revelaron que individuos más jóvenes se benefician todavía más de la vacunación contra la gripe, con reducción o prevención significativa de muertes.
Por lo tanto, desde el punto de vista de las ECV, la vacunación en individuos más jóvenes puede tener un impacto todavía mayor en la reducción de la mortalidad por EIC.
Este trabajo presenta limitaciones, y la principal de ellas es que sea un estudio observacional en el que la relación de causa y efecto es cuestionable.
Como la reducción de las SCA se reveló previamente en un estudio anterior, es muy plausible la vacunación también contribuir a la reducción de la mortalidad por EIC, a pesar de la posibilidad de sesgos como atención primaria de la salud y campañas de información para control de los principales factores de riesgo para las EIC.
Conclusión
A pesar de tratarse de un asunto aún controvertido, se debe fomentar el programa de vacunación anual contra la gripe en las personas con edad superior a los 60 años, en un intento adicional de reducirse la mortalidad por EIC.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
La evaluación preoperatoria tiene como principal objetivo reducir la morbilidad asociada con la anestesia quirúrgica debiendo ser realizada preferentemente, por el anestesiólogo .
Cuando él asume las responsabilidades por los exámenes preoperatorios, puede obtener un perfil clínico más apropiado y por ende reducir las cancelaciones de las cirugías debido a una evaluación laboratorial inadecuada .
Otro aspecto que tiene que ser considerado es la disminución de los costes hospitalarios cuando la realización de los exámenes se hace de forma juiciosa.
Durante la evaluación preanestésica, los exámenes subsidiarios, en la mayoría de los pacientes admitidos para la realización de cirugías electivas, se solicitan como rutina con la finalidad de identificar o diagnosticar enfermedades y disfunciones que puedan comprometer el perioperatorio, la evaluación funcional de las enfermedades ya diagnosticadas y bajo tratamiento e incluso, ayudar con la formulación de planes específicos o alternativos para el cuidado anestésico .
Los exámenes de rutina se definen como exámenes solicitados de una vez para todos los pacientes independientemente de los hallazgos obtenidos en la evaluación clínica .
En esa lista están los exámenes bioquímicos séricos y de orina, el hemograma y el coagulograma, el electrocardiograma y los exámenes radiográficos, entre otros .
Sin embargo, los datos de la literatura indican que esos exámenes no son coste-beneficios y que tampoco se relacionan con las eventuales complicaciones perioperatorias .
Los estudios realizados nos indican una ausencia de beneficio de las pruebas de laboratorio cuando se usan como único medio de evaluación preanestésica .
La anamnesis y el examen físico son considerados los métodos más eficientes para diagnosticar una enfermedad .
Existe también la posibilidad de exámenes que no se basan en los datos de que la historia clínica conducen al aumento de los riesgos para el paciente, principalmente cuando los resultados falso-positivos motivan nuevas investigaciones a veces invasivas, y conllevan a la postergación innecesaria de la cirugía, prolongando así el período de ingreso y sometiendo al paciente a riesgos de infecciones hospitalarias.
Se estima que de los 30 mil millones de dólares que se gastan en los EUA con exámenes laboratoriales por lo menos un 10% se destinen a exámenes preoperatorios.
Cuando se tienen en cuenta el historial y el examen físico como determinantes de los exámenes preoperatorios, cerca de un 60 a un 70% de los test laboratoriales realizados no serían necesarios .
Vogt y Henson efectuaron una revisión retrospectiva de historias clínicas y estimaron una economía hospitalaria de aproximadamente unos US$ 80.000/año solo con la eliminación de los exámenes preoperatorios no indicados en los 5.100 pacientes estudiados .
La realización de exámenes puede ser un benéfico para los pacientes que necesitarán cuidados postoperatorios en la unidad de cuidados intensivos como también suministrar valores basales para posteriores comparaciones .
Sin embargo, y considerando la ausencia de beneficios y los altos costes, los exámenes de rutina son dispensables, especialmente en las instituciones donde el procedimiento quirúrgico debe absorber los costes de los exámenes laboratoriales .
Pzankie y col. comprobaron que incluso en los ancianos, los test de laboratorio de rutina no eran los mejores predictores de morbilidad perioperatoria que la clasificación del estado físico de la ASA o del riesgo quirúrgico de acuerdo con los criterios de riesgo cardíaco del AHA ACC .
Según Garcia Miguel y col. , la educación y el entrenamiento de los médicos deberían estar más científicamente fundamentados enfatizando la relevancia de la eficacia y el coste/beneficio en las decisiones clínicas.
Los aspectos financieros y los beneficios de los test dirigidos, en oposición a los screening preoperatorios extensos, han sido minuciosamente revisados en la literatura .
Las actuales tendencias nos indican la realización de exámenes preoperatorios fundamentados en una evaluación clínica y exámenes físicos detallados que sin lugar a dudas, sientan las bases para la evaluación preanestésica .
Este trabajo tuvo el objetivo de evaluar el beneficio de los exámenes preoperatorios de rutina realizados en la evaluación preanestésica de pacientes de bajo riesgo que serían sometidos a cirugías electivas menores.
Se trata de un estudio clínico, descriptivo transversal, prospectivo, investigativo, realizado en la consulta de evaluación preanestésica del Hospital Santo Antônio, Salvador, BA.
Se incluyeron en este estudio 800 ochocientos pacientes de ambos sexos, con una edad entre uno y cuarenta y cinco años, clasificados como estado físico ASA I, sometidos a cirugía electiva menor Tabla 1 en el centro quirúrgico del Hospital Santo Antônio.
Esos pacientes fueron atendidos en la consulta de evaluación preanestésica, entre marzo y diciembre de 2009, donde se rellenó una ficha con los datos de los exámenes laboratoriales, anormalidades en esos exámenes y las alteraciones de conducta.
Como alteración de conducta, entendemos una solicitación de nuevos exámenes, solicitudes de interconsultas y/o suspensión de la operación.
Los exámenes complementarios preoperatorios se solicitaron previamente por parte del cirujano de acuerdo con su rutina y sin interferencia del médico anestesista.
Los resultados se evaluaron por medio de una estadística descriptiva.
De los 800 pacientes estudiados, 453 56,62% eran del sexo femenino y 347 43,4% del sexo masculino.
Se realizaron 3.646 exámenes preoperatorios, entre hemograma, coagulograma, glucemia en ayunas, urea, creatinina, sodio, potasio, electrocardiograma y radiografía de tórax.
De esos 3.646 exámenes, solamente 82 2,25% tenían alguna alteración en el resultado, siendo que solo 14 0,38% fueron motivos de alteración de conducta.
Discusión
El American College of Physicians recomienda que los exámenes laboratoriales se soliciten con criterios restrictivos y selectivos siempre con el apoyo de justificativas clínicas.
El hallazgo de alteraciones en los exámenes en pacientes clínicamente sanos, generalmente no influye en su tratamiento , y a menudo no altera la planificación y las conductas durante el período perioperatorio .
Además, existen pocas evidencias de que anormalidades eventualmente encontradas en los test realizados de una vez estén asociadas con el aumento de la morbilidad quirúrgica.
Evidencias sugieren que entre un 60% a un 70% de los test preoperatorios se podrían evitar si se hiciese una evaluación con criterio clínico .
Sin embargo, esos exámenes preoperatorios de rutina contribuyen para la elevación de los costes hospitalarios y no le dan ninguna protección en el ámbito legal de la medicina, lo que se encuadra en ese sentido, como un eventual riesgo extra para el equipo médico cuando los exámenes innecesarios traen como consecuencia una solicitación de otros procedimientos diagnósticos que pueden acarrear a los pacientes riesgos y complicaciones .
En contrapartida, en más de la mitad de los casos, los médicos parecen ignorar los resultados laboratoriales anormales, lo que puede ser más grave en D. S. Soares et al. términos de responsabilidad legal en vez de dejar de solicitar el test . Los factores que motivan esa realización indiscriminada de test preoperatorios no se conocen suficientemente bien.
Algunas de las hipótesis son: inseguridad durante la evaluación clínica, falta de confianza de los propios médicos en sus trabajos y en la literatura, confianza en el hecho de que el número mayor de exámenes significa más seguridad, creer que tendrán una protección legal y el miedo de que esos pacientes tengan sus anestesias postergadas por falta de exámenes preoperatorios .
Cuando se consideran los exámenes que son independientes unos de los otros, mientras más se solicitan, mayor es la posibilidad de obtener un resultado anormal en un paciente sano .
Siendo un resultado de examen preoperatorio normal o si muestra una anormalidad que no responda a ninguna cuestión clínica específica, prácticamente ninguna conducta será tomada, lo que lo convertirá en un examen sin ninguna utilidad o beneficio.
Hoy por hoy, prácticamente todos los fármacos y técnicas anestésicas pueden ser manejados con seguridad para el sistema cardiovascular y renal .
Por tanto, si los exámenes preoperatorios son solicitados con el fin de contraindicar fármacos y técnicas anestésicas que perjudiquen esos órganos, hemos perdido el significado de esa solicitación .
La literatura nos indica que la posibilidad de encontrar valores anormales de hematocrito y hemoglobina realizados durante la evaluación preoperatoria, es muy variable y no existen datos concretos que confirmen la hipótesis de que esos valores anormales aumenten la morbilidad de esos enfermos .
Igualmente, la función renal cuantificada por la urea y creatinina séricas durante la evaluación preanestésica, arroja valores muy diversos sin motivar cambios en la planificación anestésica y en el período perioperatorio .
Una reciente directriz del American College of Cardiology/American Heart Association aconseja que ECG preoperatorio de rutina en pacientes asintomáticos que se someterán a la operación de bajo riesgo, no es útil y que en algunos casos puede incluso ser perjudicial .
Recientemente, Correl y col. publicaron un artículo investigando el valor del ECG preoperatorio, y encontraron que el ECG anormal no añade ningún beneficio en predecir las complicaciones cardiovasculares postoperatorias, comparado con las principales características de la historia médica.
La práctica de las solicitudes indiscriminadas de exámenes es un problema que afecta a más de 30 millones de procedimientos con un coste directo que se estima por encima de los US$18 millones de dólares .
De acuerdo con una revisión sistemática realizada por Joo y col. se concluye que el número de alteraciones observadas en la radiografía de tórax aumentaba con la edad y con los factores de riesgo y que la mayoría de esas alteraciones no generó cambios en el período perioperatorio ni afectó la evolución postoperatoria .
En el Hospital Santo Antônio OSID, la mayoría de las clínicas quirúrgicas adopta como rutina la realización de hematocrito, hemoglobina, coagulograma, electrocardiograma, radiografía de tórax, glucemia, urea/creatinina y sodio/potasio durante la evaluación preoperatoria de la mayoría de los pacientes, independientemente de la clasificación del estado físico.
En este estudio, en 800 pacientes admitidos en la consulta de anestesia fueron solicitados por el médico asistente un total de 3.646 exámenes de los cuales 82 estaban alterados 2,25%, con un cambio de conducta en solamente 14 0,38%.
Observamos que el hematocrito/hemoglobina fueron realizados en 97,62% de los pacientes, habiendo solamente una alteración en un 1,66% y una respectiva de cambio de conducta en un 0,13% de los casos.
Considerando el coagulograma fueron solicitados en 88,62% de los pacientes con 1,55% de resultados alterados y en 1,13% se cambiaron las conductas.
Con relación al electrocardiograma se solicitaron en 583 pacientes, de los cuales 6,86% estaban alterados, con un cambio de conducta en solamente 0,51% de los casos.
Las radiografías de tórax fueron solicitadas en 496 pacientes, con 1,21% alterados, no habiendo cambios de conducta en ningún paciente.
Del total de 548 glucemias, solamente 1,82% estaban alteradas y hubo un cambio de conducta en un 0,36%.
De los 441 exámenes de urea y creatinina, no había ninguno alterado y por lo tanto, ninguna conducta alterada.
De los 88 exámenes de sodio y potasio solamente un 2,25% estaban alterados con un cambio de conducta en un 0,38%.
Según Practice Advisory for Preanesthesia Evaluation -ASA Task Force los resultados de ECG de rutina fueron documentados como anormales en 7- 42,7 % de los casos y conllevaron a cambios de conducta clínicas en un 9,1% de los casos estudiados como anormales.
Con relación a las radiografías de rutina, se documentaron como anormales en 2,5-60,1% de los casos conllevando a cambios en el manejo clínico en un 0-51% de los casos.
Los hallazgos de hemoglobina de rutina anormales representan 0,5-43,8% de los casos conllevando a cambios en el tratamiento en 0-28,6%.
El hematocrito de rutina estaba en niveles anormales en un 0,2-38,9% de los casos conllevando a cambios en el manejo clínico en 0-100% de los casos.
Los test de coagulación de rutina que documentaron anormalidades en el TS, TP, TTPa o el conteo de plaquetas representaron 0,8-22% de los casos conllevando a cambios en el manejo clínico en 1,1-4% de los casos considerados anormales.
Las dosificaciones de potasio preoperatorio de rutina tuvieron 1,5-12,8% de resultados anormales .
En dosificaciones de glucosa preoperatoria de rutina en pacientes no diabéticos o pacientes sin metabolismo de glucosa alterados los niveles de glucosa anormales fueron encontrados en 5,4-13,8% de los casos.
El contingente de la ASA ASA Task Force está de acuerdo en que test preoperatorios no deberían ser solicitados como rutina.
En los casos preoperatorios deben ser solicitados o realizados de manera selectiva con el propósito de guiar u optimizar el manejo perioperatorio.
Las indicaciones para tales exámenes deben ser documentados y estar fundamentadas en las informaciones obtenidas en los resultados y en el grado de complejidad del procedimiento quirúrgico planificado .
Los exámenes innecesarios pueden perjudicar a los pacientes por un "tratamiento excesivo" de un resultado falso-positivo o limítrofe, además de aumentar los costes sin reducir las complicaciones perioperatorias .
Reducir el número de exámenes laboratoriales trae como consecuencia la reducción de los costes operacionales, el tiempo de consulta médica y el estrés asociado con los resultados falso positivos .
Varios estudios han intentado definir los costes de los test no indicados antes de las cirugías electivas.
Los proyectos de estudio preliminares han incluido una comparación de test solicitados por los cirujanos con los solicitados por el anestesista.
En Fleicher , Starsnic y col. , de la Universidad Thomas Jefferson, Philadelphia, Pensilvania, se compara el grupo con test solicitados por el cirujano y que son complementados por el anestesista y viceversa, considerados necesarios durante dos períodos consecutivos de tiempo en 1992.
Esos investigadores demostraron un coste promedio de ahorro en el umbral de los US$ 20,89 por paciente cuando el anestesista fue el primer médico que determinó los test.
Sin embargo, no hubo cancelaciones o alteraciones registradas en el manejo intraoperatorio que se le atribuyese a los test inadecuados .
De acuerdo con los recientes estudios, la práctica de médicos anestesistas de evaluar pacientes e indicar test, mostró la potencial reducción de costes de test preoperatorios en miles de millones de dólares sin afectar negativamente los cuidados con los pacientes .
Por tanto, concluimos que los exámenes preoperatorios no deben ser solicitados como rutina e indiscriminadamente sino de acuerdo con el propósito de guiar y optimizar el cuidado perioperatorio con base en la historia clínica, en el examen físico y en la envergadura del procedimiento quirúrgico.
Es por ese motivo, que la solicitud selectiva de esos test es una conducta más racional.
Innovación es un concepto moderno asociado al surgimiento de nuevos materiales, productos y procesos que agregan valor económico y/o ventajas sociales y ambientales a la sociedad.
La innovación tecnológica tiene como base el conocimiento acumulado a través de los grandes pasos con los cuales el desarrollo científico produce avances incrementales a lo largo de los años.
El área de materiales ha conseguido demostrar con claridad como estos avances afectan nuestro día a día, tanto en el ámbito profesional como personal.
La cada vez más rápida introducción al uso práctico de nuevos materiales, procesos y productos han permitido avances en el uso de diversos equipos y una mejora en las condiciones de salud de los seres humanos.
Como ejemplos se pueden citar los equipos de grabación y almacenamiento de información, que utilizando modernos vidrios metálicos y otros materiales con excepcionales propiedades ópticas y electromagnéticas, permiten una continua miniaturización de los dispositivos para lograr una calidad acrecentada.
Existen también los materiales de uso biomédico, utilizados para sustituir funciones y partes del cuerpo humano, como prótesis para rótulas, músculos artificiales e implantes dentarios.
La fuerte base científica necesaria para el proyecto, procesamiento y acabado adecuado al uso de estos materiales requiere teoría y experimentación, pero también mucha creatividad.
Esta es, con seguridad ejercida en todo trabajo científico pero está, sobretodo, íntimamente relacionada al trabajo artístico.
Este hecho ha llevado al discernimiento de que en muchos casos, ciencia y arte son actividades con gran convergencia de actitudes, de procedimientos y concepción.
Con mayor o menor grado de intuición, base teórica o de expresión interior de los sentidos vitales humanos, ambas crean, desarrollan y tienden a innovar.
El área de materiales, en la cual se profundiza en conceptos fundamentales y se encamina por errores y aciertos experimentales, es también aquella en la que se interpreta la morfología micro y subestructural, estética y conceptual para crear tecnología.
La Revista Matéria, a través de los artículos que publica, transita en estas dimensiones de lo teórico, de lo experimental, de la ciencia y del arte conceptual para innovar.
Y cuenta con su participación para mantenerse al frente de su tiempo, produciendo hoy lo que se transformará en innovación en un futuro.
Docente en la Práctica de Tocología Basada en Evidencias, Florence Nightingale School of Nursing and Midwifery, Waterloo Bridge Wing, King's College London. debra.bick@tvu.ac.uk Médica, Magíster, Pesquisadora Obstetra, Departamento de Investigación en Salud y Cuidado Social, King's College, London. maria.bastos@kcl.ac.uk Profesor Asistente, Departamento de Salud Materno Infantil, Escuela de Salud Pública, Universidad de São Paulo, SP, Brasil. sidiniz@usp.br
Existe un incremento en el reconocimiento de mujeres, académicos, políticos, proveedores de servicios y clínicos sobre la necesidad de aumentar el índice de partos normales.
Las razones incluyen una mejor salud materna y neonatal y un mejor costo-beneficio de los recursos utilizados para la atención de salud.
La estrategia para aumentar el número de partos normales debe ser reconocido, a pesar de irónicamente en muchos países, como el Reino Unido y América Latina estas tasas estar en descenso.Obviamente existe un largo camino por recorrer antes que el parto normal definido en el Reino Unido como aquel sin ninguna intervención sea una realidad para muchas mujeres.
No obstante, el enfoque de este tipo de parto, podría inadvertidamente provocar que los responsables de las maternidades dejen de promover, lo que debería ser un cuidado eficaz y continuo durante el embarazo, parto y puerperio.
En donde cada etapa del embarazo, así como del trabajo de parto podría ser administrada o financiada como una entidad separada. Teniendo en consideración que ninguna etapa del trabajo de partodebe tener prioridad sobre la otra.
Actualmente en el Reino Unido, la oferta de cuidado en el puerperio continúa teniendo poca prioridad, a pesar de tener la evidencia de que la tocología comunitaria y las medidas adoptadas pueden mejorar la salud psicológica de la madre a corto y largo plazo.
En países en vías de desarrollo, el cuidado post-natal para la madre y su bebe aún tienen el significado literal de estar entre la vida y la muerte.
A pesar de las diferencias globales relacionadas con recursos financieros, con la organización de los sistemas de atención a la salud y a la disponibilidad en tocología, el periodo post-natal es tradicionalmente definido como el periodo comprendido entre las 6-8 semanas posteriores al parto.
Es interesante notar que falta la evidencia necesaria para apoyar el porqué ese periodo fue seleccionado. Por lo tanto, este periodo de tiempo es algo arbitrario con relación al tiempo total de recuperación de la mujer en el embarazo y parto, tanto fisiológica como psicológicamente.
También debe ser considerado que los recursos durante el cuidado post-natal de cierta forma no cubren todos los cuidados en salud durante el periodo de 6-8 semanas.
En ese sentido el Reino Unido incluye como parte de sus servicios de maternidad la oferta universal en tocología posterior al parto.
La tocología post-natal es un requisito legal que fue implementado al inicio del siglo XX, cuando las tasas de mortalidad materna eran altas.
Las muertes por sepsis y hemorragia eran comunes, así como la atención por mujeres auxiliares sin entrenamiento, quienes realizaban cuidados en casa, situación responsable por muchas de las muertes.
A pesar de que la tocología post-natal haya sido implantada en Inglaterra en 1905, la disponibilidad al servicio gratuito de tocología como una forma de contacto no fue disponible hasta 1936.
La apertura del National Healt Service NHS Servicio Nacional de Salud en 1948 produjo la organización y la disponibilidad de contenidos relacionados al cuidado en las maternidades, así como el empleo de enfermeras obstétricas en los servicios de cuidados intensivos, estableciendo el pago de médicos para las familias, de forma que puedan brindar cuidados de maternidad y supervisar el cuidado brindado por las enfermeras obstetras en la comunidad.
El periodo anterior a la apertura del NHS, hace 60 años, coincidió con la caída en las tasas de mortalidad materna.
Las mejoras en la salud pública, las condiciones socio-económicas y la disponibilidad de antibióticos son factores que contribuyeron en la reducción de las muertes maternas.
Por otro lado, así como las intervenciones aumentaron e influyeron en la morbilidad materna e infantil, los recursos limitados provocaron una disminución en el número de hospitalizaciones, posteriores al parto. De la misma forma hubo una disminución en el número de contacto de la enfermera obstetra con la mujer y su bebe en el domicilio.
Pocas mujeres en la actualidad reciben una visita domiciliaria del médico de la familia durante el puerperio.
En el Reino Unido, tenemos una situación en nuestros servicios de maternidad en los cuales los recursos son tan limitados que los mismos son constantemente analizados, considerando al puerperio, como la principal área en la cual se ofertan pocos servicios.
Esto sugiere que el cuidado en el puerperio sea visto como una área de menor importancia, si lo comparamos con los cuidados pre-natales e durante el parto.
¿Pero, será que es, realmente esta la situación?
Mucho de nuestro conocimiento sobre el impacto del parto en la salud física y psicológica en las mujeres ha sido basado en suposiciones.
La historia de obstetricia está marcada por aspectos negativos con relación a las intervenciones realizadas, pues se pensó que estas beneficiarían. Sin embargo, más tarde se demostró que eran perjudiciales o no traían ningún beneficio específico.
La lista de suposiciones incluye realizar episiotomía, monitoreo fetal de rutina y realizar la tricotomía en la región perineal durante la admisión hospitalaria para trabajo de parto.
De la misma forma, con relación a la recuperación en el puerperio, se pensó que las mujeres estarían totalmente recuperadas dentro de las 6-8 semanas posteriores al parto.
Aproximadamente un siglo posterior a la introducción de la tocología post-natal universal en el Reino Unido, esta suposición fue aceptada, sin que las mujeres hayan sido tomadas en consideración para tal decisión.
En las últimas dos décadas, diversos estudios observacionales realizados en Reino Unido, Australia y Europa, identificaron una amplia y persistente morbilidad materna, tanto física como psicológica, que pocas mujeres mencionaron libremente a sus cuidadores, situación identificada por pocos.
Evidencias muestran el beneficio en el impacto de la salud materna posterior al parto en países con bajos medios y altos salarios, así como fue posible reconocer la necesidad de evaluar la salud materna e infantil como una prioridad de salud pública en especial en países que luchan por alcanzar las Metas del Milenio para el Desarrollo, de las Naciones Unidas.
Estudio recientemente sobre el reconocimiento de la necesidad de mejorar el acceso a los servicios de salud en el post-parto realizado en el Brasil, examinó la prevalencia de depresión post-natal en mujeres de Porto Alegre, al Sur del Brasil. Otro estudio es un ensayo por conglomerados aleatoriamente controlados a través de una intervención comunitaria con la ayuda de mujeres de la comunidad para mejorar el cuidado durante el embarazo, parto y puerperio en Mumbai, India y un RCT experimento aleatoriamente controlado que comparó los resultados de mujeres quienes recibieron la visita de enfermeras obstetras, especialmente entrenadas, comparándolas con aquellas que no recibieron ninguna visita domiciliaria, en Damaso, Siria.
En países como los EEUU, existe un programa en el cual las mujeres tienen el derecho a una consulta en el puerperio con sus médicos dentro de 4-6 semanas posteriores al parto, con el objetivo de asegurar que las mujeres más vulnerables, quienes tienen menor probabilidad de volver para una consulta post-parto, reciban el cuidado que necesitan.
Un factor común para todos los países que investigaron sobre la salud en el puerperio, tanto en países desarrollados o en vías de desarrollo, es la aparente invisibilidad de este periodo post-natal y el desconocimiento sistemático que el cuidado posterior al parto es una continuación esencial del embarazo y parto.
Si las tasas de mortalidad materna e infantil en países desarrollados se redujeran según las Metas del Milenio para el Desarrollo, el cuidado en el puerperio sería tan esencial cuanto la identificación y control de la hemorragia materna y la sepsis, asegurando así, que las mujeres tengan acceso a una atención adecuada durante el trabajo de parto. De la misma forma, si un país desarrollado como Reino Unido desea mejorar los resultados de salud pública con relación a la salud mental materna, a la adopción y duración de la lactancia y a la disminución de los problemas crónicos causados por la obesidad, necesitamos de un cuidado post-natal eficaz. Para lo cual, no solo se debe enfocar los servicios para garantizar que las mujeres tengan una atención exclusiva por una enfermera obstetra durante el parto.
De la misma forma, es necesario que los políticos y proveedores de los servicios promuevan y protejan el cuidado post-natal, por ser un componente esencial para la salud pública, garantizando que las habilidades de los proveedores de los servicios de enfermería obstétrica y demás, optimicen sus servicios para atender a las necesidades de salud, considerando las directrices nacionales.
La falta de acceso para un cuidado post-natal eficaz, oportuno y apropiado debe ser visto como un derecho humano.
Los problemas de salud de la mujer relacionados con el embarazo y el parto serán invisibles por mucho tiempo, teniendo como consecuencias la inequidad en el cuidado para las mujeres, sus bebes, sus familias y para la sociedad como un todo.
En los lugares donde existan servicios post-natales, la mujer debe ser informada con relación a las formas de acceso a tales servicios.
En países con falta de estos servicios, las fallas en la implantación del programa de cuidado en el post-natal, así como el cuidado continuo en el embarazo y el parto deben ser enfocados, para que las tasas de mortalidad materna e infantil sean reducidas de acuerdo a las Metas del Milenio.
Todas las mujeres independiente del lugar en el mundo donde el parto sea atendido, merecen recibir un cuidado que garantice que ellas y sus bebes tengan el mejor comienzo de vida.
Para lo cual no se requiere tecnología cara, sino de planificación de los sistemas de salud, para que sean apropiados a las necesidades locales, así como de personal de salud con competencia apropiada y con infraestructura necesaria para ofrecer cuidado.
Al acercarnos al final de la primera década del siglo XXI, prioridades para nuestros servicios de salud maternos en el post-parto deben ser definidas, considerando que en la actualidad estos servicios no atienden a las necesidades de la gran mayoría de mujeres, quienes sufren consecuencias físicas y psicológicas.
Introducción
Remodelación se define como variaciones génicas, moleculares, celulares e intersticiales cardiacas, que se manifestarán clínicamente por alteraciones en el tamaño, masa, geometría y función del corazón, en respuesta a determinada agresión.
El proceso de remodelación desempeña un rol fundamental en la fisiopatología de la disfunción ventricular.
Al reaccionar a la determinada agresión, las alteraciones genéticas, estructurales y bioquímicas de este proceso resultarán en progresivo deterioro da capacidad funcional del corazón.
Aspecto relevante es que en pacientes hipertensos, se observó que la remodelación secundaria a la hipertensión arterial puede resultar en diferentes estándares de geometría.
Utilizando como variables ecocardiográficas el índice de masa y el espesor relativo de la pared del ventrículo izquierdo VI, los pacientes se dividieron en cuatro diferentes estándares de geometría: normal índice de masa normal y espesor relativo normal, remodelación concéntrico índice de masa normal y espesor relativo aumentado, hipertrofia concéntrica índice de masa aumentado y espesor relativo aumentado y hipertrofia excéntrica índice de masa aumentado y espesor relativo normal.
Un dato importante a considerar es que el estándar de remodelación fue predictor de eventos cardiovasculares.
Recientemente, diferentes trabajos mostraron que la exposición al humo del cigarrillo resulta en remodelación cardiaca en ratones, con perjuicio de la función ventricular.
Sin embargo, no se conoce la importancia del estándar de remodelación cardiaca, en este modelo.
Así, el objetivo de este estudio fue analizar la presencia de diferentes estándares de remodelación y su relación con la función ventricular en el modelo de ratones expuestos al humo del cigarrillo.
Métodos
La Comisión de Ética en Experimentación Animal CEEA de nuestra Institución, de conformidad con los Principios Éticos en la Experimentación Animal, adoptados por lo Colegio Brasileño de Experimentación Animal, aprobó el protocolo experimental del presente trabajo.
Protocolo y grupos experimentales
Ratones Wistar, machos, pesando entre 200 g y 230 g, se dividieron en 2 grupos experimentales: 1 grupo C, n = 30 - formado por animales no expuestos al humo del cigarrillo; 2 grupo F, n = 47 - formado por los animales que fueron expuestos al humo de cigarrillo por período de 2 meses.
Posteriormente, los animales del grupo F se clasificaron de acuerdo con el estándar de remodelación: normal índice de masa normal y espesor relativo normal, remodelación concéntrico índice de masa normal y espesor relativo aumentado, hipertrofia concéntrica índice de masa aumentado y espesor relativo aumentado y hipertrofia excéntrica índice de masa aumentado y espesor relativo normal.
Para exponer a los animales al humo del cigarrillo, se utilizó el método estandarizado en nuestro laboratorio.
Durante la primera semana, el humo se liberó a una tasa de 5 cigarrillos, dos veces por día en el período de la tarde, con intervalos de descanso de 10 minutos.
El número de cigarrillos fue aumentado para una tasa de 10 cigarrillos/30 minutos, dos veces en el período de la mañana y dos en el período de la tarde, hasta el final del período de estudio.
Evaluación morfológica y funcional por el ecocardiograma
Veinticuatro horas tras el fin del período de observación, los animales se sometieron al estudio ecocardiográfico.
Se utilizó equipo de Philips modelo TDI 5500 dotado de transductor multifrecuencial hasta 12 MHz.
Las mediciones se hicieron por el mismo observador, sin el conocimiento a que grupos pertenecían los animales.
Para el espesor relativo de la pared del VI, se utilizó la fórmula: ERP = 2 x espesor de la pared posterior EP/diámetro diastólico.
El espesor relativo se consideró como aumentado cuando > 0,42.
Para el índice de masa IMVE, se utilizó la fórmula: IMVE = MVE/PC, donde MVE = {[DDVI + 2 x EP3 - DDVI3] x 1,04}/1000 y PC es el peso corporal del animal.
El índice de masa se consideró como aumentado cuando > 1,733.
Este valor corresponde a los valores arriba del percentil 75% encontrado en los animales control.
Para el diagnóstico de disfunción ventricular sistólica, consideramos los valores abajo del 49% para el porcentaje de acortamiento y abajo de 0,87 para la fracción de eyección.
Estos valores corresponden a los valores abajo del percentil 25% encontrado en los animales control.
Las comparaciones se llevaron a cabo por la ANOVA de una vía, complementadas mediante la prueba de Tukey, cuando los datos presentaron distribución normal.
Cuando los datos no presentaron distribución normal, las comparaciones entre los grupos se hicieron por el test de Kruskal-Wallis.
Los datos estaban expresados en promedio ± desviación estándar para distribución normal o mediana con los percentiles 25 y 75 para distribución no normal.
El análisis de los factores de predicción de disfunción ventricular se llevó a cabo mediante el análisis de regresión simple.
El nivel de significancia fue del 5%.
Los análisis estadísticos se hicieron con el programa SigmaStat for Windows v3.5 SPSS Inc, Chicago, IL.
Teniendo en cuenta el estándar geométrico de los animales control, 20 animales presentaron estándar normal, cinco tuvieron hipertrofia excéntrica, dos presentaron hipertrofia concéntrica y 3 tuvieron remodelación concéntrica.
Con relación a las mediciones de las dimensiones cardiacas, los resultados de los animales control fueron: DDVI 7,13 ± 0,68 mm, pared posterior 1,39 ± 0,27 mm espesor relativo de la pared 0,40 ± 0,14 e índice de masa 1,5 ± 0,31 g/kg.
Teniendo en cuenta nuestros ratones expuestos al humo del cigarrillo, los animales presentaron uno de los cuatro estándares de geometría, en los siguientes porcentajes: estándar normal, el 51%; hipertrofia excéntrica: el 32%; hipertrofia concéntrica, el 13% y remodelación concéntrica, el 4%.
Debido al hecho e solamente dos animales haber presentado el estándar remodelación concéntrica, estos animales no se incluyeron en los análisis posteriores.
Los resultados del análisis ecocardiográfico, según el estándar de remodelación, están en la Tabla 1.
Podemos observar que el diámetro del atrio izquierdo fue mayor en la hipertrofia excéntrica que en el estándar normal.
Los estándares normal e hipertrofia excéntrica presentaron mayores valores del diámetro de la cavidad ventricular que el grupo hipertrofia concéntrica, tanto en la sístole como en la diástole.
Respecto al índice de masa del VI, los animales de los grupos de hipertrofia concéntrica y excéntrica presentaron mayores valores que el grupo normal.
En cuanto al espesor relativo de la pared del VI, los animales del estándar normal presentaron menores valores que el estándar hipertrofia concéntrica.
Teniendo en cuenta la función sistólica, los grupos estándar normal e hipertrofia excéntrica presentaron menores valores de fracción de eyección y porcentaje de acortamiento que el grupo hipertrofia concéntrica.
No hubo diferencias entre los grupos con relación a la función diastólica.
Teniendo en cuenta los animales fumadores, 13 animales 28% presentaron disfunción sistólica, detectada por la fracción de eyección y por el porcentaje de acortamiento.
Estos animales presentaron solamente dos estándares de geometría: El 61% presentaron estándar de geometría normal y el 39% presentaron estándar de hipertrofia excéntrica.
Respecto a los factores de predicción de disfunción ventricular, analizamos la influencia del índice de masa, del espesor relativo de la pared y el estándar de geometría.
En el análisis de regresión univariado, los estándares de geometría y el índice de masa no fueron factor de predicción de disfunción ventricular p > 0,05.
Por otro lado, el aumento del espesor relativo de la pared fue factor de predicción de disfunción ventricular en el análisis univariado p < 0,001 y en el análisis multivariado tras ajuste para el índice de masa p = 0,003.
Discusión
Diversos trabajos revelan que la exposición al humo del cigarrillo resulta en remodelación cardiaca, en el modelo del ratón, con descenso de los índices de función sistólica.
Teniendo en cuenta la falta de informaciones sobre la relevancia del estándar de remodelación en el modelo de ratones expuestos al humo del cigarrillo, el objetivo de este estudio fue analizar la presencia de diferentes estándares de remodelación y su relación con la función ventricular en este modelo.
La primera información relevante de nuestro trabajo fue que los animales expuestos al humo del cigarrillo presentaron uno de los cuatro estándares de geometría descriptos: normal, hipertrofia excéntrica, hipertrofia concéntrica y remodelación concéntrica.
Debemos considerar, sin embargo, que los mecanismos implicados en esta variabilidad del estándar de geometría no se conocen.
Teniendo en cuenta la presencia de uno de los cuatro diferentes estándares de remodelación, aspecto que merece la atención, se refiere al hecho de que el mismo fenómeno se observó en estudios clínicos, en modelos de hipertensión arterial.
En el caso de la hipertensión arterial, pese a que los mecanismos no sean completamente clarificados, los diferentes estándares de geometría se explican por medio de los diferentes mecanismos fisiopatológicos para la hipertensión, con diferentes estándares hemodinámicos.
De este modo, la geometría dependería del grado de vasoconstricción, de la intensidad de la activación de factores neurohumorales y de la presencia de sobrecarga de volumen.
En nuestro estudio, sin embargo, los animales expuestos al humo del cigarrillo presentan las mismas características.
Así, nuestros resultados sugieren que en el modelo de exposición al humo del cigarrillo, animales con las mismas características pueden presentar adaptaciones morfológicas diferentes aun frente a una misma agresión.
Con relación a la relevancia de los estándares de remodelación ventricular, en el Jackson Cohort of the Atherosclerosis Risk in Communities ARIC Study, el tipo de hipertrofia se asoció con el tipo de disfunción ventricular.
Así, la hipertrofia excéntrica se asoció a la disfunción sistólica, mientras que la hipertrofia concéntrica se asoció a la disfunción diastólica.
Por otro lado, la remodelación concéntrica no estuvo asociada a la disfunción ventricular.
En el estudio MESA, sin embargo, pacientes con remodelación concéntrica presentaron disfunción sistólica, evaluada por medo de resonancia magnética.
Por tanto, la asociación entre la geometría y la disfunción ventricular todavía genera controversia.
En nuestro estudio, solo los animales con estándares geometría normal e hipertrofia excéntrica presentaron disfunción sistólica.
Otro aspecto a tener en cuenta es que diferentes autores muestran que el estándar de remodelación puede tener implicaciones pronosticas.
Así, en pacientes con hipertensión, el estándar de hipertrofia concéntrica se asoció con riesgo aumentado de eventos cardiovasculares con relación a los otros estándares de geometría.
Adicionalmente, estudios sugieren que la remodelación concéntrica está asociada a aumento de riesgo de eventos cardiovasculares.
Por otro lado, otros estudios encontraron que la geometría no estuvo asociada con peor pronóstico, indicando que la relevancia del estándar de remodelación en pacientes hipertensos permanece por ser determinada.
En nuestro estudio, los estándares de geometría no fueron factores de predicción de disfunción ventricular sistólica.
Por tanto, en el modelo de ratones expuestos al humo del cigarrillo, el estándar de remodelación no presentó relevancia en cuanto a la función cardiaca.
Otro aspecto a tener en cuenta en nuestro estudio se refiere a la importancia del espesor relativo del VI.
En estudio clínico con pacientes hipertensos, el índice de masa fue más importante que el espesor relativo de la pared como factor pronóstico.
En pacientes con infarto agudo de miocardio, el estándar de geometría, el índice de masa y el espesor relativo de la pared fueron factores predictores independientes de óbito.
En nuestro estudio, entre las variables geométricas analizadas, el espesor relativo de la pared fue el único variable predictor de disfunción ventricular, enfatizando la importancia de esta variable en el modelo de ratones fumadores.
En conclusión, ratones expuestos al humo del cigarrillo presentan uno de los cuatro diferentes estándares de remodelación.
Entre las variables geométricas analizadas, solamente el aumento del espesor relativo de la pared del ventrículo izquierdo del factor de predicción de disfunción ventricular en este modelo.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
La producción científica es un indicador de desarrollo económico que está ganando relieve en las últimas décadas.
La capacidad tecnológica de un país es considerada como fuente de independencia financiera, y puede garantizar mayor autonomía económica y avances significativos . La generación de capital humano provee soporte a la economía del conocimiento, establece un escenario en el cual las naciones en desarrollo pueden competir con grandes productores de conocimiento, como Estados Unidos y Europa, desde que comienzan a invertir en ciencia y tecnología y buscan calificar la mano de obra por medio de la educación de alto nivel. Los países que son actualmente distinguidos por presentar crecimiento económico y científico, compitiendo con grandes economías ya consagradas, son los Brics Brasil, Rusia, India, China y Sudáfrica.
Siguen, por lo tanto, la tendencia de invertir cada vez más en el campo de la investigación, de la tecnología, de la innovación y de la educación .
El desafío de la ciencia rebasó la carrera por nuevos descubrimientos y creatividad, una vez que se convirtió en blanco de gran especulación financiera.
La producción científica y tecnológica está obligatoriamente acompañada del proceso de divulgación del conocimiento.
Los datos de la Evaluación Trienal 2013 del Ministerio de la Educación, llevada a cabo por la Coordinación de Perfeccionamiento del Personal de Nivel Superior Capes sobre el crecimiento de la educación superior en Brasil, demostraron una fuerte expansión del número de cursos de posgrado en el país .
En el informe Global Research Report, divulgado por la agencia Thomson Reuters, el Brasil alcanzó una cifra significativa en cuanto al número de publicaciones científicas.
El documento consideraba el número total de publicaciones en las cuales por lo menos uno de los autores era brasileño.
De 3.000 publicaciones en el año de 1989, Brasil pasó a 19.000 en 2007, de acuerdo con la investigación realizada por la agencia .
Los cursos de posgrado en Brasil son evaluados por criterios de productividad, y una de sus consecuencias es el aumento del número de publicaciones científicas. Los investigadores brasileños reproducen lo que pasa en el contexto internacional y viven la rutina del “publish or perish”.
Por este punto de vista, la cantidad de publicaciones y el número de citaciones pasan a ser más importantes que la calidad de la producción .
Sin embargo, el conocimiento producido en el área de la salud trae una pregunta adicional, a ser evaluada cuando se examina la calidad de la publicación: la divulgación de los resultados que pueden ser aplicados directamente a la mejora de la calidad de vida de la población .
La reflexión sobre el tema de la integridad científica, así como la elaboración de normas claras sobre las buenas prácticas éticas y científicas que subvencionen el proceso de producción y de divulgación del conocimiento, podría contribuir para desarrollar una mayor preocupación por la calidad de la práctica científica y de los conocimientos producidos .
Los aspectos más discutidos de la conducta impropia en la investigación - el plagio, la falsificación y la fabricación de datos o resultados FFP – pasan a recibir más atención no solo de los países potencialmente creadores de ciencia, sino también de las naciones emergentes que buscan tornar visibles al mundo los resultados de sus investigaciones .
La centralidad que la integridad científica ocupa en la práctica de la investigación comienza a ser sentida en Brasil.
En el año de 2010, fue realizado el Primer Encuentro Brasileño de Integridad Científica y Publicación Ética - I Brispe -, con la intención de estimular el compromiso de la comunidad científica para que los principios de integridad científica y buenas prácticas en la ciencia sean adoptados en el país.
Encuentros subsiguientes fueron realizados en los años de 2012 II Brispe y 2014 III Brispe, y el cuarto tiene ya fecha marcada para 2015, en la ciudad de Río De Janeiro.
En Brasil, la creación y la divulgación de directrices sobre integridad científica de alcance nacional se están divulgando inicialmente por agencias de promoción y revistas científicas.
Una forma de verificar cómo están avanzando las discusiones y examinar la apropiación de este tema por la comunidad científica brasileña es por medio del análisis de artículos acerca de la integridad científica publicados en las revistas indexadas en bases de datos.
De esta forma, el objetivo de este estudio fue el de delinear un panorama sobre el tema de la integridad científica en Brasil por medio del análisis de reflexiones e investigaciones publicadas en revistas científicas.
Se trata de un estudio de revisión sistemática de la literatura sobre la producción de artículos relacionados a la integridad científica en Brasil.
Para alcanzar el objetivo propuesto, la siguiente pregunta ha sido elaborada: “¿Cuál es el estado del arte acerca del tema de la integridad científica en Brasil?” Buscando promover la transparencia sobre métodos y procedimientos utilizados, fueron seguidas las recomendaciones del protocolo Preferred Reporting Items for Systematic Reviews and Meta-Analyses Prisma .
Procedimiento para la recolección de datos: búsqueda de literatura
Fue realizada una investigación en bases de datos electrónicos y se eligió aquellos que contenían preferencialmente revistas brasileñas y de lengua portuguesa.
La búsqueda fue efectuada en el período entre enero y marzo de 2014.
Fueron considerados los artículos científicos publicados hasta enero de 2014, sin restricción de fecha anterior a este período.
Una vez que algunos artículos podrían estar publicados en lengua inglesa o española y no obstante tratarse de investigación brasileña, la misma matriz de búsqueda fue utilizada para todas las bases de datos.
Criterios de inclusión
Se incluyeron estudios publicados preferencialmente en lengua portuguesa. Artículos en inglés y español solamente fueron considerados si fueron publicados por autores brasileños, representativos de la escena nacional. Los artículos estaban disponibles en versión electrónica y trataban estrictamente de la integridad científica en su interfaz con los tópicos: ética en investigación, calidad de las investigaciones brasileñas, percepción de investigadores y estudiantes sobre el tema y reflexiones teóricas implicadas en esta temática.
Criterios de exclusión
Se excluyeron los artículos sobre investigación clínica u observacional en el área de la salud donde los descriptores constaban solamente en las palabras-llave y el objeto del estudio no era propiamente integridad científica o ética en investigación.
No fueron considerados los artículos cuyo objetivo central se distanciaba de la discusión sobre integridad científica en Brasil o editoriales sobre el tema.
En caso de artículos duplicados – que estaban presentes en más que una base de datos –, uno de ellos fue excluido.
Selección y análisis
Tras la aplicación de los criterios de inclusión y de exclusión, fueron seleccionados 19 artículos para revisión.
Inicialmente fueron analizados en las secciones definidas por cada una de las revistas, que son:1 Artículos: a original, b especial, c de opinión, d de actualización; e artículos en general; 2 Revisión; 3 Comentario; 4 Punto de vista; 5 Temas libres. Posteriormente, los artículos fueron agrupados en seis categorías, representando los temas definidos previamente para esta investigación:1 Conflictos de autoría; 2 Normas y directrices del proceso editorial; 3 Normas y directrices brasileñas; 4 Plagio; 5 Conflictos de intereses; 6 Percepción sobre integridad científica.
En casos de duda en cuanto a la inclusión o no de un artículo, la selección se dio por consenso, después de la evaluación de su contenido por las autoras.
Después de la selección inicial, cada artículo fue analizado en lo referente a título, resumen y palabras-llave, para verificar su adecuación a los criterios de inclusión/exclusión.
Para el análisis de los artículos seleccionados, los aspectos siguientes fueron considerados: año de la publicación, revista en la cual fue publicado el artículo, factor de impacto y sección de la revista en la cual el manuscrito fue incluido.
Posteriormente, cada artículo fue analizado observándose: objetivos, metodología, evidencias producidas y aplicabilidad y/o recomendaciones.
En la tabla 1 los 19 artículos seleccionados se presentan de acuerdo con la cronología de publicaciones.
Se verificó que los 19 artículos analizados habían sido incluidos en diversas secciones de las revistas científicas, contabilizados de la forma siguiente: artículos en general: ocho; artículos especiales: dos; artículos originales: tres; artículo de opinión: uno; artículo de actualización: uno.
Las secciones de Revisión, Comentario, Punto de Vista y Temas libres presentaron un artículo cada uno.
Los principales temas tratados fueron computados en orden decreciente de abordaje en los artículos analizados: 1 Plagio: cinco; 2 Conflictos de autoría: cuatro; 3 Normas y directrices brasileñas: cuatro; 4 Conflictos de intereses: tres; 5 Normas y directrices del proceso editorial: dos; 6 Percepción sobre integridad científica: dos.
Se debe resaltar que uno de artículos abordó dos temas distintos – conflictos de autoría y plagio –, y fue incluido en las dos categorías.
En la tabla 2, al final del artículo, los resultados se presentan de acuerdo con la categoría temática en la cual el artículo fue incluido, observando los aspectos relacionados con la clasificación científica de cada uno de ellos.
En cuanto a la metodología adoptada, las delineaciones siguientes fueron verificadas: 1 Estudio exploratorio: cinco; 2 Investigación cualitativa: tres; 3 Revisión narrativa: tres; 4 Investigación descriptiva documental: una; 5 Revisión bibliográfica y estudio de caso: una; 6 Sin metodología científica, basándose en experiencia y registro: una; 7 Metodología no mencionada: cinco.
Fue posible encontrar o inferir, en todos los artículos seleccionados, los objetivos propuestos y las evidencias producidas a partir de la investigación o de la argumentación presentada.
Discusión
Se puede verificar que el tema de la integridad científica sigue siendo reciente en el contexto brasileño, considerándose que el primer artículo encontrado que se ocupa del tema tiene el año de 2005 como fecha.
Sin embargo, tal discusión se ha extendido en Brasil, puesto que se evidencia la necesidad de establecer reglas claras sobre las conductas adoptadas por los investigadores.
Tal estrategia es muy bienvenida, teniendo en cuenta el crecimiento de la ciencia brasileña.
Los artículos se ocuparon de temas variados referentes a la integridad científica, entre ellos los más discutidos por los autores fueron el plagio y los conflictos de autoría implicando a varios colaboradores .
Esta preocupación es comprensible en un escenario científico en el cual los investigadores son presionados a aumentar la producción de artículos para publicación, poniendo en riesgo la calidad y la validez de los resultados presentados .
Aunque el concepto de plagio sea complejo y deba ser comprendido desde su inserción histórico-cultural , se trata de una cuestión delicada, que todavía no ha sido suficientemente discutida, incluso porque prácticamente no existen directrices específicas sobre el tema en las instituciones de enseñanza latinoamericanas .
Fue observado que este tema, exactamente por afectar de manera indistinta las áreas del conocimiento, fue blanco de publicaciones en revistas procedentes de campos diversos, como biología molecular, farmacología, educación y multidisciplinar. Otro aspecto importante en esa discusión menciona la posibilidad de violación de derechos de terceros, de derechos de autor, lo que implica la utilización indebida de textos e ideas sin la mención debida y/o la autorización cuando se tratar de documentos protegidos .
Los autores son unánimes en señalar la necesidad de abordar el tema de manera precoz durante la formación académica, valiéndose de estrategias educativas y de la promoción de cultura de prevención del plagio .
Los conflictos de autoría pasaron a integrar el repertorio de la integridad científica especialmente cuando se constata el número creciente de artículos publicados en revistas científicas a partir de los años 1990.
Este hecho se atribuye a las formas de evaluación de la calidad del investigador por el número de artículos científicos que publica .
La alta demanda para la productividad en menor tiempo puede ser dañosa a la creatividad y originalidad de los trabajos publicados.
Delante de esto, la coautoría creció perceptiblemente, como forma de demostrar el establecimiento de cooperaciones nacionales e internacionales de los investigadores y grupos de investigación, lo que también aumentó las posibilidades de publicación en revistas de visibilidad internacional.
Una estrategia interesante en trabajos de coautoría es establecer criterios de transparencia que demuestren la efectiva participación y colaboración de cada uno de los autores en la preparación del material sometido a la evaluación para publicación .
En cuanto a la categoría temática Normas y directrices brasileñas , los autores señalaron aspectos interesantes.
Dos artículos enfocaron el análisis del comprometimiento a los requisitos éticos de la estructura normativa brasileña por parte de las revistas científicas de distintas especialidades médicas.
Observaron que todavía existen lagunas en la estandarización de las orientaciones a los autores contenidos en las revistas.
En este sentido, se hace urgente perfeccionar los requisitos para sumisión y evaluación de artículos para garantizar la calidad y la confiabilidad de los resultados presentados
Un artículo es bastante contundente al señalar la inadecuación de la regulación brasileña con respecto a la investigación envolviendo seres humanos cuando aplicadas a las investigaciones en las áreas de las ciencias sociales y humanas. Las autoras argumentan sobre la necesidad de definir la regulación específica para la evaluación de proyectos oriundos de estas áreas .
Otro texto considera que es necesario retomar valores en la práctica científica, con el fin de mantener la ética y la integridad en la ciencia.
Esa es una responsabilidad compartida por investigadores y por la sociedad en general, principio este que emerge como elemento que permitirá subvencionar la conducción de investigaciones y oponerse al impulso del fraude .
Es decir, tornase necesario avanzar en la consolidación de una regulación específica que contribuya para la adopción de conductas dignas de confianza y fe.
Los conflictos de intereses en la investigación clínica emergieron como tema digno de atención y causador de preocupación entre los investigadores que se proponen a discutir la integridad científica .
Además apareció la cuestión relacionada a la interfaz entre los financiamientos que procedían de la industria farmacéutica y de la distribución de conocimiento como componente estratégico para el proceso de atención en salud pública .
Los autores señalan que los conflictos de intereses son inevitables y constitutivo de la vida académica y de la práctica científica.14 Po lo tanto, el gran desafío no consiste en erradicarlos, pero abordarlos de forma transparente pues su reconocimiento permite manejarlos adecuadamente
Para reducir al mínimo los conflictos de intereses que proceden de la realización de investigaciones biomédicas, todos los estudios envolviendo seres humanos se deben evaluar por los comités de éticas en investigación antes de su inicio .
Esa idea debe ser difundida extensamente y adoptada como forma de garantizar la seguridad y la dignidad de los participantes de los estudios, y presentada a los estudiantes de manera precoz.
Dos estudios presentaron resultados de investigación acerca del tema de la integridad científica: uno de ellos enfocando la concepción de programas de posgrado en salud sobre ese tema , y otro acerca de la percepción de la integridad científica por parte de estudiantes de medicina .
En el primero, fueron analizadas las páginas electrónicas de 126 programas brasileños en el área de la salud.
En el segundo estudio, los estudiantes de medicina fueron entrevistados por medio de encuesta cualitativa, y sus resultados apuntaron tres necesidades distintas:1 abordaje más efectivo sobre el Sistema CEP/Conep; 2 mayor discusión en el medio académico referente al tema de la integridad científica; 3 adopción de las estrategias teórico-prácticas para la enseñanza de la integridad científica en el currículo médico .
La última categoría temática – Normas y directrices del proceso editorial – incluyó dos artículos que presentaron abordajes distintos .
En el primero, los autores definieron como objetivo proveer definiciones, formas de documentar la extensión del problema y ejemplos de medidas para contener fraudes que editoriales.1 Indicaron como problemas comunes de conducta inadecuada en ciencia: fabricación, falsificación, duplicación, autoría fantasma, autoría concedida, falta de ética en la aprobación de manuscritos, no divulgación de estos hechos, publicación “salami” fraccionada, conflictos de intereses, auto citación, sumisión y publicación duplicadas y, además, plagio.
Paralelamente a eso, la conducta editorial no adecuada incluye falla en seguir el proceso debido, retraso en las decisiones y en la comunicación con los autores, fallas en la revisión, así como la confusión del contenido de una revista con su potencial promocional y de propaganda. Además identifican que los editores asumen posición privilegiada en el proceso de promoción de prácticas adecuadas de publicación .
En el segundo artículo, se buscó evaluar los relieves éticos de las instrucciones a los autores en las revistas nacionales en conjunto por las cuatro áreas médicas de la Capes y calificados en los niveles “A” nacional o “I internacional”.
Aunque hayan sido encontradas muchas lagunas en las orientaciones a los autores, se considera que la prevención de la falta de honestidad científica debe ser una responsabilidad compartida por investigadores, agencias de fomento, instituciones de enseñanza, revistas científicas y la sociedad en general
Uno de los aspectos recurrentes en los artículos analizados fue la necesidad de inserción precoz del tema de la integridad científica y de sus diferentes facetas en el proceso de formación académica.
Se torna necesario el desarrollo de estrategias para la enseñanza-aprendizaje de valores y de la integridad científica en los currículos de graduación y posgrado .
La incorporación de valores éticos y la consolidación de conductas apropiadas para la práctica científica deben ser extensamente difundidas durante la capacitación de estudiantes e investigadores. Este procedimiento debe venir acompañado de metodologías adecuadas y estimuladoras del fortalecimiento personal y colectivo, con vistas a las buenas prácticas éticas y científicas.
De esta forma, será posible prepararlos para hacer frente a las situaciones conflictivas que emerger en el contexto de la práctica científica .
Consideraciones finales
Es importante resaltar que las limitaciones de esta investigación están relacionadas a aspectos técnicos como: el uso restricto o inadecuado de los descriptores utilizados para la indexación de los artículos, lo que impidió la captura de algunas publicaciones que podrían revelarse excelentes para la discusión; y la indisponibilidad de algunos artículos en el formato electrónico.
Sin embargo, este estudio permitió verificar la complejidad que el tema de la integridad científica asume en la actualidad, delante del crecimiento acelerado de la producción científica.
El abordaje precoz de esa discusión se torna obligatorio, a fin de que los científicos e investigadores jóvenes puedan apropiarse de terminologías y conceptos vinculados a la integridad en la ciencia, que contribuirá para la adopción de una cultura ética y de integridad científica.
El Brasil necesita avanzar en la discusión de este tema, incorporándolo al proceso de formación académica y de educación continuada de los investigadores .Sin embargo, tal responsabilidad no se restringe a las instituciones de enseñanza.
Debe ser compartida por los distintos agentes e instituciones sociales, extendiéndose a la sociedad en general.
Es necesario trabajar de forma conjunta en el sentido de establecer los estándares a ser seguidos sin daños para la ciencia y los productores del conocimiento.
Es necesario, además, definir las puniciones oportunas en casos de conducta impropia en investigación para que los comportamientos abusivos puedan ser reconocidos y escarmentados.
En esta oportunidad nos permitimos informar que, en lo que respecta a los convenios colaborativos, con la edición del número anterior se han finalizado las actividades de cooperación entre Acta Colombiana de Psicología y las revistas internacionales, Revista Mexicana de Análisis de la Conducta y Revista Latinoamericana de Medicina Conductual.
Por ello, agradecemos a dichas publicaciones, dado que estas actividades o convenios han permitido que las revistas construyan, fortalezcan y consoliden redes académicas entre autores y árbitros, así como también, aumenten su cobertura en divulgación para propiciar mayor visibilidad e incremento en las estadísticas de citación, entre otros muchos beneficios que se obtienen al trabajar en red.
Sin embargo, tal como se ha informado en este espacio, en ocasiones anteriores, actualmente se cuenta con otros convenios colaborativos, con varias revistas nacionales e internacionales y se continuará con el establecimiento de los mismos, particularmente para la creación y fortalecimiento de redes y el logro de relaciones interinstitucionales para ganar visibilidad e intercambios, y así incrementar la dinámica en la producción de conocimiento y su provecho en la solución de problemáticas propias del campo de la Psicología.
De otra parte, en el presente número de Acta Colombiana de Psicología se ofrecen a los lectores artículos internacionales como los de la Universidad Nacional de Tucumán Argentina, la Universidad del Biobío Chile, la Universidad de Talca Chile, y la Universidad Católica de Valencia España; así mismo, artículos de México provenientes de la Universidad del Valle de Atemajac - Campus León, del Centro de Integración Juvenil, A.C. y de la Universidad Autónoma de México; y por otra parte, de la Universidad de Madeira Portugal y la Universidad Carlos III de Madrid España.
Como de costumbre, en nombre de Acta Colombiana de Psicología, agradecemos a todos los autores de los artículos, a los grupos y redes de investigación, a los árbitros, a los miembros del Comité Editorial, del Comité Científico, del Consejo Editorial, y al equipo de traductores, revisores metodológicos y estadísticos, técnicos y de estilo, por contribuir al buen nivel académico y científico de la Revista.
Así mismo, invitamos a los autores interesados en enviarnos sus publicaciones o reseñas bibliográficas para que sean postuladas en los siguientes números de la revista.
Introducción
El incremento de la movilidad internacional y de la difusión de enfermedades entre los países, los avances tecnológicos y la mayor interdependencia entre las naciones contribuyen a la comprensión de los escenarios local, nacional e internacional, enfocando el desarrollo de habilidades culturales y transculturales que responden a las necesidades globales de salud.
En esa perspectiva, resultados de investigación demuestran el interés creciente de universidades norte-americanas en el área de salud global, identificando como causas principales: la concientización de los alumnos sobre la importancia de las cuestiones globales para la salud, el aumento de la visibilidad de la salud internacional, la búsqueda de equidad como unos de los componentes de la política externa norte-americana y la expansión de recursos en el área con el consecuente aumento de oportunidades para profesores y puestos de trabajo para los alumnos.
Con la intensificación de la globalización, de los movimientos de intercambios de bienes, servicios, personas y enfermedades entre los países, el interés sobre temas de salud global ha aumentado en diferentes profesiones de la salud y, consecuentemente, estos contenidos son insertados en varios cursos de pregrado del área de la salud y otras áreas relacionadas.
En Brasil, las Instituciones de Educación Superior IES organizan sus estructuras curriculares de acuerdo con las Directivas Curriculares para la educación de pregrado en enfermería.
Tales directivas establecen como perfil del profesional egreso que sea capaz de conocer e intervenir sobre los problemas/situaciones de salud-enfermedad más prevalentes en el perfil epidemiológico nacional.
Aunque no recomiendan explícitamente que contenidos de salud global sean tratados, las directivas indican que la formación dote el profesional de competencias y habilidades generales de comunicación y educación permanente que incluyen el dominio de al menos una lengua extranjera y de tecnologías de comunicación e información, y también que sean capaces de aprender continuamente y desarrollar movilidad académico/profesional mediante redes nacionales e internacionales.
Estas directivas corroboran el desarrollo de investigaciones, enfocando especialmente las competencias relacionadas a la salud global insertadas en el proceso de formación de los enfermeros en Brasil.
Salud Global puede ser definida como "un área de estudio, investigación y práctica que prioriza la mejora de la salud y el alcance de la equidad en la salud para todos alrededor del mundo".
La Salud Global destaca temas trasversales a la salud e involucra áreas que deshojan las ciencias de la salud, promoviendo la colaboración interdisciplinaria, especialmente en el contexto de la atención básica de salud.
Así, en 2008, fue lanzado un Consorcio de Universidades para la Salud Global CUGH con objeto de promover el involucramiento de universidades americanas en el enfrentamiento de aspectos-chave de la salud global.
El CUGH organizó una reunión en Washington, D.C. en septiembre del 2009 con representantes del Consorcio de Educación en Salud Global GHEC.
El GHEC está liderando una iniciativa con objeto de desarrollar competencias en salud global entre alumnos de medicina.
En aquella ocasión, fue discutida la necesidad de desarrollar competencias similares por otras profesiones del área de salud.
Con esta perspectiva, investigadores de la Universidad de Alabama en Birmingham UAB, de la Universidad Autónoma de México UNAM, de la Universidad Johns Hopkins UJH y de la Universidad de São Paulo USP en Ribeirão Preto recibieron permisión del GHEC para adaptar el instrumento desarrollado para alumnos de medicina para la enfermería, con objeto de identificar la concordancia entre enfermeros sobre cuales son las competencias en salud global necesarias para su actuación en nivel ampliado.
El cuestionario fue inicialmente validado y utilizado en una investigación dirigida a profesoras de enfermería de lengua española de América Latina y América del Norte, y posteriormente validado y aplicado en Brasil.
Así, el presente estudio fue desarrollado con objeto de identificar: la concordancia de enfermeros docentes vinculados a Instituciones de Educación Superior IES brasileñas respecto a las competencias en salud global a ser desarrolladas por el alumno durante el curso de pregrado en enfermería y si estas competencias son contempladas en el currículo actual de la institución en que actúan.
Estudio metodológico cuantitativo de diseño trasversal desarrollado con 222 enfermeros docentes de IES brasileñas de enfermería.
Fue utilizada la versión brasileña del "Cuestionario sobre Competencias Básicas Esenciales de Salud Global".
Este cuestionario incluye dos partes: la primera referente a la caracterización de los sujetos y la segunda sobre las competencias básicas esenciales de salud global de alumnos de pregrado en enfermería.
Los participantes identificaron el grado que consideraron apropiado para cada tipo de competencia del alumno de enfermería, con valores variando de 1 "completamente en desacuerdo" a 4 "completamente de acuerdo".
El cuestionario abarca 30 competencias, divididas en seis dominios: Carga global de la enfermedad; Implicaciones de salud por migración, viajes y reubicación; Determinantes sociales y ambientales de la salud: globalización de la salud y del cuidado médico; Cuidado médico en lugares de bajos recursos y Salud como un derecho humano y recurso de desarrollo.
Para cada ítem estaba disponible también un campo en que era solicitada marcar si la competencia estaba contemplada en el currículo en vigor de la institución en que el docente actuaba.
Tras la autorización del Comité de Ética e Investigación de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo Parecer nº 1135/2010, el cuestionario fue disponibilizado en formato electrónico en la página Survey Monkey.
A seguir, fue enviadoemail para directores, coordinadores de cursos y departamentos de enfermería de 80 IES de Brasil, invitándoles a participar de la investigación y solicitando que divulgaran a los profesores.
Para elegir las IES, se utilizó el registro de instituciones de la base de datos de la Secretaría de la Red Global de Centros Colaboradores de la OMS para el Desarrollo de la Enfermería y Partería, que tenga su sede en el Centro Colaborador de la Organización Mundial de la Salud para el Desarrollo de la Investigación en Enfermería de la Escuela de Enfermería de Ribeirão Preto-USP.
Fueron seleccionadas aleatoriamente 20 IES de cada región de Brasil, siendo 10 públicas y 10 privadas en cada una.
Las premisas éticas fueron seguidas, considerando la Resolución 196/96 del Consejo Nacional de Salud, y todo el proceso fue online y voluntario, según el interés, la disponibilidad y el tiempo de cada sujeto.
Los datos fueron procesados con ayuda del software SPSS y sometidos al análisis estadística descriptivo.
Fueron consideradas las respuestas de 222 cuestionarios.
El perfil de los participantes de la investigación se muestra en la Tabla 1.
En la Tabla 2 son listados los tipos de curso de enfermería ofrecidos en la escuela de enfermería donde trabaja el docente.
Promedia, desvío estándar DE y el alfa de Cronbachα referentes a la concordancia de docentes vinculados a Instituciones de Educación Superior IES de enfermería brasileños respecto a las competencias en salud global a ser desarrolladas por el alumno durante el curso de pregrado en enfermería son desarrolladas por el alumno durante el curso de pregrado en enfermería son demostrados en la Tabla 3.
Fueron consideradas las 30 competencias tratadas en el cuestionario, divididas en 06 dominios.
El promedio y el desvío estándar fueron calculados para cada una de las 30 competencias y el alfa de Cronbach fue determinado para cada uno de los 06 dominios.
En la próxima tabla son presentadas las respuestas de los docentes a la pregunta sobre si las competencias son tratadas o no en el currículo de la institución a que están vinculados.
Los resultados demostraron que la mayoría de las competencias no estaba insertada en el currículo de las escuelas de enfermería representadas por los respondientes de la investigación.
El porcentaje de respondientes que indicó utilizar alguna competencia varió 6,7% "Demostrar una comprensión sobre los riesgos para la salud que implican los viajes internacionales y el nacimiento en el extranjero" y 75,3% "Describir cómo situaciones sociales y económicas tales como pobreza, educación y estilos de vida afectan la salud y el acceso al cuidado médico".
Discusión
El perfil de la población de esta investigación corrobora resultados de otros estudios desarrollados con docentes de IES, en los cuales predominó el sexo femenino, rango de edad de 30 a 50 años, tiempo de formación de 20 años o más, con la mayoría ejerciendo la función de docentes de cursos de pregrado en Enfermería.
Este perfil está alineado a las características de la profesión de enfermería.
Respecto a la formación académica, en los estudios mencionados, la mayoría de los docentes poseía el título de Maestría, diferente del presente estudio, en que la mayoría posee el título de Doctor, lo que demuestra que las IES brasileñas están siguiendo la Ley de Directivas y Bases de 1996, que en su artículo 52 exige que al menos un tercio del equipo docente posea el título de maestría o doctorado.
Respecto a las competencias en salud global que el alumno debe desarrollar durante el curso de pregrado en enfermería, el promedio y el desvío estándar variaron entre 3,04 0,61 y 3,88 0,32, demostrando así un nivel satisfactorio de concordancia de la parte de los docentes de IES brasileñas.
El coeficiente α de Cronbach mede el grado de covariancia de una serie de ítem y varia de 0 a 1.
Cuanto más próximo de 1 sea el resultado, mayor la confiabilidad de la escala.
Este coeficiente fue aplicado a los 06 dominios del cuestionario, resultando en un valor que varió de 0,68 a 0,87, siendo 0,92 para el total de los dominios.
El proceso de globalización en el mundo contemporáneo impone grandes retos a las áreas de la salud y la Enfermería hace parte de ese proceso.
Estos restos parcialmente derivan de los numerosos cambios que ocurren continuamente en los escenarios político, económico, social, cultural y que influyen directamente en la salud individual y colectiva de la población.
Ante este presupuesto, es necesario fortalecer este contenido en los currículos de Enfermería, buscando consonancia con los avances contemporáneos, científicos y tecnológicos, con las acciones innovadoras para atender a las necesidades humanas, sociales y ambientales y, así, poder apoyar y orientar la práctica profesional vinculada a la enseñanza, investigación y cuidado en las esferas local y global.
No tiene sentido restringir la educación solamente a la clase, utilizando la pizarra y tiza, con el predominio de la relación vertical en la enseñanza.
Nuevos conceptos y modelos de enseñanza-aprendizaje necesitan ser adoptados para que ocurran cambios significativos en la forma de trasmitir el conocimiento.
En este escenario, las entidades formadoras están preocupadas con la utilización de nuevos modelos para la enseñanza, que posibiliten el desarrollo de conocimientos, habilidades técnicas interpersonales, ético-legales y actitudes esenciales para actuar ante las metas de los sistemas nacionales de salud que siguen las directivas de la Organización Mundial de la Salud OMS.
Es necesario buscar nuevos conceptos y actitudes que garantizan la capacidad de solucionar problemas de la atención a la salud de la población, incluyendo posibilidades de utilización de Tecnologías de Información y Comunicación TICs, facilitando la accesibilidad sin límites geográficos.
En ese escenario, para atender a las demandas del nuevo perfil profesional, muchas IES están adoptando métodos activos e interactivos de enseñanza-aprendizaje, incluyendo la Internet como herramienta para acceso a las informaciones y compartimiento de recursos educacionales en las formas presencial y a distancia.
Sin embargo, resultados de investigaciones en instituciones de enfermería brasileñas demuestran que la educación on-line todavía es incipiente en el país.
Por lo tanto, se destaca que las IES necesitan adoptar políticas de inversión en la capacitación tecnológica de los docentes y discentes, e invertir en cambios de infra-estructura para el desarrollo de competencias, habilidades y conocimiento en salud global, optimizadas con el uso de TICs.
En este estudio, respecto a la respuesta de los docentes a la pregunta sobre la inclusión de estas competencias en el currículo actual de las instituciones a que están vinculados, muchos respondientes dejaron la cuestión en blanco.
Así, podemos inferir que, aunque los participantes de la investigación consideren la importancia de las competencias en salud global, ni todas son contempladas en el currículo de la IES en que actúan, demostrando una laguna que merece atención de los liderazgos del área de educación en enfermería.
Así, es importante establecer asociaciones y desarrollar inter-relaciones entre las diferentes fronteras que habitan el vivir humano, buscando garantizar que cada alumno de enfermería esté preparado para asumir el papel de ciudadano global, lidiando con retos emergentes de salud.
Así, es imperativo que educadores de enfermería desarrollen estrategias adicionales de enseñanza con objeto de asegurar que los alumnos incorporen el concepto de ciudadanía global.
Por lo tanto, como ya indicado en estudio anterior, las competencias de salud global a ser insertadas en los currículos de enfermería deben ultrapasar la perspectiva biológica, buscando diferentes posibilidades de actuación integral del enfermero en el cuidado humano.
Conclusión
El estudio demostró promedio alto de concordancia de los enfermeros docentes de IES brasileñas respecto a las competencias en salud global propuestas por el GHEC, a ser desarrolladas por el alumno durante el curso de pregrado en enfermería.
Respecto a la inserción de las competencias en el currículo actual de la institución en que actúan, los enfermeros docentes indicaron afirmativamente la discusión de algunos contenidos de los dominios "Carga global de la enfermedad", "Implicaciones de salud por migración, viajes y reubicación", "Determinantes sociales y ambientales de la salud", "Cuidado médico en lugares de bajos recursos" y "Salud como un derecho humano y recurso de desarrollo", y que las competencias del dominio "Globalización de la salud y del cuidado médico" son menos contempladas.
Las IES tienen papel fundamental en la formación de los profesionales de enfermería.
Así, es de extrema importancia que adopten las competencias en salud global a ser desarrolladas por el alumno durante el curso de pregrado en enfermería.
Como futuros profesionales actuantes en el área de la salud y en el mundo globalizado, es necesario invertir en el desarrollo de competencias, de manera que estos profesionales sean también creativos y capaces de trasformar las realidades de salud local y global, actuando en los diversos niveles de complexidad de atención a la salud, con responsabilidad y compromiso.
También se debe invertir en propuestas que posibiliten mayor participación de los docentes y discentes en las decisiones sobre la salud, en procesos de interacción, de establecimiento de vínculo y de empatía, de tecnología y comunicación.
Introducción
El uso de alcohol viene siendo institucionalizado históricamente.
Inicialmente, la bebida alcohólica trae una sensación de placer y de satisfacción, o sea, una euforia breve que es aprobada por la sociedad.
Entre tanto, su uso continuo o la dependencia trae consecuencias más graves como depresión, gastos excesivos, trastornos familiares y dificultad para relacionarse socialmente y laboralmente, afectando directamente la vida de quien abusa de esa sustancia y ésta dependencia es condenada por la sociedad.
El consumo de alcohol es considerado un problema de salud pública mundial y ha afectado principalmente a los adolescentes.
El abordaje de temáticas como el fenómeno de las drogas en las escuelas auxilia en el proceso interactivo entre profesores, alumnos, directores, familiares y comunidad, en una dinámica donde "todos se movilizan para el desarrollo integral de los individuos, en una perspectiva que considera que la enseñanza comienza en la escuela y continúa en la vida en sociedad".
Un estudio realizado con profesores y alumnos apuntó: que la escuela no favorece un ambiente saludable, que ocurre consumo de drogas dentro de las instituciones y, que los programas preventivos no alcanzan a todos los alumnos.
Otro estudio realizado en Florianópolis, a su vez, identificó que los profesores de la escuela básica tienen una visión simplificada y dualista sobre el consumo de drogas por adolescentes, imponiendo la culpa por la utilización al propio sujeto.
Las autoras afirman que "las prácticas preventivas precisan desarrollar, en la sala de clases, la discusión de sus particularidades, de su realidad, creando formas de abordaje propias.
Esto indica la necesidad de desarrollar las competencias de los profesores de la escuela básica en el abordaje de las preguntas de uso/abuso de drogas y reforzar el importante papel de la escuela en su prevención".
Para comprender la complejidad de esa temática, se trazaron algunos objetivos: 1 Identificar las estrategias pedagógicas desarrolladas por los profesores de la enseñanza fundamental en el abordaje sobre el alcohol junto a los adolescentes; 2 Analizar las actitudes, creencias, valores y prácticas de los profesores de la enseñanza fundamental en relación al alcohol; 3 Discutir las repercusiones de las actitudes, creencias, valores y prácticas de los profesores sobre alcohol en diálogo con los alumnos y en la implementación de las estrategias que fueron referidas.
Las políticas nacionales e internacionales resaltan la importancia de la reducción del consumo de drogas, siendo necesario abordar integralmente todas las preguntas envueltas y no solamente la sustancia.
El control del uso/abuso de drogas pasó a ser tema primordial en las agendas mundiales debido a los daños en los aspectos sociales, económicos y políticos de los países.
Estudios multicentricos han mostrado que el actual contexto requiere profesionales especializados, capaces de crear soluciones o estrategias para los problemas basados en datos científicos, enfatizando los programas académicos de formación profesional en las diversas áreas de conocimiento. Abordaje Metodológico
El fundamento teórico de este estudio se basa en la intersección de los conceptos de creencias, actitudes y valores con los conceptos promovidos por la psicología social, principalmente en lo que se refiere al comportamiento y a la interacción social, o sea, en la relación existente entre los sujetos y la realidad.
A partir de este entrecruzamiento del referencial teórico, las creencias son consideradas como inferencias hechas sobre estados de expectativas básicos por el observador.
Las creencias funcionan predispuestas a inducir una actitud en respuesta a un objeto, hecho o situación.
Con eso, la actitud puede ser entendida como "una organización de creencias, relativamente permanente, en torno de un objeto o situación que predispone a que se responda de alguna forma preferencial".
La manera como una persona se comportará frente a una situación u objeto dependerá, por un lado, de las creencias y predisposiciones particulares activadas por el objeto de actitud y, por otro lado, por las creencias o predisposiciones activadas por la situación.
Sin embargo, los valores "son ideales abstractos, positivos o negativos que, no estando atados a ningún objeto o situaciones de actitud especifica, representan las creencias de una persona sobre los modos ideales de conducta y objetos terminales ideales".
Las normas sociales son aprendidas durante la convivencia en grupo y constituyen un importante mecanismo de control social del comportamiento de los individuos.
El papel social aborda la identidad en una perspectiva situacional, al mismo tiempo en que la noción del yo resulta en el reconocimiento de normas y valores asociados a las posiciones ocupadas en un determinado momento y este conocimiento corresponde a una forma de adaptación de la acción individual al contexto.
El comportamiento social es determinado por la interacción entre la actitud y la situación, o sea, "es una función de la interacción entre dos actitudes  actitud en relación al objeto y actitud en relación a la situación".
La interacción social se refiere a la realidad de la vida cotidiana que es compartida con los otros, o sea, en la situación frente a frente el otro pasa a ser aprendido por mí en un presente experimentado por los sujetos, al mismo tiempo en que yo soy aprendido por el otro.
En esta situación, el otro es plenamente real y esa realidad hace parte de la realidad global de la vida cotidiana.
Para contextualizar esos conceptos teóricos se presentan algunos datos relevantes sobre el consumo de alcohol y su abordaje en las escuelas, objetos de este estudio, para visualizar mejor las interacciones que fueron investigadas.
El consumo nocivo de alcohol es responsable por cerca de 3% de todas las muertes que ocurren en el planeta, incluyendo desde cirrosis y cáncer hepático hasta accidentes, caídas, intoxicaciones y homicidios.
En los países en desarrollo, entre ellos Brasil, las bebidas alcohólicas son uno de los principales factores de enfermedad y mortalidad, con su impacto mortífero considerado entre 8% y 14,9% del total de problemas de salud de esas naciones.
Un estudio hecho en 27 capitales brasileñas entre estudiantes de enseñanza fundamental y media de la red pública, realizado en 2004, identificó que 65,2% de los estudiantes habían hecho uso de alcohol durante la vida, evidenciando que 41,2% estaban en el intervalo de edad de 10 a 12 años.
En esta perspectiva, la escuela se constituye en un importante espacio de discusiones e interacciones, donde los jóvenes pasan la mayor parte de su tiempo, representando un papel fundamental en la disciplina y en la educación de niños y de adolescentes y contribuyendo para la construcción de sus principios de vida.
Se destaca que, en el contexto del fenómeno de las drogas en las escuelas, se entiende que la información no es suficiente para la promoción de la salud de los estudiantes.
Al mismo tiempo, se comprende que los parámetros de orientación sobre la prevención del uso/abuso de drogas reconocen, como intervenciones más eficaces, "las acciones educativas continuadas, que ofrecen posibilidades de elaboración de las informaciones recibidas y de discusión de los obstáculos emocionales y culturales que impiden la adopción de conductas preventivas".
Abordaje Metodológico
Se trata de un estudio descriptivo con abordaje cualitativo considerando la subjetividad que la temática presenta.
En este contexto, se define la investigación cualitativa como un abordaje que atiende a cuestiones muy particulares y trabaja "con el universo de significados, motivos, aspiraciones, creencias, valores y actitudes" y, también, se preocupa con una realidad que no puede ser cuantificada.
El estudio fue desarrollado en una escuela municipal de la red pública de enseñanza de Rio de Janeiro, que abarca alumnos de la enseñanza fundamental del 6° al 9° año.
Los sujetos de este estudio fueron 26 profesores orientadores de grupo, trabajando en esa institución de enseñanza municipal, que se dispusieron a participar de la investigación voluntariamente y que administran clases en los turnos de mañana y tarde.
Vale resaltar que el grupo de sujetos entrevistados contenía todas las disciplinas ofrecidas en la escuela y previstas por el Ministerio de la Educación.
Todos los profesores pertenecientes al turno de la mañana y de la tarde fueron convidados a participar del estudio, siendo que dos del turno de la mañana y uno del turno de la tarde rechazaron participar en el día de la entrevista, lo que fue respetado como un principio de la ética en investigación.
Para alcanzar la subjetividad de los objetivos propuestos junto a los sujetos, se utilizó la entrevista semiestruturada, compuesta por un guión que contenía 12 preguntas que abordaban las siguientes temáticas: conocimientos sobre alcohol y estrategias pedagógicas, prácticas profesionales adoptadas en las salas de clases y las experiencias personales, profesionales y familiares con el uso/abuso de alcohol.
Las entrevistas, grabadas en aparato Media Player 3 con duración promedio de 22 minutos en un total 9 horas y 25 minutos, fueron realizadas en las dependencias de la escuela entre los meses de enero y febrero de 2009 y posteriormente transcritas en el editor de textos para facilitar la utilización de material impreso.
En lo que se refiere a las preguntas éticas es pertinente enfatizar que el proyecto fue aprobado por el Comité de Ética en Investigación de la Universidad del Estado de Rio de Janeiro COEP/UERJ protocolo nº 024.3.2008 y autorizado por la Secretaría Municipal de Educación de Rio de Janeiro y por la institución escolar donde fueron recolectados los datos.
Los derechos de los participantes fueron atendidos mediante la lectura y firma del Término de Consentimiento Libre y Esclarecido antes de iniciar las entrevistas.
Los datos fueron tratados por medio del análisis de contenido temático, que es definido como un "conjunto de técnicas de análisis de comunicación, con el objetivo de obtener, por procedimientos sistemáticos y objetivos de descripción de los mensajes, indicadores, cuantitativos o no, que permiten la inferencia de conocimientos relativos a las condiciones de producción/recepción" de los mensajes.
Análisis y Discusión de los Resultados
El análisis de las entrevistas ocurrió mediante la formación de un corpus; se realizó la lectura fluctuante y fueron seleccionadas 382 unidades de registro UR del total del material.
Esas URs fueron condensadas por temas en 12 unidades de significado y agrupadas en cinco categorías, son ellas: la incorporación de Parámetros Curriculares y las estrategias pedagógicas utilizadas por los docentes, que representó un total de 18,32% del material analizado; sentimientos y vivencias de los docentes frente al alcohol y al alcohólico, 19,88%; abordajes sobre alcohol por los docentes y las estrategias pedagógicas desarrolladas en sala de clases, 23,56%; concepciones de los profesores sobre alcohol 17,81%; y, comportamiento e interacción de los alumnos sobre alcohol en la visión de los profesores 20,43%.
A seguir, se exponen cada una de ellas.
La incorporación de los parámetros curriculares y las estrategias pedagógicas utilizadas por los docentes
Esta categoría comportó 70 UR y 3 unidades de significado referente a los temas transversales y las estrategias pedagógicas por los profesores.
En los años 90, el MEC invirtió en un nuevo abordaje, buscando la transversalidad en los currículos escolares.
Los Parámetros Curriculares Nacionales incluyen contenidos y temas transversales reunidos bajo la denominación de "convivencia social y ética", que deben abarcar: ética, pluralidad cultural, trabajo y consumo, medio ambiente, orientación sexual y salud.
La salud, siendo derecho de todos, debe abarcar en su tema la comprensión del alumno en sus relaciones con el medio físico y social, identificando los factores de riesgo y los cambios de hábitos necesarios para el autocuidado y el bienestar biopsicosocial.
Los resultados apuntan para un déficit de conocimiento de los parámetros curriculares por parte de los profesores.
Gran parte de los entrevistados dijo desconocer los temas transversales o no recordarlos y, también, los que afirmaron conocer presentaron discursos que traen apenas algunos pocos ejemplos de la vasta lista de temas y orientaciones a ser abordadas en los contenidos, como quedó explícito en la declaración: Yo conocí si, ya estuve leyendo, pero en el momento yo no sé te decir no.
Creo hasta que esto [el alcohol] está envuelto E19.
Se observa una construcción teórica específica de los docentes estudiados en lo que se refiere a la conceptuación de estrategia.
En algunas situaciones sobreponen este concepto al de metodología o método, en otras lo conectan a la dimensión motivacional, bastante difundida actualmente en la sociedad, conforme la declaración: Para mí, son medios que usted tiene para desarrollar mejor su trabajo.
Son incentivos, son recursos que usted usa para interesar al alumno en la participación de la clase, en las actividades escolares y para que él pase a gustar de la materia también" E10.
Llama la atención el hecho de que las Directrices Curriculares se organizan alrededor de estrategias, métodos y otras tecnologías y las especificidades de esas acciones no están presentes en la cartografía mental de los sujetos o en la exploración de sus acciones.
Hasta hace poco tiempo, la formación de los profesores tenía por objetivo capacitarlos a través de la transmisión de conocimiento buscando la actuación eficaz de los profesores en la sala de clases.
Esa concepción viene siendo repensada y sustituida por la práctica educativa que el profesor desarrolla, enfatizando el saber docente y la base de conocimientos pautada en los conocimientos de la experiencia.
Sentimientos y vivencias de los docentes frente al alcohol y al alcohólico
Esta categoría abarcó 76 UR y 2 unidades de significación que discuten las experiencias y los sentimientos manifestados por los profesores.
La utilización de bebidas alcohólicas provoca acontecimientos dentro de los grupos sociales y tiene la influencia poderosa de sus valores y creencias.
Para comprender el alcoholismo en sus varias dimensiones, es necesario entender el hecho de que el alcoholismo es una enfermedad estigmatizada por la sociedad e eso puede influenciar las actitudes de las personas a través de sus opiniones, experiencias vividas, creencias, valores y los propios conocimientos dentro de los grupos sociales, que son mediados por las interacciones sociales.
Por otro lado los sentimientos son estados afectivos que no se confunden con sensaciones y que aprendemos a reconocer a lo largo de la vida como miedo, pesar, decepción, rabia, temor, ternura, compasión, encantamiento y preocupación con el otro.
Las emociones básicas como el miedo, por ejemplo, son también construidas socialmente y el sentimiento es clasificado de acuerdo con las reglas y los estándares de una determinada cultura o sociedad.
En relación a las experiencias experimentadas por los docentes, podemos destacar experiencias: familiares que envuelven principalmente el uso en confraternizaciones de forma social; personales que describen situaciones peligrosas o de violencia ocurridas con vecinos o amigos; y profesionales, siendo algunas retratan los hechos ocurridos dentro de las instituciones escolares tanto con alumnos como con compañeros de trabajo enfatizando el abuso de bebidas alcohólicas.
Para ilustrar esa situación se presenta la siguiente declaración: Yo sólo tuve una experiencia con alumnos.
Fue en una escuela en que yo trabajé durante dieciocho años, en un final de año y yo noté que los alumnos estaban un poco extraños, estaban hablando demás, estaban alegres demás, riendo, hablando alto.
Yo descubrí que ellos habían comprado una botella de vino y estaban tomando escondidos en el estacionamiento de la escuela E09.
En contrapartida, se percibe el enfrentamiento de ideas de los participantes cuando cuestionados sobre su sentimiento frente a las personas alcoholizadas.
Los sentimientos citados varían desde rabia hasta compasión.
Sin embargo, la pena y el miedo son los sentimientos manifestados en gran parte de las declaraciones, resaltando que en una misma declaración se presentaban sentimientos como ojeriza y compasión, como la declaración demuestra: Ojeriza.
Y pena porque es un vicio.
Usted ve que la persona tiene dificultad para superar aquello, para evitar.
Consternación y tristeza.
Tristeza porque es una debilidad humana E25.
Abordajes sobre alcohol por los docentes y las estrategias pedagógicas desarrolladas en sala de clases
Esta categoría presenta 90 UR y 2 unidades de significación sobre el abordaje del alcohol por los profesores.
El motivo que hace que jóvenes y adultos consuman drogas, mismo delante de sus diferencias y especificidades, es la realidad social que no atiende a sus reales necesidades.
Generalmente, el adulto consume drogas para permanecer integrado a la sociedad, no ocultando sus contradicciones; ya el joven lo hace una vez que no acepta la incoherencia de la sociedad, observando su degradación de valores.
En este proceso, los profesores tienen un papel fundamental ya que, supuestamente, son los detentores de conocimiento científico sobre las sustancias y sus efectos en el organismo humano, además de abrir un canal privilegiado de comunicación con los alumnos.
Sin embargo, su personalidad y sus hábitos influyen directamente en el trabajo preventivo creando un ambiente favorable dentro de la sala, como el ejemplo positivo y la abertura al diálogo.
Las discusiones sobre el alcohol son abordadas por los docentes a través de sus experiencias de vida con esas sustancias, mostrando esencialmente los maleficios del uso de bebidas alcohólicas en los adolescentes, o sea, recriminan el uso por los jóvenes.
También se identifica el encaminamiento de los casos de envolvimiento con alcohol a la autoridad mayor de la institución escolar o para algún centro especializado que podrá auxiliar en la recuperación del alumno.
Este abordaje está caracterizado en la declaración: Yo siempre digo para ellos que yo estoy aquí para informar lo que es saludable, lo que es bueno para su organismo, lo que usted debe hacer.
Ahora lo que cada uno va a hacer con su cuerpo, yo no puedo estar cuidando de ustedes, yo digo eso para ellos, nosotros discutimos, lo que es bueno y lo que no es E04.
Con relación a las estrategias adoptadas para el desarrollo de contenidos sobre alcohol, gran parte de los declarantes afirma utilizar dinámicas de grupo para facilitar la discusión en sala de clases, lectura de textos actuales, dramatización, redacción, videos y, también, clases programadas dentro de los contenidos previstos para determinadas disciplinas que agregan el alcohol en asuntos de lo cotidiano.
Las disciplinas que manifestaron el abordaje del alcohol en los programas de las disciplinas fueron ciencias y artes, como demuestra la declaración: en la séptima serie, ya tiene otra manera, nosotros trabajamos la cuestión del alcohol junto con la droga, con la dependencia y el sistema nervioso.
Cuando trabajamos la cuestión del sistema nervioso trabajamos con los efectos de la nicotina, de la cafeína, del alcohol.
Eso generalmente es hecho E03.
Con eso, es necesario que la escuela defina normas y prácticas a ser seguidas por los profesores para que ellos puedan hacer cumplir dentro de su espacio de actuación lo que les fue propuesto.
Es necesario enfocar las acciones preventivas "en el campo de las emociones, sentimientos y relaciones interpersonales, valorizando la autoconfianza de los alumnos y la autoestima, [...] el desarrollo de habilidades y actitudes que favorezcan el engrandecimiento personal y su mejor integración en el grupo".
Concepción de los docentes sobre alcohol
Esta categoría presenta 68 UR y una unidad de significación que aborda las concepciones de alcohol.
Las concepciones observadas en los discursos de los docentes elucidan posturas ideológicas, creencias y valores sobre el alcohol, lo que revela el significado que esta sustancia representa en lo cotidiano de los sujetos.
La práctica profesional es impregnada por el campo del conocimiento y de la subjetividad, reflexionando las creencias, las experiencias, los valores y los sentimientos sobre los fenómenos experimentados.
En este sentido, existen varias propuestas y enfoques sobre modelos y teorías sobre la cuestión del alcohol y de las drogas, indicando la gran dificultad y complejidad que el asunto presenta.
El enfoque de la dimensión del problema utilizado en este estudio se basó en cinco modelos: ético/legal  dirigido para el derecho y la seguridad social; moral  responsabilizar al sujeto por el uso de sustancias; médico o de enfermedad  dependencia de la droga como enfermedad; psicosocial  aprendizaje social de los comportamientos e interacción social y sociocultural  resultado de fuerzas sociales en función del medio cultural.
Es importante destacar que las declaraciones presentan una expresiva neutralización del fenómeno, o sea, cierta banalización del uso considerado social por las personas, dificultando la identificación de los riesgos causados por el abuso.
Se observó que las concepciones de los docentes sobre el uso de alcohol se fundamentan, principalmente, en las estructuras de los modelos psicosocial y ético/legal, incluidos en la construcción social del fenómeno de las drogas, como encontramos en el siguiente ejemplo: el alcohol es una bebida, es una droga lícita.
Es prohibido para menores de dieciocho años.
Yo soy contra las personas antes de completar 18 años beber.
Ahora eso es lo que más vemos, niños realmente ingiriendo bebida alcohólica, lo que es prohibido E23.
Los docentes reconocen ampliamente los riesgos en las esferas socio-económica, políticas e individuales que posibilitan la expansión de sus concepciones sobre la temática.
A pesar de que algunas declaraciones no establezcan claramente una relación causal, pueden indicar que las transformaciones sociales son fruto de la globalización que transforma hechos, productos e informaciones cotidianas y aproximan a los jóvenes de la experiencia de usar drogas y consecuentemente de la dependencia.
Comportamiento e interacción de los alumnos acerca del uso de alcohol en la visión de los profesores
La última categoría presenta 78 UR y 2 unidades de significación discutiendo la percepción de los profesores sobre comportamiento de alumnos y su interacción en las discusiones sobre alcohol.
Frente al fenómeno de las drogas, se vuelve importante comprender el papel de las actitudes en la determinación del comportamiento.
Las actitudes tienen un componente instigador de los comportamientos coherentes con las cogniciones y afectos relativos a los objetos determinantes.
Las experiencias de las personas influyen en las actitudes actuales de ésta, a través de la situación actual en que se encuentran y se manifiesta por medio de comportamientos.
Se destaca que los profesores, a pesar de manifestar sus conocimientos sobre cambios en el comportamiento de quien hace uso de bebidas alcohólicas, parecen no visualizar la dimensión de las consecuencias que ese abuso provoca en la vida de los adolescentes, una vez que asumen la postura de amenizar la responsabilidad de la institución escolar, tanto delante del fenómeno como delante de su enfrentamiento, conforme esta declaración: yo trato de fingir que no percibí.
Trato de la manera más natural posible, respondo a las preguntas que él me hace, trato de actuar naturalmente, para que él no se exalte, resuelva los problemas y no me incomode, no haga nada de extraño E26.
Los discursos apuntan para un cambio de comportamiento de los alumnos que hacen uso de alguna sustancia psicoactiva, entre tanto, los profesionales no consiguen identificar específicamente el alcohol como asociado a esas modificaciones.
En contrapartida, la interacción de los alumnos en las discusiones sobre alcohol parece ser facilitada y mediada por los profesores que se disponen a abordar esas preguntas de lo cotidiano de los alumnos, y creen que toda discusión contiene las nociones de ayuda y cooperación mutua, como demuestra a declaración: yo creo que ellos intercambian experiencias, parece que ellos pasan informaciones.
Yo no veo crítica no, veo más como una cooperación.
En varios aspectos ellos son cooperativos.
Yo nunca vi agresividad, ni crítica, ni burla o cosa así, ellos saben escuchar al otro E07.
El consumo de alcohol por los grupos de jóvenes es facilitado o reprimido dentro del propio grupo en que están incluidos.
La necesidad de identificación con el grupo facilita el envolvimiento inicial con el probar y después con el hábito de beber en conmemoraciones.
Así, la escuela debe estar preparada para hacer frente al poder del alcohol y de otras drogas y minimizar las consecuencias dentro del ambiente escolar.
Conclusión
Se concluye que, según las representaciones de los profesores, el enfoque de las principales políticas públicas acerca del uso o del abuso del alcohol es dirigido para el adolescente, en cuanto el docente se presenta con la necesidad imperiosa de abordar el asunto en su día a día profesional, independientemente de sus conocimientos, de sus creencias y de sus actitudes.
Este cuadro genera un cotidiano tenso en que las oportunidades de educación en salud son perdidas como consecuencia de las dificultades de comprensión de un asunto que se sitúa en terreno inseguro por su localización entre lo estimulado y lo renegado.
Se observa, en este sentido, como el alcohol, para los docentes, fluctúa entre lo socialmente aceptado y lo negativo en esencia, fluctuación esta que posee sus raíces en las experiencias de esos sujetos, especialmente en la dimensión personal de lo vivido.
En este artículo, se torna importante comprender como esas experiencias acaban por determinar las actitudes y los valores expresadas delante de este objeto, en cuanto experiencias y creencias poseen mutua influencia entre sí y en la determinación de prácticas individuales y sociales.
La inclusión de contenidos de alcohol y otras drogas debe considerar el permiso social de su uso como generador de placer y la repercusión del uso inadecuado de esas sustancias en la vida de los estudiantes.
Así, buscar la reducción de daños por el consumo de alcohol y de otras drogas como una posible alternativa, alcanza principalmente a las poblaciones más vulnerables, como los niños y los adolescentes.
También, se debe incentivar la discusión pública sobre bebidas alcohólicas, principalmente en el ambiente escolar, envolviendo a los jóvenes, sus familias, el cuerpo técnico pedagógico y la comunidad.
Entre tanto, se debe evitar el pánico moral, la demanda por medidas represivas y el apelo a la seguridad pública policial para alejar los posibles riesgos existentes en el contacto de los adolescentes con las drogas.
Por lo tanto, se sugiere la participación del enfermero como educador de salud en ese proceso de transformación de la escuela, con aparato técnico científico y legal para desarrollar programas en los tres niveles de atención y en todas las áreas actuantes del Sistema Único de Salud, especialmente los servicios de atención básica con el objetivo de promover la salud.
El proceso de prevención de riesgos para el uso de alcohol y otras drogas se ha mostrado más eficaz cuando ocurre la inclusión de este profesional en programas educativos y preventivos en los espacios escolares y, especialmente, cuando esta inclusión genera un proceso de alianza de conocimientos entre esos dos profesionales, de modo que se construya un conocimiento nuevo, adaptable a la realidad y que responda a los desafíos presentes.
La experimentación animal puede ser entendida como la práctica de realizar intervenciones en animales vivos o recientemente sacrificados con la finalidad de beneficiar al conocimiento científico.
A pesar de que se viene desarrollando desde la Antigüedad, el procedimiento puede herir la sensibilidad humana y, actualmente, desencadena una discusión entre la comunidad académica y la sociedad protectora de animales .
Este enfrentamiento, incluso, va más allá del argumento ético y cuestiona la real eficiencia de este método de enseñanza y de investigación frente al actual avance tecnológico-científico .
Así, los individuos comprometidos con la protección de los animales, creen que la práctica es innecesaria, alegando la viabilidad de utilizar métodos de investigación sustitutivos, así como la posibilidad de cometer errores metodológicos cuando se pretende transferir interpretaciones obtenidas a partir de pruebas en una determinada especie animal a otra diversa, como es el caso de la especie humana .
De hecho, aunque el empleo de animales en investigaciones médicas haya conducido al éxito en muchas intervenciones terapéuticas , pueden observarse efectos negativos.
La droga talidomida, por ejemplo, prescrita como sedante e hipnótico para humanos, incluso para embarazadas, concluyó en muchos casos en malformaciones congénitas en los niños .
Esto tuvo lugar, en parte, debido a las interpretaciones erróneas sobre el real efecto de la talidomida, dado que en roedores el metabolismo de la droga ocurre de manera diferente en comparación con el humano y, por lo tanto, se observaron innumerables relatos de “bebés de la talidomida” .
En este contexto, cabe destacar que en humanos, por ejemplo, algunas isoformas de proteínas son responsables por el metabolismo de la mayoría de las drogas anticonvulsivas disponibles en el mercado, destacándose las subfamilias 3A4, 2D6, 2C9, 2C19, 2E1, y 1A2 .
Según Andrade y colaboradores , estas mismas enzimas no son observadas para la biotransformación de drogas en otras especies animales, especialmente aquellas utilizadas en investigaciones biomédicas.
En ratas, las enzimas participantes en mayor proporción en este proceso, pertenecen a las subfamilias 1A1, 1A2, 2A1, 2B1, 2B2, 2C11, 2D1, 2E1 y 3A1 y, en canes, las enzimas CYP1A, 2B11, 2C21, 2D y 3A12 representan la mayor contribución .
Por lo tanto, es posible observar que, dependiendo de la especie analizada, los grupos específicos de enzimas cooperan durante el proceso de biotransformacion de drogas específicas, siendo oportuno conjeturar que cada organismo posee una maquinaria propia para metabolizar determinado fármaco.
Incluso ante esta polémica, muchos centros de investigaciones científicas en universidades recurren a la experimentación con animales con la finalidad de descubrir curas para enfermedades graves y letales o para entender el mecanismo del surgimiento de diversas enfermedades que atacan no sólo a seres humanos, sino también a otros seres vivos.
Sobre todo en relación a las pruebas de nuevos fármacos para determinadas enfermedades, de cierta forma los efectos colaterales observados en estudios clínicos pueden ser atenuados y prevenidos a partir de observaciones previas de estudios in vivo.
Este contexto evidenció la necesidad de regular el uso de animales en investigaciones científicas en Brasil, imponiendo límites a esta práctica para eliminar actos de crueldad y de maltrato en animales utilizados en experimentaciones y promover el perfeccionamiento de aspectos metodológicos y éticos de los estudios científicos .
De esta manera, se aprobó en 2008, en Brasil, la Ley 11.794, también conocida como Ley Arouca, que regula los procedimientos para el uso científico de animales .
Con la publicación de la Ley, se crearon comisiones de ética para el uso de animales Ceua en cada institución de investigación, así como el Consejo Nacional de Control de la Experimentación Animal Concea, que pasó a ser responsable de todas las discusiones referidas a la crianza y el uso de animales en laboratorios científicos.
Aunque la Ley Arouca haya pasado trece largos años en tramitación, se puede afirmar que ninguna otra ley brasilera trató con tal exclusividad el tema de la experimentación animal.
Considerando el surgimiento de varias teorías y reglas relacionadas a la utilización de animales en investigaciones científicas en Brasil en el transcurso de los años que condujeron a la homologación de la Ley Arouca, esta revisión tiene como objetivo presentar una síntesis de la historia mundial y brasilera de la experimentación animal, así como brindar una aproximación a la regulación vigente sobre el uso de animales en investigaciones científicas en Brasil, en base a la lectura de artículos publicados, especialmente en la base de datos SciELO, además de comentar los puntos relevantes y positivos de la ley en relación a sus consideraciones concernientes a la protección de los animales.
Breve historia de las prácticas viviseccionistas
La disecación de animales con fines didácticos o científicos es practicada desde la Antigüedad.
Hay un registro de su origen en la Grecia Antigua, en los experimentos de Hipócrates, el “padre de la medicina”, y de Alcméon, que en el 500 a.C. comparaba órganos de animales y de humanos .
Aproximadamente en el mismo período, fisiólogos como Herófilo 300-250 a.C. y Erasístrato 350-240 a.C., también recurrían a la experimentación animal en el intento de obtener informaciones acerca del funcionamiento de los sistemas orgánicos .
Aristóteles 384-322 a.C. también defendía la superioridad de los humanos en relación a los animales, estableciendo una jerarquía natural en la cual los seres con menor capacidad de razonamiento debían beneficiar a aquellos considerados más racionales .
Más tarde, en Roma, Galeno 130-200 d.C. realizó las primeras vivisecciones con objetivos experimentales, induciendo alteraciones orgánicas en animales y, seguidamente, evaluando las variables .
Fue por medio de este procedimiento que Galeno relató importantes características estructurales de los vasos sanguíneos y descubrió que las arterias transportaban sangre en vez de aire, como se creía hace centenas de años.
Posteriormente, en 1638, William Harvey propuso la primera observación sistemática de animales disecados con fines científicos, publicando los resultados obtenidos en estudios experimentales sobre fisiología de la circulación en más de ochenta especies de animales .
La experimentación animal se remonta a los tiempos en los que la religión y la ciencia no eran radicalmente distintas, y el advenimiento de la tradición judeo-cristiana, especialmente en la Edad Media, impulsó aún más esta práctica, principalmente al concebir a los animales como seres desprovistos de alma, al paso que prohibía la disecación de cadáveres humanos .
Luego de ese período, en el Renacimiento, el surgimiento del antropocentrismo colocaba al ser humano como el centro de las preocupaciones, consolidando la idea de que todas las cosas existentes debían servir a la especie humana, sosteniendo aún más la experimentación animal como método por excelencia de la investigación científica y con fines didácticos en la medicina .
Esta concepción prevaleció en los siglos siguientes, principalmente en el período del racionalismo moderno, en el siglo XVII, cuando la experimentación animal alcanzó su auge.
En este momento que el filósofo René Descartes formuló la teoría del modelo animal, que consideraba a los animales como seres desprovistos de espíritu y, por lo tanto, de la capacidad de sentir dolor, diferenciándose de la especia humana.
Se trata de la llamada “teoría mecanicista”, en la que los animales no serían más que simples máquinas .
No obstante, contraponiéndose a la teoría creada por Descartes, en 1789 el filósofo y jurista Jeremy Bentham lanzó la base para los principios morales y para la legislación actualmente utilizada en las regulaciones éticas de los procedimientos de experimentación animal.
En sus tratados filosóficos, estimuló a la sociedad a discutir la veracidad de la incapacidad de sufrimiento por parte de los animales, argumentando que la capacidad de sufrir, y no la capacidad de pensar, debe ser tomada en consideración en la forma de tratamiento a otros seres.
Esta línea de pensamiento se propagó en el siglo XIX con el crecimiento del uso de animales en laboratorios de investigación científica, época en la que también surgieron las primeras entidades protectoras de animales, extendiéndose hasta los días actuales.
En 1822, se instituyó la Ley Inglesa Anti-crueldad British Anticruelty Act para anular los actos de tortura en animales, pero era aplicable sólo a aquellos animales domésticos de gran porte .
En el año 1824 surgió, en Inglaterra, la Society for the Prevention of Cruelty to Animals Sociedad para la Prevención de la Crueldad Animal, un paso importante para la fundación de sociedades semejantes en otros países, incluyendo Alemania, Bélgica, Austria, Holanda y Estados Unidos .
No obstante, recién en 1876 surgió en Inglaterra la primera ley abocada a regular el uso de animales utilizados en investigación .
Es importante recordar que, aproximadamente en este período 1858-1859, Charles Darwin significó un gran impulso para la investigación científica en todo el mundo con la publicación de “El origen de las especies”, que retrata la interacción entre diferentes especies durante el proceso evolutivo .
Este acontecimiento ciertamente reforzó la posibilidad de considerarse, para la especie humana, las informaciones obtenidas a partir de pruebas con otras especies animales.
A inicios del siglo XX, más específicamente en 1909, la primera publicación acerca de aspectos éticos de la utilización de animales en experimentación fue propuesta por la Asociación Médica Americana .
Cincuenta años después, un gran paso hacia el establecimiento de la ética en investigación animal fue dado cuando el zoólogo William Russel y el microbiólogo Rex Burch establecieron las tres “R” de la investigación en animales: replace, reduce y refine sustituir, reducir y perfeccionar.
Posteriormente, Peter Singer sugiere que el sufrimiento de cada especie sea analizado y comparado con el que siente un miembro de otra especie, a pesar de confesar que esa comparación no es completamente exacta.
En este período, se verifica una preocupación creciente en cuanto a los aspectos éticos y al impacto social de las investigaciones científicas que involucran modelos animales.
Así, la Organización de las Naciones Unidas para la Educación, la Ciencia y la Cultura UNESCO, durante un evento realizado en Bruselas en 1978, firmó la Declaración Universal de los Derechos Animales, llevando a la sociedad a debatir, de manera más intensa, acerca de la necesidad de la experimentación animal .
En Brasil, se creó la Ley 6.638, el 8 de mayo de 1979, para regular la experimentación en animales en instituciones de enseñanza superior, determinando que estas investigaciones podrían ser realizadas mientras que los animales no sean mantenidos en condiciones que les causen sufrimiento .
En 2008 se aprobó el Proyecto de Ley 1.153/1995, de autoría del exdiputado Sérgio Arouca , transformado en la Ley Ordinaria 11.794/2008 , que revocó la ley anterior y actualmente regula la crianza y la utilización de animales en actividades didácticas y en investigación científica en todo el territorio brasilero.
Protección de los animales en Brasil
En Brasil, la primera documentación que versaba acerca de la protección de los animales, con fecha 6 de octubre de 1886, época en la que esclavitud estaba por ser abolida en el país , constaba en el Código de Posturas del Municipio de São Paulo.
El Artículo 220 del código cohibía actos de maltrato, como castigos barbaros y no moderados, en animales utilizados por cocheros, criadores, caballeros o conductores de vehículos de tracción animal , dado que, hasta entonces, en los comienzos de la era republicana y con la propagación de los vehículos movidos a tracción animal, eran comunes los actos impunes de abusos y maltrato, dada la ausencia de legislación .
En 1916, del Artículo 47 del Código Civil se desprende que los animales eran considerados objetos de propiedad.
Mientras tanto, comenzaron a tener lugar las legislaciones que trataban acerca de la protección de los animales de forma más concreta, tales como el Decreto 16.590/1924 , el cual prohibía toda y cualquier diversión desarrollada a costa de actos de crueldad y de maltrato en animales, como las corridas bovinas o las riñas entre aves en casas de diversión pública .
Seguidamente, durante el gobierno de Getúlio Vargas, se promulgó el Decreto 24.645/1934 , que determinaba la tutela por parte del Estado de todos los animales existentes en el país, y en su Artículo 3º definía como conductas de maltrato a los actos de crueldad, violencia y trabajos excesivos, el mantenimiento del animal en condiciones anti-higiénicas y el abandono .
Considerando la ausencia de una ley específica que regulase las prácticas viviseccionistas en Brasil, tal decreto fue utilizado como norma de referencia también para la experimentación animal .
En 1941, se dio un gran avance con el Decreto/Ley 3.688 , también conocido como Ley de las Contravenciones Penales, que en su Artículo 64 establecía la pena de prisión simple para los actos de crueldad contra animales, independientemente de la finalidad didáctica o científica del acto .
En ese año, se verificó la necesidad de tipificar, también, las conductas que involucraban animales en laboratorios de investigación científica o en ambientes académicos y, por lo tanto, la práctica de experiencias dolorosas o crueles en animales, además de aquellos actos realizados en lugares públicos, fue consecuentemente elevada a la categoría de contravención penal.
Posteriormente, se aprobaron otras legislaciones como la Ley de Protección a la Fauna Ley 5.197/1967 y el Código de Pesca Decreto/Ley 221/1967 , pero ninguna trató específicamente el tema “experimentación animal con fines didácticos o científicos”.
En virtud de esta situación, el Proyecto de Ley 1.507 fue presentado en agosto de 1973 por el diputado Peixoto Filho, obteniendo más tarde, en 1979, la promulgación de la Ley 6.638 , que trata sobre los permisos y procedimiento para la práctica de experimentación animal en todo el territorio nacional, debiendo registrarse ante un órgano competente los bioterios y los centros de experiencias y demostraciones con animales.
Esta ley fue la primera en establecer normas directamente aplicables a la práctica de experimentación con animales con fines didáctico-científicos en Brasil, autorizando la práctica viviseccionista excepcionalmente en establecimientos de enseñanza superior en todo el territorio brasilero.
No obstante, a pesar de que su Artículo 6º explicitaba el plazo de 90 días para su regulación por parte del poder Ejecutivo, la ley nunca recibió la debida reglamentación, de modo tal que no hubo atribución legal de órgano competente, que hubiera sido el responsable de velar por el cumplimiento de sus normas y por el registro de las instituciones y profesionales dedicados al uso y a la crianza de animales con fines didáctico-científicos.
De la misma forma, no hubo una especificación en cuanto a las condiciones ambientales o a los órganos responsables por la fiscalización de los bioterios y los laboratorios de investigación la para la crianza de animales .
Aun así, la promulgación de la ley colaboró considerablemente con el establecimiento de normas empleadas en la protección de los animales utilizados en investigaciones científica o en centros universitarios, dado que prohíbe, en su Artículo 3º, la experimentación animal sin el empleo de anestesia o aclimatación de los animales en los bioterios por un período de quince días.
Además de eso, de acuerdo con su Artículo 4º, los procedimientos didáctico-científicos sólo serían permitidos mediante la garantía de los cuidados especiales de los animales durante toda la realización del protocolo experimental .
En 1998, otro avance hacia el desarrollo de las implicancias éticas del uso de animales en experimentaciones didácticas y científicas se dio con la Ley de Crímenes Ambientales Ley 9.605/1998 , que reordenó la legislación ambiental brasilera en lo que se refiere a infracciones y puniciones, tornando aún más severa la pena para la práctica de maltrato en animales de modo general o para la realización de experiencias dolorosas o crueles en animales vivos, incluso con finalidad didáctica o científica, ante la existencia de recursos sustitutivos.
No obstante, hasta octubre de 2008 no existía una legislación que tratase más detalladamente el tema de la experimentación en animales, exigiéndose, de parte de las instituciones de enseñanza y de investigación, solamente el registro en las superintendencias estaduales del instituto Brasilero de Medioambiente y de Recursos Naturales Renovables Ibama .
La Ley Arouca y la protección de los animales – panorama actual y reflexión
Como se expuso anteriormente, la Ley Arouca surge en un escenario en el que se venía intensificando la utilización de animales para la investigación científica, a la par de la inexistencia de una regulación abocada específicamente a las prácticas viviseccionistas en animales con fines didácticos o científicos.
Aunque haya tenido lugar tardíamente, en comparación con otros países más desarrollados, esta ley es producto de la concentración de debates respecto al uso de animales en investigaciones científicas a partir de la década de 1990 en Brasil.
A pesar de ofrecer una legislación más específica para el tema y, también, de crear organismos responsables de velar por el cumplimiento de sus normas, la promulgación de la Ley Arouca fue motivo de una confrontación aún más polémica entre la comunidad científica y la sociedad protectora de animales, dado que no se correspondió con la expectativa de abolición del uso de animales en las prácticas científicas .
No obstante, es necesario poner de manifiesto que Brasil viene creciendo como país que realiza investigaciones científicas.
Llama la atención, por lo tanto, que hasta 2008 esta nación no tuviera aun una ley que regulase específicamente la investigación con animales.
La Ley Arouca, de este modo, condujo al país a otro nivel, al de las naciones que buscan proteger a los animales utilizados en investigación.
Si antiguamente los animales, de forma general, eran considerados seres incapaces de sufrir frente a las adversidades del ambiente, al paso que las vivisecciones eran practicadas sin legislación que las regulara y, con esto, limitara la cantidad de animales y su sufrimiento, los días actuales están marcados por las indagaciones en cuanto al avance obtenido con la sanción de la Ley Arouca.
En esta línea, algunos autores creen que la ley es un retroceso, afirmando que, en vez de contribuir a la defensa de los animales y a la concientización de la humanidad, genera oportunidades para la realización de innumerables prácticas viviseccionistas, contribuyendo al aumento de la investigación científica con animales.
De hecho, en comparación con la antigua Ley 6.638, la Ley Arouca, en su Artículo 1º, amplía el permiso de las prácticas viviseccionistas en animales, incluyendo a los establecimientos de educación profesional técnica de nivel medio del área biomédica, además de aquellos de enseñanza superior .
No obstante, existe una necesidad de profundizar el conocimiento acerca de la regulación de la ley para entender los avances en relación al respeto por los animales, considerando que tiende al cuidado y a la limitación del número de animales utilizados en los protocolos experimentales.
En primer lugar, una de las formas de asegurar el cumplimiento de las normas relativas a las prácticas viviseccionistas en animales está en su Artículo 13, que determina que todas las instituciones responsables por criar o utilizar animales para actividades de enseñanza o de investigación, deberán estar legalmente ubicadas en territorio nacional, tener un registro en el Concea y generar una o más Ceua .
Del mismo modo, atribuye al Concea, en su Artículo 5º, la tarea de formular normas relacionadas a la utilización de animales con fines de enseñanza e investigación científica y velar por su cumplimiento en las instituciones.
El Concea debe también mantener actualizado el registro de los procedimientos de enseñanza y de investigación realizados o en curso en el país, así como los registros de los investigadores, a partir de informaciones expedidas por las Ceuas.
El mismo Artículo 5º establece que el Consejo Nacional debe, además, determinar y rever las normas técnicas para la instalación, el funcionamiento y las condiciones de trabajo de los centros de crianza, los bioterios y los laboratorios de experimentación animal, abogando por las condiciones adecuadas de mantenimiento de los animales en dichos ambientes de enseñanza e investigación.
Igualmente, entre las funciones del Concea, se verifica la de monitorear y evaluar la introducción de técnicas alternativas que sustituyan la utilización de animales en enseñanza e investigación, posiblemente con la intención de controlar y vetar la realización de protocolos experimentales y didácticos que tengan la posibilidad de sustituirse por métodos de estudio sin animales .
Las atribuciones de las Ceua están muy claras en el Artículo 10, que determina el examen previo, por parte de las comisiones, de todos los procedimientos a ser realizados en protocolos experimentales de los proyectos científicos desarrollados en la institución asociada, tendiendo al cumplimiento de la legislación aplicable en el proyecto de investigación.
Para ello, las reuniones de las Ceua se realizan periódicamente, contando incluso con la participación de un representante de alguna sociedad protectora de animales legalmente registrada en Brasil .
La Ley Arouca también impone, en su Artículo 14 párrafo 3º, que las prácticas de enseñanza deberán ser, siempre que sea posible, fotografiadas, filmadas o grabadas, de manera tal de permitir su reproducción para ilustración de prácticas futuras, evitándose la repetición innecesaria de procedimientos didácticos con animales .
Los cultivos de células, las simulaciones computarizadas y los modelos matemáticos, entre otros, son métodos sustitutivos de la utilización de animales para fines didácticos o científicos.
De esta forma, se verifica la obediencia a los principios “replace” y “reduce” de las tres “R” experimentales , los cuales apuntan a la posibilidad de emplear métodos sustitutivos y a la reducción del número de animales en investigaciones y enseñanzas.
Cabe destacar aquí, no obstante, que la utilización de métodos sustitutivos no siempre es posible, incluso frente a la sofisticación tecnológica de los días actuales, dado que no existen aún los medios que permitan imitar la complejidad de las interacciones entre las células, los tejidos y los órganos que tienen lugar en los organismos vivos, en los seres humanos y en los animales, lo que motiva la realización de estudios in vivo, tendiendo a facilitar la comprensión del funcionamiento del organismo humano y, consecuentemente, el desarrollo de nuevos tratamientos para las diversas enfermedades letales y limitantes.
Finalmente, en relación a los cuidados brindados a los animales en las investigaciones científicas, el Artículo 14 de la Ley Arouca tiende a garantizar la atención de su bienestar durante todo el protocolo experimental de las intervenciones científicas , obedeciendo al principio “refinement” de Russel y Burch .
De hecho, se pregonan: la prohibición de la reutilización de los animales luego de la obtención del objetivo de investigación Artículo 14, párrafo 8º; el empleo de técnicas de sedación, analgesia o anestesia adecuadas para la especie animal cuando los experimentos causen dolor o angustia, que, por su parte, exigen la autorización específica de la Ceua Artículo 14, párrafos 5º y 6º; y la posibilidad de restringir procedimientos altamente agresivos Artículo 15 .
Además de esto, el sacrificio de los animales, cuando sea necesario, también debe ser adecuado a la especie y debe seguir patrones éticos y metodológicos aceptables Artículo 14, párrafo 1º.
Aun en esta temática, existen lineamientos específicos que ayudan al investigador en la elección de la mejor forma de eutanasia para los animales utilizados en experimentos científicos.
Consideraciones finales
La experimentación animal, sobre todo vinculada a investigaciones científicas, no debe ser necesariamente abolida, ya que el avance obtenido en el conocimiento de la fisiología, la farmacología y la patología no habría sido posible sin los estudios in vivo.
En este contexto, la promulgación de la Ley Arouca se torna beneficiosa para la investigación científica brasilera, en alianza con la protección de los animales, dado que posibilita evaluar, con la creación de órganos como Ceuas y Concea, la utilización de animales en estudios científicos excepcionalmente cuando significaran un impacto positivo para la población mundial y cuando fuera realizada de manera concientes y con metodologías exentas de maltrato, no constituyendo, así, un punto negativo en relación a la protección de los animales.
La legislación brasilera ha avanzado, aunque lentamente, en cuanto a la preocupación de regular la utilización de animales en las prácticas didácticas o científicas y, ciertamente, la Ley Arouca puede ser considerada una parte de este avance.
En realidad, la vigencia de la actual legislación para la crianza y la utilización de animales dedicadas a la enseñanza y la investigación, impone límites a la práctica, tomando en consideración, lo máximo posible, la protección de los animales, dado que pregona la planificación del experimento con el fin de utilizar el menor número posible de animales y evitar el estrés, el dolor o el sufrimiento innecesarios.
Introducción
El concepto de capacidad para el trabajo expresa: la evaluación de las capacidades productivas de un trabajador, su salud y sus recursos psicológicos .
Ha sido definido como el grado en el que un trabajador, dado un cierto estado de salud, esta físicamente y mentalmente apto para enfrentar las demandas del trabajo.
En este enfoque, el foco primario de la capacidad para el trabajo es sobre la salud del trabajador.
Por tanto el estado de salud física y mental juega un rol en la capacidad de trabajo, pero puede no ser un determinante de la misma.
Diferentes factores, incluyendo las demandas físicas y psicosociales en el trabajo, las capacidades mentales y físicas del trabajador y factores de estilos de vida pueden influir en la capacidad de trabajo.
El desequilibrio entre estos determinantes y la salud del trabajador puede llevar a pérdidas de productividad en el trabajo, enfermedad y discapacidad relacionada con el trabajo
Los estudios sobre capacidad para el trabajo ganaron importancia en los últimos años debido al envejecimiento de la población activa en el mundo entero.
Los desafíos del proceso de envejecimiento pueden estar relacionados con la alta velocidad con la que la población mundial envejece y con la falta de mejoría de las condiciones de vida después de la jubilación.
En este contexto, la determinación de la capacidad para el trabajo está ganando relevancia y ha sido usada recientemente como una herramienta importante para predecir las capacidades de los trabajadores para realizar sus tareas en el futuro.
Adicionalmente, los estudios previos mostraron que mantener una buena capacidad para el trabajo está asociada con una vida laboral prolongada y pérdidas reducidas en el local de trabajo.
Los estudios sobre capacidad para el trabajo comenzaron a aparecer en Brasil a fines de los noventa y desde ese momento varios autores se dedicaron a estudiar este problema.
Sin embargo, de acuerdo a una revisión sistemática, estos estudios son de naturaleza puntual y estudian grupos específicos de trabajadores p.ej. profesionales de salud, trabajadores de línea de producción, electricistas, bomberos, administrativos, empleados forenses.
Por tanto esta revisión mostró que todavía quedan muchas categorías profesionales para ser evaluadas en relación a la capacidad para el trabajo.
En este estudio intentamos estudiar los guardias de seguridad que representan una categoría profesional todavía poco estudiada en el campo de la salud ocupacional.
Los guardias son profesionales responsables por la garantía de la seguridad y la integridad física de los empleados, trabajadores y visitantes de instituciones públicas, tales como las universidades.
Estas características de los guardias profesionales permiten a este grupo profesional el uso de armas de fuego en caso de necesidad.
Adicionalmente y gracias a estas especificidades, los guardias necesitan estar constantemente en alerta y reaccionar rápidamente en cualquier circunstancia que amenace o altere la seguridad.
Por tanto es necesario tener una salud física y mental preservada como requerimiento para la profesión de guardia de seguridad.
En este contexto, el estudio de la capacidad para el trabajo de los guardias puede contribuir a mejorar sus condiciones de trabajo y su salud, lo que finalmente puede influir en su calidad de vida.
Las evidencias científicas muestran que la capacidad para el trabajo puede ser influida por varios factores incluyendo el estado de salud, las características demográficas y sociales los estilos de vida y factores relacionados con el trabajo.
El desgaste que proviene del trabajo puede vincularse a respuestas agudas y crónicas de tipo fisiológico, a reacciones psicológicas y cambios de comportamiento que pueden resultar en baja de la capacidad para el trabajo y despertar enfermedades ocupacionales.
En sentido contrario, algunas condiciones caracterizadas como positivas pueden promover y proteger la salud y la capacidad para el trabajo, sin importar la edad del trabajador.
Algunos autores señalan que la promoción de las capacidades funcionales de los trabajadores puede contribuir para la calidad de vida después de la jubilación y la reducción de costos para mantener la salud de los ancianos.
En relación a las condiciones de salud y hábitos y estilos de vida, los estudios previos muestran que las condiciones de salud son criticas para la calidad de vida y la capacidad para el trabajo de los individuos.
Esto implica que la evaluación de la capacidad para el trabajo no debe incluir solamente factores médicos como responsables por la disminución de la capacidad para realizar una tarea.
Por tanto este estudio se orientó hacia la evaluación de la capacidad para el trabajo y el estado de salud de los guardias de seguridad que trabajan en una Universidad pública.
Las evidencias que sean resultado de nuestro estudio pueden permitirnos recomendar acciones que reduzcan controlen y prevengan la declinación de la capacidad para el trabajo, y las acciones para su mejoría.
Fue realizado un estudio transversal usando datos recogidos en la Universidad Federal de Juiz de Fora, Minas Gerais, Brasil.
La muestra de este estudio está compuesta por 119 guardias de seguridad que trabajan en esas funciones en esta Universidad.
Los participantes integrantes de la muestra fueron seleccionados entre febrero de 2012 y agosto de 2013.
Para la selección de la muestra, se utilizaron los siguientes criterios: ser un técnico-administrativo con puesto efectivo en el área de educación y estar en ejercicio activo de esta función por un mínimo de 10 años.
Los datos fueron recogidos a través de cuestionarios auto-administrados que fueron aplicados en el lugar de trabajo.
El cuestionario usado para recoger los datos tenia 22 páginas y la aplicación del mismo varió entre 20 y 30 minutos.
Los cuestionarios que fueron devueltos con partes incompletas o en blanco se consideraron como pérdidas.
La variable dependiente Capacidad para el Trabajo fue obtenido por declaración del trabajador entrevistado medida por el Índice de Capacidad para el Trabajo ICT WAI en ingles.
Este índice fue desarrollado por investigadores finlandeses y su medida esta basada en la auto percepción de los trabajadores.
El índice ICT fue previamente traducido y adaptado al Brasil por investigadores de universidades del Estado de Sao Paulo.
A posteriori, fue validado por un estudio realizado con trabajadores de una compañía eléctrica del Estado de Sao Paulo, Brasil.
Esta compuesto por siete aspectos; 1 la capacidad para el trabajo actual comparado con el mejor periodo de la vida; 2 la capacidad para el trabajo comparado con los requerimientos del mismo; 3 el total de enfermedades auto percibidas diagnosticadas por médico; 4 perdida estimada de trabajo debida a enfermedad; 5 ausentismo del trabajo debido a enfermedad; 6 auto- pronostico de capacidad para el trabajo; y 7 recursos mentales.
Los resultados pueden variar entre una puntuación de siete hasta 49 puntos en el que una puntuación de 7 a 27 se clasifica como el grupo de baja capacidad, de 28 a 36 tiene capacidad moderada, de 37 a 43 es buena y de 44 a 49 es capacidad excelente.
Estos resultados pueden ser usados individual o colectivamente.
Las variables independientes p.ej. sociodemográficas, ocupacionales, condiciones de salud y hábitos de vida incluyeron edad, color de piel/raza, estado civil, sexo, educación, ingreso familiar, horas semanales de trabajo, trabajo en las tardes, ausentismo por enfermedad, contacto con público, requerimientos del trabajo, estado general de salud auto-percibido, salud oral y tabaquismo.
Estas variables fueron incluidas en instrumentos de recolección de datos y en los siguientes instrumentos: Cuestionario de Salud del Paciente PHQ-9, Cuestionario Internacional de Actividad Física IPAQ corto, Test de identificación de Disturbios en el uso de Alcohol AUDIT, la Encuesta de Apoyo Social usada en ele estudio de resultados médicos MOS y la Escala Sueca de Demanda-Control-Apoyo social DCS.
Todos estos instrumentos fueron probados y validados en Brasil.
El PHQ-9 es un instrumento multipropósito para el despistaje, diagnóstico, monitoria y medición de la severidad de la depresión.
El IPAQ mide la actividad física relacionada con la salud, en la población.
El IPAQ incluye cuatro dominios de actividad física: relacionados con el trabajo, transporte, trabajo en casa/ jardinería y actividad de descanso.
Este cuestionario también incluye preguntas sobre el tiempo sentado que es un indicador de conducta sedentaria .
El AUDIT es un instrumento simple y confiable con sensibilidad para la detección temprana de hábitos de bebida riesgosos y muy riesgosos perjudiciales.
El procedimiento de tamizaje del AUDIT en ambiente clínico se destina al proceso de decisión que incluye intervenciones breves con bebedores severos, o la referencia a tratamiento especializado para aquellos pacientes que dan evidencias de un compromiso mas grave con el alcoholismo.
El MOS es un estudios de las variaciones en relación a los estilos de práctica médica y sus resultados en pacientes en diferentes sistemas de salud en competencia.
Los resultados incluyen puntos finales de tipo clínico: físico, social, y el desempeño de roles en la vida diaria; las percepciones de los pacientes de su salud y bienestar en general.
El DCS es un instrumento para analizar el estrés laboral.
Todos los analisis fueron realizados utilizando el software Statistical Package for the Social Sciencesr y con análisis estadístico descriptivo e inferencial.
El ICT se evaluó a través de la pruebas de Mann-Whitney y Kruskal Wallis para comparar entre los grupos.
También se hicieron análisis del ICT y las variables cuantitativas a través del coeficiente de correlación de Spearman.
El nivel de significancia fue establecido en 5%.
Las entrevistas eran conducidas por profesionales capacitados con educación superior.
Durante el encuentro preliminar a la encuesta, se presentaba la propuesta de investigación a los participantes.
Se informaba también acerca de los procedimientos de las actividades de investigación.
La participación en el estudio se formalizó a través de la firma de un consentimiento informado por separado.
El estudio fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Juiz de Fora con el protocolo no.
La población-blanco del estudio consistió en 119 trabajadores.
Se excluyeron 84 trabajadores 70.6% porque estaban fuera, habían cambiado de funciones, o eran funcionarios tercerizados durante el periodo de estudio, resultando en una muestra de 35 29.4% de trabajadores.
También hubo una pérdida de 15 trabajadores que contestaron el formulario en forma incompleta.
El total remanente fue de 20 trabajadores que correspondían a 23.8% de los 119 trabajadores.
En relación a las características personales de los sujetos del estudio, todos eran hombres 100%, 80% casados o en relación estable, 75% tenían educación en el segundo nivel de educación básica.
La edad promedio era de 54.9 años DE=5.7.
El grupo etario de 51 a 60 concentra la mayor cantidad de la población 63.2%.
El rango de ingresos de menos de 5 salarios mínimos es el más prevalente 66.7% Tabla 1.
En relación a algunas características del estilo de vida y las condiciones de salud de los participantes en la red social, cuando se preguntaron asuntos relacionados con la vida familiar, los amigos y actividades de grupo, la mayoría de los trabajadores 73.7% relatan tener uno o mas parientes y 68.4%, uno o mas amigos con los que se sienten bien como para conversar de todo, o de casi todo.
En relación a actividades grupales, la mayoría de los trabajadores 75% negaron participación en deportes o actividades artísticas.
En contraste, la mayor parte dice haber participado en otras actividades grupales en el ultimo año y 57.9% dicen haber participado en reuniones de asociaciones de vecinos, o sindicatos de empleados y fiestas Tabla 2.
En relación a las variables ocupacionales, el tiempo promedio de servicio fue de 31.2 años SD=5.5 variando entre 22 a 45 años.
La mayoría 95% tiene un solo trabajo, trabajan 40 horas o menos 88.9% y no trabajan en turnos nocturnos o rotación de horarios 75%.
El contacto con público es directo en todos los casos 100%.
En relación con los requerimientos, control y apoyo social en el trabajo, apenas mas de la mitad 55% tienen altos requerimientos y bajo control 60%, combinan requerimiento y control, las cuatro combinaciones posibles, la mayoría 40% tiene trabajos pasivos bajo requerimiento/bajo control.
En contraste, el 80% de los guardias tenían alto apoyo social en el trabajo Tabla 3.
Fue posible identificar que la mayor prevalencia de tasas de buena capacidad para el trabajo estaba entre los guardias de edades entre 51 y 60 años, casados y blancos.
En relación a los hábitos y estilos de vida, encontramos tasas altas de prevalencia de buena capacidad para el trabajo en personas que evaluaban su salud general y oral como buena, en aquellos sin depresión, en aquellos guardias clasificados como activos o muy activos en relación a la actividad física, que eran abstinentes o consumían alcohol sin riesgo, no fumaban, que tenían apoyo social de mas de uno de sus parientes y amigos y que participaban en actividades grupales tales como reuniones, trabajo voluntario o actividades religiosas.
En relación a las características del trabajo, la capacidad para el trabajo buena era más prevalente entre guardias que tenían un solo trabajo, de hasta 40 horas por semana, no trabajaban de noche, tenían alto apoyo social en el trabajo y sus funciones estaban clasificadas como de bajo requerimiento, que resulta de la combinación de baja demanda y alto control Tabla 5
Discusión
El propósito de este estudio era evaluar la capacidad para el trabajo y el estado de salud de los guardias de seguridad en una Universidad pública.
En este estudio los resultados muestran que la población estudiada presenta características sociodemográficas y ocupacionales diferentes a la población general, pero diferentes principalmente en relación con el tipo de relacionamiento con la Institución.
Los guardias tienen un empleo estable, lo que se diferencia de la creciente inestabilidad y tercerización que ocurre en muchos sectores en años recientes en Brasil, lo que impacta en las condiciones laborales de la población, las relaciones laborales y la creciente informalidad que impacta el mundo laboral actual.
Pero es importante notar que el perfil favorable observado en varios aspectos de estos trabajadores puede ser consecuencia del efecto de un trabajador saludable.
Vale la pena apuntar que el buen resultado para la capacidad para el trabajo y el perfil de salud identificado en los trabajadores participantes puede estar relacionado con este aspecto.
El efecto de un trabajador saludable es mencionado por varios autores que realizaron estudios sobre capacidad para el trabajo y en el perfil de salud en el lugar de trabajo, y esos autores siempre insisten en la importancia de analizar el efecto al discutir los resultados de estudios.
En este estudio el grupo de edades de 51 a 60 concentró una gran parte de la población.
Este hallazgo esta en concordancia con otros autores.
Ellos estiman que el segmento de trabajadores con edades por encima de 50 años será el de mayor crecimiento en las próximas décadas.
Sin embargo, en el caso de los guardias de seguridad de la universidad, lo que sucede es que no hay más concursos públicos para este puesto y los guardias más jóvenes son contratados por contrato tercerizado.
Por tanto los trabajadores actuales están paulatinamente siendo reemplazados por trabajadores tercerizados y los funcionarios guardias que están todavía en la profesión están cerca de jubilarse, lo que explica el perfil de edad de esta población.
A pesar del consenso de que el aumento de edad se asocia con la disminución de la capacidad fisiológica, es conocido que la capacidad para el trabajo será afectada solamente si el desempeño en el trabajo depende de la capacidad fisiológica.
Adicionalmente otras características del trabajo relacionadas al ambiente o a la organización puede reducir los efectos negativos de la edad en la capacidad para el trabajo.
En este estudio la mayor prevalencia de buena capacidad para el trabajo fue encontrada en individuos con edades entre 51 a 60 años.
En relación al género, el 100% de los guardias eran hombres.
Esto muestra que a pesar de la participación en aumento de las mujeres en el mercado laboral, hay funciones que todavía son ejecutadas predominantemente por hombres, lo que puede tener una explicación histórica.
Debemos hacer notar que esta característica de la población de este estudio es importante en relación a la capacidad para el trabajo, ya que las mujeres tienen alrededor de 2.2 veces mayor posibilidad de tener baja capacidad para el trabajo que los hombres.
Por lo tanto una explicación posible para que el 80% de los guardias tengan buena capacidad para el trabajo puede estar relacionado al sexo, ya que la relación negativa con la capacidad para el trabajo femenina se vincula con el problema de la doble jornada de trabajo.
Por más que las mujeres estén insertándose en forma creciente en el mercado de trabajo, adquiriendo autonomía y igualdad de derechos con los hombres en varios aspectos, las tareas de cuidar de la casa, hijos y marido no dejaron de ser una responsabilidad femenina y al final de cuentas tienen un posible efecto en la capacidad para el trabajo lo que es raro en la población masculina.
En relación a la composición étnica muchos guardias son blancos, como observado en otro estudio .
Sin embargo, en ambos estudios esta característica no estaba significativamente asociada con la capacidad para el trabajo.
Los resultados obtenidos con el PHQ-9 demostraron que el 94.4% de los guardias no presentan síntomas de depresión.
Por lo tanto, el hecho que la mas alta prevalencia de buena capacidad para el trabajo fue encontrada en estos guardias, confirma los resultados que muestran que los individuos con síntomas depresivos tienen 1.2 más posibilidades de estar incapacitados que los que no tienen estos síntomas.
En relación a hábitos de vida tales como el tabaquismo, algunos autores mostraron que las personas que no fuman tienen puntajes más altos de capacidad para el trabajo.
En este estudio se observa que las mayores prevalencias de buena capacidad para el trabajo se encuentra en sujetos que no fuman o que nunca fumaron pero estudios hechos por otros autores no mostraron asociación significativa entre tabaquismo y capacidad para el trabajo.
Al clasificar el nivel de actividad física por IPAQ, la mayor prevalencia de buena capacidad para el trabajo 60% fue encontrada en individuos que eran activos o muy activos, sin embargo no existe una asociación significativa entre capacidad para el trabajo y actividad física .
Este hallazgo es apoyado por otros autores que no encontraron asociación significativa entre actividad física y capacidad para el trabajo.
Estos autores argumentan que la buena actividad física no garante el mejoramiento de la capacidad para el trabajo.
En relación a las redes sociales y de apoyo, encontramos que la mas alta prevalencia de buena capacidad para el trabajo se encuentra entre los guardias que tienen apoyo social de parientes y amigos y en aquellos que dicen participar en actividades grupales tales como reuniones, trabajo voluntario y actividades religiosas.
También los individuos casados tienen niveles mas altos de apoyo social comparados a los no casados.
Una explicación posible puede ser que las personas casadas tienen en su conyugue o compañero una fuente primaria de apoyo.
Esta información puede explicar la alta prevalencia de individuos con apoyo social alto ya que el 80% de los guardias son casados.
Sin embargo, esta característica no es comúnmente enfatizada en la literatura cuando se refiere a la capacidad para el trabajo.
Otra característica de la fuerza de trabajo estudiada en extenso, tanto a nivel nacional como internacional, puede referirse a las causas de estrés y sus efectos sobre la salud.
Algunos autores argumentan en su estudio que el control de trabajo disminuido y las demandas del trabajo en la vida privada aumentadas son los principales factores laborales asociados con una capacidad para el trabajo aumentada.
En este estudio, las más altas tasas de buena capacidad para el trabajo fueron encontradas entre aquellos con requerimientos del trabajo bajos, resultante de baja demanda y alto control.
Los estudios previos muestran que este es el tipo ideal de trabajo en el cual un ambiente más relajado y menos estresante permite a los empleados tener mayor control de su trabajo.
En relación al apoyo social en el trabajo, este refiere a la interacción entre colegas y supervisores que cooperan para efectuar un trabajo y puede reducir el desgaste del trabajador y los riesgos de salud.
En este estudio, la mayor prevalencia de buena capacidad para el trabajo se encontró entre aquellos guardias que tenían alto apoyo social en el trabajo.
Algunos autores dan énfasis al hecho que la mejoría de la capacidad para el trabajo se asocia fuertemente con el mejoramiento de las relaciones con el supervisor y con el proceso organizacional en el trabajo.
Estos autores también consideran que el apoyo social debe ser la base de las relaciones laborales y la estrategia de organización social en las instituciones, ya que de esta manera se obtiene la reducción y también la prevención del estrés laboral.
La valorización de las relaciones y el ambiente laboral pueden promover beneficios de salud para los trabajadores y su capacidad para el trabajo.
En referencia a otras características del trabajo, las mayores tasas de prevalencia de buena capacidad para el trabajo se encontraron en guardias que solamente tenían un trabajo, trabajaban solo 40 horas por semana y no trabajaban en horarios alternados o nocturnos.
Sin embargo al combinar estas variables con la capacidad para el trabajo no se encontraron diferencias estadísticamente significativas.
Este estudio tiene algunas limitaciones referidas a su diseño transversal, que es usado frecuentemente para definir prevalencia e identificar asociaciones.
Sin embargo los estudios transversales se efectúan en un momento del tiempo y por tanto este tipo de estudio no nos proporciona la dirección de la secuencia de eventos por lo que resulta imposible inferir causalidad.
Otra limitación se debe al uso de cuestionarios auto administrados que pueden llevar a los participantes a responder las preguntas de una forma socialmente aceptable.
Además las respuestas a las preguntas pueden ser influenciadas por algunos factores tales como la memoria, la comprensión, habilidades e intereses de los participantes.
Otra limitación fue el pequeño numero de la muestra que no nos permite conclusiones más definitivas.
Sin embargo pocos estudios discuten la asociación de capacidad para el trabajo entre guardias de seguridad en Brasil, y por lo tanto este estudio muestra la necesidad de profundizar la discusión sobre los factores asociados con la capacidad para el trabajo en poblaciones más amplias de guardias de seguridad.
Los errores son inevitables en casi todos los estudios epidemiológicos y pueden ocurrir en los ensayos aleatorios mejor conducidos.
Por lo tanto nuestros hallazgos deben ser generalizados con cautela.
Sin perjuicio de las limitaciones del estudio, el mismo enfatiza la importancia de evaluar la capacidad para el trabajo en esta población, ya que 20% de los trabajadores tenían una puntuación reducida de capacidad para el trabajo.
Estos hallazgos muestran la necesidad de intervenciones urgentes para prevenir enfermedades permanentes y jubilación precoz en trabajadores de seguridad.
Conclusión
Este estudio mostró que varias características pueden afectar la puntuación de capacidad para el trabajo; sin embargo la persona por si misma puede influir en varias de ellas tanto en relación con el ambiente laboral como en estilos de vida.
Considerando los resultados mostrados anteriormente, notamos que deben alentarse los hábitos de vida saludable y la reorganización del trabajo.
Esto podría llevar a mejorar la puntuación de capacidad para el trabajo y quizás prevenir jubilaciones precoces, contribuyendo a reducir su impacto social y económico en Brasil.
Adicionalmente, más importante que la reducción del impacto social y económico es la mejoría de la capacidad para el trabajo a través del aliento a los hábitos de vida saludable y la reorganización del ambiente de trabajo, previniendo la enfermedad del trabajador y mejorando la calidad de vida laboral.
En conclusión los aspectos considerados en el presente estudio son elementos que pueden contribuir para la concepción y el desarrollo de medidas que apunten a preservar la capacidad para el trabajo, priorizando el monitoreo y control de estrés ocupacional con énfasis en condiciones de salud vinculadas al estilo de vida, y consecuentemente aumentando la promoción y la protección de la salud del trabajador.
Hay en la actualidad una importante producción teórica sobre la organización y la gestión del trabajo y sobre sus especificidades en el área de la salud.
En esa producción hay divergencias entre autores que discuten el trabajo en la formación de la sociedad contemporánea.
En especial, no están de acuerdo sobre la centralidad y la potencialidad explicativa de la categoría marxista para la comprensión de la realidad social, principalmente debido a las características de la producción económica y del trabajo en el universo de la praxis humana.
Se entiende que el debate en torno de la reestructuración del mundo del trabajo requiere que la categoría marxista de trabajo sea mantenida como recurso teórico analítico, pero reconstruida en aspectos que permitan incorporar productivamente nuevos aportes conceptuales y acompañar cambios históricos del propio mundo del trabajo.
También en salud, la categoría trabajo, en especial en su dimensión procesal, necesita ser aplicada con cuidado, pues elementos fundamentales del proceso de trabajo en salud no fueron valorados por Marx en su producción original sobre el tema, tales como: los agentes y la interacción en el trabajo, aspectos micro sociales del trabajo y la relación objetividad-subjetividad presente en lo cotidiano de las relaciones de trabajo.
La necesidad de reconstrucción de la teoría marxista, coherente con la propia historicidad de sus presupuestos, es observada en los análisis de autores que parten de una concepción amplia de salud y que centran aspectos dinámicos y relacionales y la participación de los sujetos en la reconstrucción de las prácticas en salud.
O sea, se afirma la importancia de la categoría marxista de trabajo para la comprensión de las conexiones sociales y transformaciones históricas de las prácticas de salud, pero a ésta se suma la incorporación de otras categorías teóricas que dilucidan dimensiones procesales e intersubjetivas de esas prácticas.
Considerando esa necesidad, se debate en este artículo la interfaz de interacción, con objeto de evidenciar la relación intersubjetiva que se procesa en el trabajo en salud y enfermería y apuntar posibilidades de su análisis partiendo de algunas vertientes teóricas contemporáneas, destacando contribuciones de la Teoría del Actuar Comunicativo.
La reflexión es movilizada por cinco investigaciones de revisión de literatura sobre trabajo en salud y enfermería en Brasil: Burlandy y Bodstein; Almeida, Mishima y Peduzzi; Minayo-Gomez y Thedim-Costa; Ramos, Bertoncini, Machado, Flor, Pires, Gelbcke; Mandú, Peduzzi, Carvalho y Silva.
Esos estudios permiten identificar dos aspectos que, de modo articulado, fundamentan el manuscrito:
la reflexión de los estudios basados exclusivamente en la categoría marxista "trabajo" a través de la inclusión del análisis de la subjetividad/intersubjetividad en el cuidado en salud y enfermería;
la importancia de tres vertientes teóricas en el abordaje de la interfaz interacción, presentadas en el manuscrito, a saber: Análisis Institucional, Psicodinámica del Trabajo y Actuar Comunicativo.
Se utilizó como método el análisis crítico, abarcando la problematización del tema, lectura interpretativa de bibliografía relacionada y construcción propia y conceptualmente fundamentada del asunto.
El proceso de trabajo es, en Marx, una actividad humana en la cual el trabajador pone en acción energías físicas y mentales y utiliza instrumentos para operar la transformación de determinado objeto en producto o resultado, que puede caracterizarse como bien material o servicio.
Su producto es siempre respuesta a una necesidad sentida, siendo idealizado antes de ser producido, esto es, resultando de una intencionalidad, que es siempre de naturaleza social.
Los tres componentes del proceso de trabajo: la actividad adecuada a un fin, esto es, el propio trabajo orientado por finalidades sociales; la materia sobre la cual se aplica el trabajo o el objeto de trabajo; y los medios de trabajo o su instrumental, deben ser examinados de forma articulada, puesto que, apenas en su relación recíproca configuran un proceso de trabajo específico, como es el caso del trabajo en salud.
En la salud, el proceso de trabajo sufrió influencia de modelos hegemónicos, como el taylorismo, el uso intensivo de equipos de tecnología de punta, la tercerización de parte de sus trabajadores, entre otros, como también ocurrió en otros sectores.
Sin embargo, el trabajo en salud posee especificidades que se deben principalmente a su carácter interactivo, debido a que las acciones de salud ocurren en el ámbito del encuentro profesional-usuario, y su inserción en el sector terciario de producción de servicio, caracterizándose por la intangibilidad, simultaneidad, por no poder ser almacenada e por ser irreversible.
Esos atributos imprimen al trabajo en salud una racionalidad técnica propia y distinta de la producción material, a pesar de también constituirse como trabajo asalariado en organizaciones privadas o públicas.
Por estas características se puede afirmar que el trabajo en servicios de salud es considerado incorpóreo, mediado por la relación social y por la comunicación, una actividad relacionada a la subjetividad.
Cabe considerar que el término subjetividad nos conduce a la experiencia por la cual nos constituimos sujetos, seres singulares.
Sin embargo, la existencia del individuo surge de la vivencia en sociedad y de los reconocimientos y resistencias que cada uno experimenta en el contacto con el Otro, y, así, la identidad de los sujetos se construye en cada experiencia de encuentro con ese Otro.
De esta forma, la subjetividad debe ser asociada a la dimensión transformadora, de continuada reconstrucción de identidades - en la intersubjetividad.
El trabajo en salud y enfermería es mediado por la interacción y comunicación en su ejercicio cotidiano, constituyéndose como proceso humano esencialmente intersubjetivo.
La producción teórica brasileña sobre el proceso de trabajo en salud indica, de un lado, que ésta fue capaz de producir un cuadro interpretativo de los diversos arreglos tecnológicos del sector creados a lo largo de la historia, como formas de producción social y de organización de los servicios de salud, o sea, acerca de los modelos tecnológicos en salud.
De otro lado, evidencia que hay intensa producción que desplaza el análisis de la actividad en sí, esto es, del propio trabajo, para el análisis del trabajador de salud y de las conexiones de este con los demás agentes y sujetos partícipes del proceso de trabajo - otros trabajadores y usuarios o población del área de influencia del respectivo servicio de salud.
"Queda así evidenciado que el abordaje de las dos dimensiones del proceso de trabajo en salud - como acción productiva y como interacción social - permite un duplo movimiento, que contempla aspectos tanto macro sociales, con sus estructuras cristalizadas y permanentes por un determinado período y configuración histórica de la sociedad, en cuanto micro sociales, de los sujetos - trabajador-usuario y trabajador-trabajador - y de su dinámica de interacción".
Dos revisiones que abordaron la producción de conocimientos en el área de la Salud Colectiva sobre el tema trabajo y salud, apuntan que, en Brasil, la relación entre ambos se inició en la década de 1970, consecuencia del pasar a un entendimiento ampliado del proceso salud-enfermedad, introducido por la Medicina Social Latinoamericana.
"Bajo el primado de las teorías de la determinación social, se colocó en foco la relevancia del trabajo en la reproducción social de las poblaciones".
La producción de ese período tuvo como enfoque aspectos macro sociales relacionados al trabajo: organización del trabajo, mercado y fuerza de trabajo.
Denominamos, aquí, por macro sociales, los aspectos sociales e históricos que se articulan al contexto social y lo forman, o sea, a aspectos estructurales de la sociedad.
Solamente a partir de 1990 se redimensionó ese marco teórico adoptado en el campo de la Salud Colectiva, en el sentido de flexibilizar el determinismo estructural y el abordaje macro social que marcó gran parte de su producción académica.
Desde entonces, se destaca un distanciamiento de las explicaciones globalizantes, de las macro teorías y de las meta narrativas y la incorporación de nuevos marcos analíticos, con enfoque en las averiguaciones sobre la dinámica de las relaciones sociales cotidianas, y en la comprensión del nivel local de los servicios de salud en su relación con la vida de los trabajadores y de la población usuaria.
La valorización de otras vertientes teóricas asociadas al marco teórico marxista, desde mediados de 1990, propició la profundización de la dimensión intersubjetiva en el trabajo.
Mendes-Gonçalves y otros estudiosos de la Salud Colectiva que adoptaban conceptos marxistas clásicos pasan a dialogar con autores neomarxistas y de otras líneas filosóficas, como Gianotti, Heller, Adorno, Habermas, Bachelard y Canguilhem, destacando aspectos dinámicos y relacionales del trabajo en salud necesarios para analizarlo además de su dimensión estructural.
En la producción científica de Enfermería, dos publicaciones analizan inicialmente el uso de las categorías trabajo y proceso de trabajo en salud.
La primera, titulada "La investigación en Enfermería fundamentada en el proceso de trabajo: en busca de la comprensión y calificación de la práctica de Enfermería", discute las contribuciones de la posgraduación brasileña en Enfermería, en el período 1983-1997, utilizando una interpretación social del trabajo de Enfermería a partir de Marx.
Esta publicación apunta una lectura inicial más estructural del trabajo y, al final de los años 1990, el rescate de la dialéctica objetividad-subjetividad, con base en categorías de análisis de otros abordajes teóricos.
Otra producción, que analiza artículos nacionales, de 1981 a 2008, sobre el tema trabajo de enfermería basados en categorías marxistas, destaca la creciente ampliación del abordaje de los sujetos, de sus percepciones y/o interacciones en el trabajo, y la aproximación de otras vertientes teóricas a la comprensión de la inserción de la enfermería en el campo de la salud, del modo como ejecuta su trabajo cotidiano y de los significados atribuidos a la práctica, destacando que esa característica se vuelve más evidente en el año 2000.
En ese movimiento, la Enfermería se utiliza de ideas y conceptos elaborados por autores como Michel Foucault, Hannah Arendt, Agnes Heller, Antônio Gramsci, Baremblitt, Pierre-Félix Guatarri, Christophe Dejours, Pierre Bourdieu, Jürgen Habermas, entre otros, con cierto destaque para autores del análisis institucional, de la vertiente de la psicodinámica del trabajo, de la teoría de la acción comunicativa, entre otras.
Ese movimiento de profundización de la aprehensión de la dimensión intersubjetiva en el trabajo, verificado en Brasil, tanto en la producción de la Salud Colectiva como de la Enfermería, permitió trabajar más positivamente y productivamente los aspectos dinámicos y relacionales del trabajo en salud, necesarios para analizarlo no apenas como estructura de amigabilidad, pero como práctica social.
Entre otros abordajes, el Análisis Institucional, basado en Gilles Deleuze y Félix Guattari; la Psicodinámica del Trabajo de Christophe Dejours; y la Teoría de la Acción Comunicativa de Jürgen Habermas ofrecen importantes contribuciones al estudio de la intersubjetividad en el trabajo en salud y enfermería, permitiendo avanzar de una lectura más estructural para el abordaje de las interacciones sociales.
Según el marco teórico del Análisis Institucional, la subjetividad es esencialmente producida por procesos que atraviesan al sujeto, pudiendo ser por "máquinas con más territorialidad" etnia, corporación profesional, o por procesos industriales que operan en el sistema capitalista.
Esos procesos de subjetivación se dan por el cruce, de una multiplicidad de flujos, constituyendo así trabajadores de salud y usuarios como sujetos.
El marco teórico del Análisis Institucional articulado a la concepción marxista de trabajo, en especial al concepto de trabajo vivo y muerto, configura el análisis de la micropolítica del trabajo en salud, con destaque para el protagonismo de los sujetos en lo cotidiano de los servicios.
Este abordaje, apoyado en las contribuciones teóricas sobre la organización tecnológica del trabajo en salud de Mendes-Gonçalves, se desdobla en una tipología de las tecnologías en salud: leve, leve-dura y dura.
El autor considera que el trabajo en salud no puede ser totalmente capturado por la lógica del trabajo muerto, expresado en los equipos y conocimientos tecnológicos, pues sus especificidades objeto de trabajo poco estructurado, existencia de un espacio intercesor en la relación trabajador de salude-usuario, fuerte proceso relacional, simultaneidad se configuran en procesos de intervención en actos trabajo vivo.
El proceso de trabajo en salud opera esencialmente con tecnologías de relaciones tecnología leve, más allá de los equipos y conocimientos tecnológicos estructurados tecnologías dura y leve-dura, respectivamente, y comportan un grado de libertad significativo en la elección del modo de producir los actos de salud.
Se entiende, de esta forma, que el trabajo en salud es producido en el encuentro de subjetividades.
La Psicodinámica del Trabajo se insiere en el campo de la psicología del trabajo.
El abordaje dejouriana rescata los aspectos subjetivos del trabajo y su centralidad en cuanto elemento constituyente del individuo y de su identidad.
Trabajar es un modo de dedicación de la personalidad para contestar a una tarea delimitada por presiones materiales y sociales; es rellenar la laguna entre lo prescrito y lo real.
Dejours defiende la concepción de un sujeto trabajador responsable por sus actos, capaz de pensar, interpretar el sentido de la situación en la que se encuentra, deliberar, decidir, actuar en función de la razón.
Para el autor, el trabajo no es apenas actividad; pero una forma de relación social, lo que significa que él se desdobla en un mundo humano caracterizado por relaciones de desigualdad y poder.
Trabajar es dedicar su subjetividad en un mundo jerarquizado, ordenado y coercitivo que tiene por objetivo la dominación.
Y es en el ejercicio del trabajo, al hacer la experiencia de la resistencia al mundo social, que el trabajador desarrolla la inteligencia y la subjetividad.
Esas ideas son importantes para pensar las relaciones que ocurren en el trabajo en salud, pues en las relaciones en las que parece realizarse el dominio por reglas y disciplina, es justamente en éstas en donde puede estar el mayor potencial de resistencia.
Estudiar la vinculación entre subjetividad/intersubjetividad y trabajo es estar atento no apenas a la dominación en él presente, pero también a las transgresiones, a los conflictos y a las posibilidades de creación de otros espacios de gestión, de otros modos de manejar las normas y hasta mismo de transformarlas.
Habermas, en su Teoría de la Acción Comunicativa, apunta que la interacción, el trabajo y el lenguaje se constituyen en una relación dialéctica.
La acción social se constituye en la interacción, en el trabajo y en la experiencia del lenguaje, no habiendo primacía entre ellos.
La práctica, esencialmente comunicativa, es mediada por el lenguaje, que tiene papel fundamental en los procesos de socialización e individuación.
Y ésta, en cuanto utilización de símbolos representativos, es substrato necesario a la interacción y al trabajo.
Para el autor, la acción humana es orientada por tres racionalidades: acción comunicativa, acción estratégica y acción instrumental.
La acción comunicativa se basa, activa y explícitamente, en acuerdos racionalmente motivados sobre algo en el mundo - una norma, un hecho o una experiencia subjetiva.
Ese tipo de acción encuentra en el lenguaje un medio legítimo para el entendimiento mutuo.
En contraposición, en la acción estratégica por lo menos uno de los participantes busca producir efectos en sus interlocutores con sus actos de elocución, o sea, anhela influenciar el comportamiento del otro, para alcanzar determinados resultados deseados unilateralmente.
En ese caso, el sujeto objetiva simplemente imponer una opinión subjetiva, manejar otros sujetos o tratarlos como medios para alcanzar su finalidad, sus metas.
Otro tipo de acción, la instrumental, se basa en reglas técnicas y busca un éxito definido a priori, cuya validez depende de enunciados considerados empíricamente verdaderos o analíticamente correctos.
Habermas destaca que la racionalidad comunicativa tiene como único objetivo, por su naturaleza esencialmente dialógica e intersubjetiva, fomentar el entendimiento entre los hombres y producir acuerdos intersubjetivos.
Es sobre esta dimensión no instrumental de la racionalidad que el autor se apoyó para construir su teoría del actuar comunicativo, en la cual el conocimiento se produce desde la experiencia de la interacción, lenguaje e intersubjetividad.
Cualquier interacción lingüísticamente mediada se apoya en procesos comunicacionales, puesto que es propio del lenguaje un objetivo comunicativo.
Sin embargo, en su sentido fuerte, la acción comunicativa se vuelve activa para que los partícipes coordinen sus acciones y construyan con sus actos de elocución, al entenderse mutuamente, acuerdos pautados en un régimen de validación referido a tres planos.
Son ellos: verdad proposicional, que expresa la correspondencia de lo que es dicho con la realidad, de modo que, lo que es dicho, es aceptado intersubjetivamente como expresión de los hechos/cosas; corrección normativa, que permite a los interlocutores compartir el enunciado desde el punto de vista ético, moral y político; y autenticidad expresiva, que faculta a los participantes establecer una relación de reconocimiento mutuo, identificando en las opiniones, intenciones, sentimientos y deseos expresados, manifestaciones auténticas de la subjetividad ajena.
Para Habermas, la búsqueda de validación de los discursos, referida a esos planos, se apoya en un sistema formal de referencia que constituye tres mundos distintos: mundo objetivo, mundo social y mundo subjetivo, que expresan, respectivamente, el estado de las cosas, las normas sociales y la subjetividad de cada uno.
La acción comunicativa presupone, así, el uso del lenguaje en todas las tres dimensiones, articuladas por el mundo de la vida.
Éste, a su vez, presenta dos facetas: la de continuidad y la cambio.
La continuidad sería garantizada por medio de la reproducción cultural, por la integración social y socialización.
El cambio ocurriría frente a cuestiones problemáticas, cuando los acuerdos intersubjetivos sobre la verdad de los hechos, la validez de las normas y la veracidad de las manifestaciones subjetivas son re colocados en validación.
Habermas apunta que, a lo largo de la modernidad, ciertos procesos comunicacionales que consolidaron determinados regímenes de validez pretensiones-exigencias-condiciones de validez fueron destacándose del objetivo del mundo de la vida y volviéndose autónomos como sistemas y subsistemas científico, jurídico, financiero, etc..
Este movimiento es característico del proceso moderno de desencantamiento y racionalización del mundo, tal como teorizado por Weber.
Cuando se expanden y se vuelven autónomos, esos sistemas y subsistemas produjeron lo que Habermas llama de "colonización del mundo de la vida", esto es, pasaron a imponer una "autoridad" a priori desde sus lógicas internas, creando obstáculos a los procesos comunicacionales necesarios al examen público y libre de regímenes de validez de normas, verdades y experiencias subjetivas, hipertrofiándose como una razón reducida a su dimensión instrumental.
En el proceso de trabajo en salud, las dimensiones comunicativa e instrumental no son excluyentes, al contrario, deben ser articuladas para que posibiliten la captación y respuesta a las necesidades de los usuarios y su servicio, así como para que se constituyan acuerdos entre trabajadores y de éstos con los usuarios, en cuanto a la forma de organizar los procesos de trabajo para así atender a sus finalidades.
En ese proceso, a medida que el lenguaje es utilizado en prácticas comunicativas, en su sentido fuerte, posibilita el entendimiento entre los sujetos envueltos en la acción.
Cuando el entendimiento no es posible y la interacción resulta en conflicto, hay también en este caso, en la vigencia de una acción comunicativa, mayor posibilidad de enfrentamiento y solución de los problemas, o sea, de construcción y reconstrucción de acuerdos en el nivel local.
Se destaca así, como referido anteriormente, que el trabajo en salud y enfermería presenta una dupla especificidad, siendo, simultáneamente acción productiva e interacción social, que producen cuidado, consumido en el propio acto.
En esa dinámica, el trabajo como acción productiva está pautado en la acción instrumental, basada en reglas técnicas con una racionalidad dirigida a fines - la producción, pero inmediatamente se desdobla en interacción social, realizándose como acción comunicativa sobre la cual se apoya el entendimiento entre los sujetos envueltos en diferentes momentos del proceso de trabajo.
Sin embargo, cabe considerar que, también en el trabajo en salud las racionalidades instrumental y estratégica invaden dominios que exigen acción comunicativa en el sentido fuerte, ya que existe un conjunto de necesidades de salud que no son reconocidas y contempladas en la atención a la salud por la lógica técnico-científica y por las intervenciones fragmentadas de profesionales que actúan aisladamente sin tomar en cuenta las acciones de los demás compañeros.
En ese proceso, el agente del trabajo puede inserirse de forma subordinada a la producción, como instrumento de la técnica, o actuar como un sujeto, instituyente, portador de proyectos, protagonista, con autonomía y autogobierno.
De esa forma, en lo cotidiano de los servicios, los trabajadores de la salud pueden tanto reproducir las necesidades de salud y los modos como los servicios se organizan para atenderlas, como buscar crear espacios de cambio en que se puedan concebir nuevas necesidades y sus correspondientes intervenciones y modos de trabajar.
Aunque la normatividad del trabajo siempre imponga un conjunto de restricciones y límites, los trabajadores de la salud no están inevitablemente predestinados a la reproducción del proceso de trabajo, pero pueden imprimirle cambios, con base en su actuación, que envuelve tanto la dimensión tecnológica como la dimensión interactiva e intersubjetiva del proceso de trabajo.
El reconocimiento del carácter interactivo del trabajo en salud y enfermería implica la necesidad de conocer y comprender, en profundidad, la inserción y participación de los usuarios, población y trabajadores en la prestación de servicios y en las acciones de salud teniendo como objetivo el cuidado integral y resolutivo.
La presente reflexión teórica evidenció la relación intersubjetiva que se procesa en el trabajo, tanto en el área de la salud como de enfermería, desde tres vertientes teóricas: Análisis Institucional; Psicodinámica del Trabajo y Teoría de la Acción Comunicativa, con profundización de la última.
Se destaca que esas tres vertientes constituyen distintas posibilidades de contemplar tanto la interacción profesional-usuario como la interacción entre los profesionales.
La articulación de esos marcos teóricos al abordaje marxista se volvió necesaria, especialmente desde 1990, frente al reconocimiento del carácter intrínseco de la dimensión interactiva y comunicativa en el proceso de trabajo en salud y enfermería, y de los desafíos teóricos puestos al abordaje histórico-social con énfasis en el plano macro social.
La producción en las tres diferentes corrientes evidencia contribuciones acerca de los bienes del campo de la Salud y Enfermería, de modo que se admite no ser excluyentes, sino mutuamente implicadas.
Sin embargo, cada uno de los abordajes está pautado en fundamentaciones teóricas distintas y, en ese sentido, no pueden ser utilizadas como intercambiables, pues producirían inconsistencias.
Es necesario reconocer las mediaciones posibles entre ellas, en lo que se diferencian y en lo que se aproximan, además de dar continuidad a sus peculiares aplicaciones, de modo articulado al análisis del trabajo en salud.
El recorte hecho por este estudio, a partir de los marcos teóricos presentados, no agota las posibilidades de análisis de la cuestión trabajo-intersubjetividad, pues se identifica la existencia de otros autores y marcos teóricos con potencialidad explicativa para el tema en cuestión.
Sin embargo, la consulta a la literatura sobre el tema permite observar el predominio de las corrientes contempladas y la riqueza de sus contribuciones a la reflexión y práctica del cuidado en salud y enfermería en el contexto brasileño.
Introducción
La anestesia regional es una técnica a menudo usada en procedimientos ortopédicos y ofrece varias ventajas, que incluyen el mantenimiento de la respiración espontánea y de algunos reflejos, como la deglución y la tos, el suministro de analgesia en el postoperatorio, bajos costes quirúrgicos y un menor tiempo de ingreso.
Sin embargo, como frecuentemente se observa en cirugía ortopédica, el paciente que permanece consciente durante el procedimiento puede sentir miedo, ansiedad y nerviosismo.
La forma más fácil de evitar esas situaciones es sedar al paciente durante la cirugía, lo que debe reducir la ansiedad y el miedo, mientras aumenta la calidad de la anestesia regional.
Sin embargo, eso es muy difícil a causa de las diversas expectativas del paciente con relación al nivel de sedación, a las diferentes condiciones intraoperatorias y a las diferencias farmacocinéticas y farmacodinámicas de los agentes usados.
La conducta en sedación, conocida como cuidados anestésicos monitorizados, incluye métodos como la dosis única e infusión intermitente o continua.
No obstante, una sedación eficaz no siempre se logra, lo que resulta en una sedación profunda o ineficaz.
En general, los anestesistas controlan la titulación de la sedación y de la analgesia durante los procedimientos anestésicos monitorizados, mientras que en la sedación controlada por el paciente los pacientes controlan la propia profundidad de la sedación bajo la supervisión del anestesiólogo.
Aunque los pacientes puedan alterar los niveles de sedación en respuesta al estrés resultante del ambiente y de los procedimientos, ellos no logran usar el dispositivo cuando alcanzan un nivel adecuado de sedación; por eso, los niveles excesivos de sedación deben ser impedidos.
Este estudio calculó las alteraciones hemodinámicas, el nivel de sedación, los niveles de satisfacción, tanto de los pacientes como de los cirujanos, y los potenciales efectos colaterales de la analgesia controlada por el paciente con el uso de propofol.
Materiales y método
El Comité de Ética local aprobó el estudio.
Este estudio clínico y aleatorio incluyó a 60 pacientes, estado físico Asa I-III, programados para la artroplastia total de la rodilla bajo anestesia combinada raquiepidural.
Todos los pacientes suministraron el consentimiento informado.
Los pacientes incluidos en el estudio tenían entre 53 y 75 años; fueron excluidos los que tenían deformidades vertebrales, diátesis hemorrágica, trastornos neurológicos o alergia al medicamento del estudio.
Los pacientes fueron aleatoriamente ubicados en dos grupos: propofol Grupo P y suero fisiológico Grupo S. Los pacientes del Grupo P n = 30 recibieron propofol por medio de un dispositivo de analgesia controlada por el paciente Abbott Provider Pain Management, Hospira Inc., USA, con las siguientes configuraciones: propofol IV en bolo de 400 µg.kg, con un intervalo de bloqueo de cinco minutos y sin infusión basal.
Los pacientes del Grupo S recibieron 150 mL de solución salina con las mismas configuraciones.
Antes del procedimiento, todos los pacientes recibieron por vía IV 10 mL.kg de solución salina al 0,9% como pre-hidratación y 0,025 mL.kg de midazolam como premedicación.
Cada paciente recibió instrucciones pormenorizadas sobre el uso del dispositivo de analgesia controlada por el paciente.
En el quirófano, los pacientes estuvieron monitorizados con electrocardiograma, presión arterial no invasiva, oxímetro de pulso y BIS BIS Vista, Aspect Medical Systems Inc., USA.
El oxígeno suplementario se suministró con un caudal de 3 L.min vía mascarilla facial.
Después de la anestesia local, aplicamos la anestesia combinada raquiepidural en el espacio L2-4, con el paciente en decúbito lateral, y administramos 15 mL de levobupivacaína en el espacio subaracnoideo.
El catéter epidural fue insertado en los mismos espacios.
Determinamos el nivel de bloqueo sensorial con el test de la picada de aguja.
Cuando el nivel de bloqueo alcanzó el dermatoma T10, la cirugía se pudo iniciar.
Al mismo tiempo, la analgesia controlada por el paciente también se inició.
Para determinar el nivel de sedación, usamos el BIS y la Escala de Evaluación del Índice de Alerta y Sedación del Observador tabla 1.
La presión arterial promedio, frecuencia cardíaca, saturación periférica de oxígeno, nivel de sedación y los valores del BIS de los pacientes fueron registrados a cada cinco minutos en los primeros 30 minutos y después, a intervalos de 15 minutos hasta 30 minutos después del término del procedimiento.
Determinamos todas las perfusiones al final de la cirugía.
Como evaluación final, registramos la satisfacción de los cirujanos y de los pacientes en escala de 4 puntos.
El número de solicitaciones fue registrado para todos los pacientes.
Cuando el dispositivo liberaba el medicamento, la solicitación se registraba como exitosa y cuando no liberaba, la solicitación era registrada como no exitosa.
Las complicaciones específicas observadas incluyen inestabilidad hemodinámica PA sistólica < 85 mm Hg, bradicardia FC < 60.min, depresión respiratoria < 8 rpm, dolor a la inyección del fármaco y náuseas o vómitos.
Los pacientes que se quejaron de dolor causado por la inyección de propofol fueron tratados con lidocaína bolo IV de 20 mg. Administramos 10 mg de efedrina para la hipotensión y 0,5 mg de atropina para bradicardia.
Un análisis para determinar el poder del tamaño de la muestra de este estudio se hizo usando el programa estadístico Minitab 16.
El estudio fue hecho con un poder de por lo menos un 90% para los valores del BIS.
Analizamos los datos con el programa SPSS Statistical Package for Social Science, SPSS Inc., Chicago, IL, USA, versión 11.5 tabla 2.
La tendencia fue evaluada con la distribución normal de los datos obtenidos de las mensuraciones con el test de Shapiro.
Para las características obtenidas con las mensuraciones, las estadísticas descriptivas se expresaron como promedio ± desviación estándar o mediana mínimo-máximo, mientras que las variables categóricas se expresaron en porcentajes.
Usamos el test t de Student o el test-U de Mann Whitney para determinar si hubo diferencia estadísticamente significativa entre los datos obtenidos en ambos grupos.
Usamos el análisis de variancia de medidas repetidas o el test de Friedman para determinar si hubo diferencia estadísticamente significativa entre las mensuraciones periódicas hechas en ambos grupos.
En los casos en que los resultados del análisis de variancia de medidas repetidas o del test de Friedman fueron significativos, el test corregido de comparación múltiple de Bonferroni fue usado para determinar el tiempo en el cual la medición causó la diferencia.
Presentamos los resultados relativos a todas las comparaciones intragrupos después de la corrección de Bonferroni.
Para las comparaciones categóricas usamos el test definitivo del Xi-Cuadrado Xi de Fisher.
Consideramos un valor de p < 0,05 como estadísticamente significativo.
La analgesia controlada por el paciente con el uso de propofol se aplicó en pacientes sometidos a la cirugía ortopédica bajo anestesia regional.
Los siguientes resultados fueron determinados a partir de este estudio: los valores obtenidos del BIS y de la OAA/S fueron menores en el Grupo P que en el Grupo S; la satisfacción de los pacientes fue mayor en el Grupo P, aunque no haya habido diferencia significativa con relación a la satisfacción de los cirujanos entre los grupos.
Las variables edad, peso, altura, duración de la cirugía y puntuaciones ASA fueron similares en ambos grupos.
La dosis promedio de propofol usada en el Grupo P fue de 132,87 ± 62,6 mg. No administramos medicamento sedativo adicional en el Grupo S. No hubo diferencia estadística entre los grupos en términos de frecuencia cardíaca, presión arterial promedio y saturación periférica de oxígeno.
Sin embargo, los valores del BIS y de la OAA/S fueron menores en el Grupo P que en el Grupo S. El índice de satisfacción de los pacientes fue mayor en el Grupo P en comparación con el Grupo S. Sin embargo, el índice de satisfacción de los cirujanos fue similar para los dos grupos.
Mientras el 76,7% de los pacientes se quejaban de dolor por la inyección del fármaco en el Grupo P, en el Grupo S no hubo ninguna reclamación. La hipotensión y la bradicardia fueron observadas en pacientes del Grupo P a una tasa del 16,7% y 13,3% respectivamente.
En el Grupo S, la bradicardia se observó en solamente un 10% de los pacientes.
El número de solicitaciones de sedación fue significativamente mayor en el Grupo S, pero la mayoría de esas solicitaciones fue considerada no exitosa tabla 3.
Discusión
Las técnicas de bloqueo del neuro eje son ampliamente aceptadas y usadas con confianza por los anestesiólogos.
Los factores asociados con el estrés en quirófano y con los bloqueos ineficaces o parciales, pueden traer como resultado incomodidad y ansiedad en pacientes bajo anestesia regional.
Un paciente cooperativo, con sedación adecuada, es de gran importancia en la anestesia regional.
Los agentes como sedativos y narcóticos son usados con frecuencia por anestesiólogos en quirófanos para resolver la ansiedad y el miedo. Sin embargo, las diferentes respuestas de los pacientes a esos medicamentos pueden traer como resultado una sedación profunda o ineficaz.
Además de eso, las solicitaciones de los pacientes con relación al nivel de sedación varían mucho algunos prefieren quedarse despiertos durante toda la cirugía, mientras la mayoría prefiere una sedación profunda para no darse cuenta de lo que sucede durante el procedimiento.
Tradicionalmente, los anestesiólogos titulan la sedación durante los cuidados anestésicos monitorizados.
En la analgesia controlada por el paciente, sin embargo, los pacientes son libres para controlar los propios niveles de sedación.
El objetivo de la sedación controlada por el paciente es obtener una sedación rápida y adecuada, sin el riesgo de sobredosis del sedativo.
La sedación con propofol ha sido indicada como una opción para la combinación de midazolam y medicamentos sedativos y narcóticos.
El Propofol está asociado al inicio y fin más rápidos de la sedación y a una mayor satisfacción del paciente.
Existe un relato de que la analgesia controlada por el paciente mejora la titulación de la sedación con propofol.
En un estudio con pacientes ancianos sometidos a la cirugía de catarata, Yun et al. relataron que el uso del propofol en analgesia tanto controlada por el anestesiólogo como por el paciente, redujo la ansiedad y que la satisfacción del paciente fue mayor en el grupo analgesia controlada por el paciente.
Singh et al. evaluaron el uso de propofol en analgesia controlada por el paciente y controlada por el anestesiólogo durante la cirugía bajo raquianestesia, y descubrieron que el modelo controlado por el paciente resultó en una sedación eficaz con una dosificación menor de propofol y que la tasa de depresión respiratoria fue menor en el mismo modelo.
Crepeau et al. usaron propofol en la analgesia tanto controlada por el paciente como por el anestesiólogo durante la colonoscopia y descubrieron que el propofol fue un agente sedativo altamente eficaz en la analgesia controlada por el paciente.
Wilson et al. relataron que el uso de propofol y el midazolam en combinación con la anestesia espinal trajo como resultado una sedación adecuada y que la recuperación fue más rápida con el propofol.
Yaddanupi et al. compararon las infusiones de propofol y el midazolam en pacientes ancianos sometidos a la cirugía urológica bajo raquianestesia.
Con la infusión de propofol en bolo de 0,4 mg.kg y 3mg.kg.h, la titulación y la eficiencia de la sedación mejoraron, pero trajo como resultado una hipotensión.
Mandel et al. compararon las combinaciones de propofol-remifentanilo y midazolam-fentanilo con el uso del método de analgesia controlada por el paciente durante la colonoscopia y descubrieron que la combinación propofol-remifentanilo fue superior.
Aunque el método de analgesia controlada por el paciente sea a menudo usado en pacientes ortopédicos sometidos a la artroplastia de cadera y rodilla, en nuestro hospital la analgesia controlada por el paciente no es usada como método de rutina.
Sin embargo, los quirófanos ortopédicos permiten ruidos de hasta 110 decibeles; por tanto, es evidente que la analgesia controlada por el paciente puede ser aplicada fácilmente y con seguridad en procedimientos ortopédicos.
En este estudio, la analgesia controlada por el paciente fue aplicada a pacientes sometidos a la artroplastia de rodilla bajo anestesia combinada raquiepidural.
La dosis promedio de propofol usada en la analgesia controlada por el paciente fue de 132,87 ± 62,6 mg. Sin embargo, la dosis total de propofol usada en analgesia controlada por el paciente varía en función del tipo y de la duración de la cirugía y del grupo de pacientes.
Ganapaty et al. relataron una dosis promedio de propofol de 190,0 ± 92,3 para artroplastia de cadera y rodilla bajo anestesia regional.
Crepeau et al. relataron una dosis de 60 mg en analgesia controlada por el paciente para la colonoscopia, pero Ng et al. relataron una dosis de 98 mg. Mientras Yun et al. relataron una dosis de 30,1 ± 30,4 mg para analgesia controlada por el paciente en cirugía de catarata, Janzen et al. relataron una dosis de 40,8 ± 35,9 mg. Ganapaty et al. relataron el uso de propofol en la analgesia controlada por el paciente de 25 µg.k.min, mientras la dosis usada en el presente estudio fue de 18 µg.kg.min.
La dosis de propofol en 1 minuto usada en este estudio fue menor que la dosis relatada en el estudio de Ganapaty y también menor que la dosis de 30-60 µg.kg..min sugerida para la sedación.
Los autores consideran que la dosis de propofol en 1 minuto queda afectada por la duración de la cirugía y por la premedicación con midazolam.
Nakagawa et al. relataron que la premedicación con midazolam redujo la necesidad de propofol para la sedación.
En este estudio, usamos la monitorización con el BIS para determinar el nivel de sedación.
Aunque la sensibilidad del BIS en términos de control del nivel de sedación haya sido aprobada en diversos estudios, esa cuestión permanece controversial.
Por tanto, para eliminar posibles errores de evaluación, también usamos el método de observación clínica de la OAA/S para evaluar el nivel de sedación.
Los valores del BIS disminuyeron 15 minutos después del inicio de la sedación y aumentaron gradualmente después del término de la sedación.
Observamos las fluctuaciones en las puntuaciones de la OAA/S conjuntamente con los valores del BIS.
Los valores del BIS permanecieron en el rango de alerta durante la cirugía y nunca quedaron por debajo de 80. Tampoco hubo episodio de sedación profunda.
Los valores elevados del BIS trajeron como resultado, estímulos ambientales y de la aplicación del torniquete.
Esos valores parcialmente elevados del BIS no afectaron negativamente la satisfacción de los pacientes ya que un 30% del Grupo P clasificaron el método como bueno, mientras que un 70% lo clasificaron como muy bueno.
Otro indicador de satisfacción de los pacientes fue el número de solicitaciones de sedación.
En el grupo analgesia controlada por el paciente, el número promedio de solicitaciones fue de 10,6 ± 6,5.
Las solicitaciones exitosas fueron determinadas como 40%.
Los hallazgos del presente estudio son comparables con los de Ganapaty et al., que relataron satisfacción y tasas de solicitaciones exitosas de un 94% y un 43,8% respectivamente.
No hubo diferencia significativa entre los pacientes del Grupo S cuando comparamos los valores iniciales del BIS y determinamos las solicitaciones de sedación como 30,0 ± 19,6 22% de éxito.
Esos resultados muestran que el uso de midazolam como premedicación no es suficiente para la sedación perioperatoria.
Observamos dolor a la hora de la inyección en un 76,7% de los pacientes del Grupo P. Ganapaty et al. relataron una tasa del 80%.
Esa tasa es bastante elevada para el grupo analgesia controlada por el paciente y debe ser considerada como un problema que tiene que ser resuelto.
La hipotensión fue observada en un 17% de los pacientes del Grupo P. Aunque no haya habido diferencia estadísticamente significativa con relación a los pacientes del Grupo S, ese es un efecto colateral importante que tiene que ser llevado en cuenta tabla 4.
La dosis de propofol en un 1 minuto en la analgesia controlada por el paciente en el presente estudio fue menor que en estudios anteriores.
Sin embargo, las dosis no fueron ajustadas de acuerdo con la edad del paciente.
En la analgesia controlada por el paciente, la dosis de propofol debe ser reducida en los pacientes ancianos.
Los resultados de este estudio determinaron que el propofol reduce los valores del BIS y que las puntuaciones de la OAA/S no tuvieron un impacto negativo en el nivel de satisfacción de los pacientes y de los cirujanos, no provocaron efectos colaterales, excepto por el dolor a la inyección, y que la premedicación solamente con midazolam no es suficiente para alcanzar la sedación perioperatoria.
Esos hallazgos sugieren que la analgesia controlada por el paciente con propofol puede ser usada con eficacia en procedimientos ortopédicos y que el uso de rutina de ese método aumentará la comodidad de los pacientes bajo anestesia regional.
Conflictos de interese
Los autores declaran que no existen conflictos de interese.
La distanasia es un término poco conocido, sin embargo muchas veces practicada en el campo de la salud.
Es un asunto del campo de la Bioética y es traducido, según el Diccionario de Bioética, como "muerte difícil o aflictiva, usada para indicar el prolongamiento del proceso de la muerte, a través de tratamientos que apenas prolongan la vida biológica del paciente.
Ella es sin calidad de vida y sin dignidad.
También puede ser chamada Obstinación Terapéutica".
Se trata de una conducta que tiene por objetivo mantener la vida del paciente terminal, sujeto a mucho sufrimiento.
Esa conducta no extiende la vida; lo que extiende es el proceso de morir.
El avance de la ciencia y su aplicación, a veces, comprometen la calidad de vida de las personas que sufren, afectando su dignidad.
Los cuidados paliativos y el respeto a los derechos del paciente son medios eficaces para prevenir la práctica de la distanasia.
El tema distanasia fue escogido para ser estudiado en profundidad, por constituir una realidad en lo cotidiano de los profesionales de enfermería y del cual poco se habla, inclusive caracterizándose como una situación de sufrimiento para el paciente, donde la vida es mantenida sin perspectivas.
El estudio permite pensar y estimular la discusión no solo en el área de la Enfermería; también lo hace con grupos interdisciplinares, ya que el problema afecta pacientes atendidos por profesionales de diferentes áreas del conocimiento.
Se buscó trabajar con profesionales de enfermería porque ellos conviven con la distanasia en las UTIs y, a través de estos, es posible identificar nuevas formas de atención al paciente en estado terminal y obtener mayores conocimientos sobre el tema.
Por lo tanto, el objetivo del presente estudio es conocer si los enfermeros comprenden e identifican situaciones de distanasia en unidades de terapia intensiva.
Pensamos que este estudio podrá contribuir para optimizar la discusión entre los pares y para el repensar el dilema entre distanasia y ortotanasia - prolongar la vida a cualquier costo - ocasionando sufrimiento o la muerte como parte de la vida, en el momento cierto.
Bajo esta perspectiva, los enfermeros y otros profesionales de la salud, al poder identificar en sus pacientes situaciones de distanasia o de ortotanasia, sustentarían mejor la toma de decisiones, tanto al respecto del tratamiento y de los conocimientos acerca del asunto, como en la búsqueda de un mejor manejo con los familiares.
Este es un estudio de naturaleza exploratoria con abordaje cualitativo.
El investigador que trabaja con estrategias cualitativas actúa con la materia prima de las vivencias, de las experiencias, de lo cotidiano y también analiza las estructuras y las instituciones, que las entiende como acciones humanas objetivas.
La investigación cualitativa tiene cuestiones particulares.
Ella atiende un nivel que no puede o no podría ser cuantificado.
Trabaja con el universo de los significados, de los motivos, de las aspiraciones, de las creencias, de los valores y de las actitudes.
La investigación exploratoria es más que simplemente observar y describir el fenómeno; ella investiga su naturaleza compleja y otros factores con los cuales el fenómeno está relacionado.
La investigación fue realizada en la unidad de terapia intensiva para adultos de un hospital de Porto Alegre, Río Grande del Sur, en Brasil.
La muestra fue compuesta por diez enfermeros que trabajaban en la UTI adulto y que experimentaban la distanasia en su día a día, siendo de ambos sexos, de los turnos de mañana, tarde y noche, totalizando diez entrevistados.
Fueron considerados para la selección de la muestra los enfermeros con un mínimo de un año de experiencia en UTI.
Se decidió trabajar con esos profesionales por convivir con la distanasia en las UTIs y por considerar posible identificar nuevas formas de atender al paciente en estado terminal y, también, obtener mayores conocimientos sobre el tema.
Los datos fueron recolectados por medio de entrevista semiestructurada, teniendo como tópicos: estado terminal, tratamiento fútil, comprensión de la distanasia, ayuda al paciente terminal.
La entrevista semiestructurada asocia preguntas abiertas y cerradas, donde el investigador puede hablar sobre el tema en pauta sin relacionarse con la cuestión formulada.
Las entrevistas fueron registradas por medio de un grabador de audio y, posteriormente, transcritas totalmente.
Fueron realizadas conforme lo especificado con la administración, en una sala disponible en el momento, para garantizar la privacidad del entrevistado, siendo agendadas con antecedencia, con una duración aproximada de 30 minutos, en el período de marzo de 2008.
La realización de la investigación se hizo por la mañana, tarde y noche. Los datos fueron analizados por medio del análisis de contenido.
El análisis tiene por finalidad comprender los datos recolectados, ampliar el conocimiento al respecto del asunto estudiado, confirmar las hipótesis de la investigación y obtener respuestas a los cuestionamientos iníciales.
Los núcleos fueron destacados y retirados de los datos y, después de la comparación, fueron agrupados por similitudes y diferencias, formando las categorías.
Con la densificación de las categorías y la saturación de los datos, se realizó la composición de las categorías y, finalmente, se buscó, a través del marco teórico, comprender los datos recolectados, realizando articulaciones entre los datos y los marcos teóricos de la investigación.
Este trabajo fue encaminado al Comité de Ética en Investigación del Hospital, para evaluación y aprobación, conforme Protocolo n.
Los asuntos éticos para la realización de la investigación fueron garantizadas por medio del consentimiento libre y esclarecido, entregado a los sujetos investigados, donde fue esclarecido el tema del estudio, los objetivos y las justificaciones.
El término de consentimiento libre y esclarecido fue firmado en dos copias, quedando una con el sujeto investigado y la otra con el investigador.
Con la densidad de los datos, surgieron cuatro categorías de análisis.
Esas son identificadas por las siguientes denominaciones: a identificación y comprensión de distanasia; b distanasia a la ortotanasia; c tratamiento fútil: la familia como potencializadora; y, d participación de los enfermeros.
Primera categoría: identificación y comprensión de distanasia
Esta categoría se dedica a presentar y analizar los datos recolectados que llevan a la identificación y comprensión de la distanasia referida por los entrevistados, a partir de las respuestas dadas en las entrevistas.
"El término distanasia es definido como muerte lenta, ansiosa y con mucho sufrimiento".
[...] distanasia es morir con dolor, es morir con sufrimiento.S1.
El prolongamiento exagerado de la muerte, sometido a intenso proceso de dolor y sufrimiento, es un proceso en que se prolonga la agonía, no habiendo posibilidad de cura o de mejora.
Prolongar la agonía, sin expectativas de éxito o de mejor calidad de vida para el paciente, donde no se quiere prolongar la vida y si el proceso de la muerte.
Yo pienso que en la UTI hacemos mucha distanasia, prolongamos el sufrimiento de los pacientes, muchas veces S2.
Este otro se refiere al prolongamiento del sufrimiento y no de la vida.
[...] cuando tu prolongas una vida sin una perspectiva terapéutica, no vale la pena, eso va ser solo prolongar el sufrimiento S5.
Otra comprensión de distanasia se refiere al alejamiento de la muerte.
La distanasia no adiciona beneficio al paciente.
[...] tu vas a invertir algo más en el paciente, lo que tú vas a estar haciendo no es para beneficio del paciente S3.
Este refiere al morir cruelmente.
[...] la distanasia es ese morir de una forma cruel S4.
A través de los diálogos de algunos enfermeros, fue posible verificar que comprenden e identifican la distanasia, en la unidad.
Ellos identifican muchas veces cuando fue hecho todo lo que es posible o toda la terapéutica posible para el paciente, y que el tratamiento no está siendo efectivo.
Hay la comprensión de una forma de muerte cruel, con dolor y mucho sufrimiento, no propiciando ningún beneficio, donde también ocurre el alejamiento de la muerte y de la vida.
Tratando de pacientes terminales, que no tiene chance de cura y de cambiar ese cuadro, la práctica de la obstinación terapéutica resulta simplemente en el prolongamiento del proceso de morir, ocasionando más dolores y sufrimientos al enfermo que se encuentra en el fin de la vida.
Muchos pacientes son sometidos al proceso de morir dolorosamente, con angustia, desnecesario y caro.
Estos diálogos relatan que son usados medicamentos y solicitados exámenes caros en pacientes sin perspectiva de vida.
[...] no tiene perspectiva ninguna de vida, sin embargo es determinada una terapéutica que normalmente es cara S8.
La tecnología disponible está siendo usada de modo inapropiado y con exageración, usada en larga escala, principalmente en el tratamiento de enfermos terminales.
Los enfermos terminales son sometidos a tratamientos, procedimientos y técnicas invasoras en las UTIs, en que el sufrimiento es mayor que el beneficio, porque la cura no será posible.
Segunda categoría: de la distanasia a la ortotanasia
Se considera enfermo terminal a aquel que está en fase final por evolución de su enfermedad, sin más condiciones de reversibilidad, parcial o temporaria, frente a cualquier medida terapéutica conocida y aplicada.
Paciente terminal es aquel paciente grave, que no tiene mucha perspectiva de calidad de vida después que sale de la UTI S7.
Al paciente terminal en la evolución de la enfermedad, en determinado momento, no es más posible recuperarlo, o sea, la muerte es inevitable.
Las medidas terapéuticas, en esa etapa, no aumentan la sobrevida, apenas prolongan el proceso de muerte.
[...] ningún paciente es terminal en mi punto de vista, hay pacientes con limite terapéutico, el término paciente terminal parece... terminal parece que no tiene lo que se hace por las personas, sin embargo hasta en la hora de la muerte se hace si, mucho se hace por los otros S6.
Ortotanasia significa muerte en el tiempo cierto, sin abreviar y sin prolongar desproporciona-damente el proceso de morir.
El cuidado paliativo realiza el control del dolor y trae mejoría en la calidad de vida.
No pensando en curar una enfermedad o extender la vida al máximo, y si permitiendo que el paciente viva de forma tranquila y confortable.
Los cuidados paliativos tratan de suavizar el sufrimiento, el dolor insoportable, la degradación del cuerpo, sin embargo no las eliminan totalmente.
Los programas de cuidados paliativos no proponen eutanasia, sin embargo se preocupan con la calidad de vida y bienestar de los pacientes.
También no se usan aparatos para resucitar, no se propone tratamientos heroicos en las UTIs.
El concepto de cuidar está enfocado en el cuidado y no en la cura definitiva del cliente, el cuidado paliativo surge asociado al trabajo del equipo multidisciplinar, al control del dolor y alivio de síntomas.
A través de los diálogos se puede identificar que es mantenido el confort, como prioridad, ofreciendo elementos de la ortotanasia, que es morir en la hora cierta, en oposición a la distanasia.
El paciente terminal es mantenido con cuidados paliativos, control del dolor y de los síntomas, tratando de mejorar la calidad de vida.
Retirar el sufrimiento.
Muchos pacientes en la UTI progresan para el cuidado paliativo.
El enfermero de la UTI ofrece fuerte soporte y manoseo del dolor a los pacientes, alivio del sufrimiento y del dolor a los enfermos terminales.
Un paciente terminal tiene un pronóstico muy reservado.
La ortotanasia es una dimensión más positiva del derecho de morir y consiste en el morir humanamente, morir serenamente, con una muerte ideal.
Es el proceso de humanización de la muerte y el alivio de los dolores, sin embargo no provoca prolongamiento abusivo con la aplicación de terapéuticas fútiles, que llevarían a sufrimientos adicionales al paciente terminal.
La ortotanasia es la conducta de no evitar la muerte del paciente y, si, cesar inversiones que prolongan la vida a medio plazo.
No se aplica el concepto de ortotanasia a casos que se limitan al sufrimiento intenso de cualquier naturaleza, sea dolor o falta de confort.
Suspender apenas las medidas que se ajustan al concepto de obstinación terapéutica, enfocando la manutención del bienestar del paciente, tomando todas las medidas necesarias para ese fin.
En la medida en que la terapia no consigue más restaurar la salud, el curar se vuelve una futilidad e intensifica los esfuerzos para mantener la vida, no olvidando que cuidar es parte del tratamiento para no caer en la distanasia.
Cuando el tratamiento no alcanza más los objetivos, cuando no existen posibilidades reales de éxito o de mejor calidad de vida, tratar se torna fútil.
Entonces, se debe parar con las medidas inútiles y agregar los esfuerzos para amenizar el dolor, el sufrimiento, la incomodidad de morir, proporcionando una muerte natural.
No tiene cura la muerte.
Es noble asumir que ella hace parte de la vida.
Tercera categoría: tratamiento fútil - la familia como potencializadora
El tratamiento fútil es cuando no se alcanza el objetivo de aplazar la muerte, extender la vida, mejorar, mantener o restaurar la calidad de vida, beneficiar el enfermo como un todo, mejorar el pronóstico, mejorar el confort, el bienestar, terminar la dependencia de cuidados médicos intensivos, prevenir o curar la enfermedad, aliviar el sufrimiento y los síntomas, restaurar las funciones.
La futilidad médica es comprendida como aquellas acciones que no consiguen mantener o restaurar la calidad de vida, traer a la consciencia, aliviar el sufrimiento, proporcionar beneficio para el paciente, al contrario, causan mucho sufrimiento.
[...] el médico deja claro, sin embargo la familia no quiere, ellos prefieren que se invierta todo y en ese momento sentimos el paciente mantiene el sufrimiento, eso entra en lo que tú estás hablando sobre la distanasia S4.
En el momento en que no se consigue alcanzar los objetivos de la terapia médica, que es preservar la salud o aliviar el sufrimiento, esto se torna una futilidad o un peso.
Entonces surge la obligación de parar con medidas inútiles e intensificar el empeño para amenizar la incomodidad del morir.
A seguir, la investigación muestra que el familiar no acepta la condición del paciente que está internado en la UTI y prefiere que se invierta toda la terapéutica posible.
[...] la familia no acepta que se retire todo, que se lo deje solo como paciente soporte, que este paciente es realmente terminal, tiene que dejar bien claro, sin embargo la familia no acepta, es una decisión de la familia S10.
Procedimientos fútiles de tratamiento, con pequeña probabilidad de retorno, deben ser prohibidos.
Prolongar la vida, la calidad de esa vida, es una definición complicada que la ciencia y la tecnología transponen para el plano humanitario.
El tratamiento fútil no trae ningún beneficio al paciente terminal, aplaza la muerte y acrecienta agonía programada, trayendo esperanza para los familiares.
El tratamiento fútil podría ser substituido por cuidados paliativos. Sin embargo encontramos que los familiares no aceptan las condiciones de su familiar gravemente enfermo, manifestando que prefieren mantener el tratamiento.
Cuarta categoría: participación de los enfermeros
La participación de los enfermeros en la toma de decisiones se ha mostrado tímida. O sea, en las situaciones en que podrían contribuir efectivamente, defendiendo la autonomía del paciente y de la familia, esos mismos enfermeros cumplen el tratamiento con el cual, en la mayoría de las veces, no están de acuerdo.
La importancia del diálogo interdisciplinar enfatiza que esa característica de la bioética exige la participación de los profesionales de la salud y de todos aquellos que, con competencia y responsabilidad, se disponen a reflexionar éticamente sobre la mejor conducta a ser tomada.
[...] yo acho que la enfermería realmente se ocupa poco de esto, porque el proceso de trabajo de la enfermería también no permite que paremos para discutir sobre este tema, la muerte.
Este diálogo muestra que los enfermeros no contestan la prescripción médica, tampoco lo hacen otros médicos, sobre la decisión de una conducta.
[...] nadie contesta una prescripción médica. Hasta entre ellos también se respetan mucho, si tú encuentras que la conducta es esa, entonces siga adelante.
Las decisiones de interrupción del tratamiento fútil incluyen más atención para perfeccionar la relación entre el enfermero, el médico y el paciente/familia, en las situaciones en que la cura no es posible, que pasa a ser cuidado, tanto de la enfermería como del médico.
[...] lo que la gente puede participar es respetando ese paciente como un tal, sabe que él está en sus condiciones mínimas de sobrevida... sin embargo durante los round consigue conversar con los médicos, colocar algunas visiones nuestras, realmente algunos son receptivos, hasta conversan, como la gente conversa ahora.
Es relatado que no se consigue influenciar en la decisión y que la enfermería debería participar más para poder preparar su equipo.
[...] nosotros no conseguimos influenciar en esta decisión, no conseguimos participar de esta decisión, pienso que la enfermería también debería participar más de esta decisión hasta para poder después preparar su equipo.
En la práctica, el médico es llevado a decidir aisladamente y unilateralmente, no compartiendo opiniones debido a la falta de comunicación entre los profesionales.
También es percibido que la decisión de interrumpir determinado tratamiento, como fútil, no siempre es unánime entre los profesionales y apoyada por los diferentes médicos de la misma institución.
Es común que, en turnos diferentes, otro médico retome el tratamiento anterior, motivado por sus convicciones, creando un círculo vicioso de difícil solución y que refleja la falta de diálogo entre el propio equipo médico.
En fin, la enfermería participa poco de la decisión de las conductas a ser tomadas, sin embargo, en algunos casos, hay la oportunidad de conversar con los médicos y colocar su visión de la conducta, falta el trabajo interdisciplinar entre los equipos, quedando mucho de la decisión sobre uno solo.
De acuerdo con los entrevistados, ellos identifican la distanasia en su día a día como una muerte sufrimiento, con mucho dolor, introduciendo un tratamiento agresivo que solo prolonga el proceso de morir.
También prolonga el sufrimiento y no la vida, no ocasionando ningún beneficio terapéutico y ocasionando costos elevados para la institución.
Los enfermeros identifican la distanasia - la combaten y propician la ortotanasia, siempre priorizando el confort y el alivio del dolor, en un ambiente tranquilo y agradable, con el objetivo de obtener calidad de vida, la dimensión más positiva del derecho a morir, sin prolongamientos abusivos de tecnologías de punta, en la fase final de la vida hay mucho que se puede hacer por él, manteniendo la conducta de enfermería, sin la utilización de tecnologías sofisticadas e interactuando entre los equipos.
La toma de decisiones por los enfermeros se muestra poca activa y restricta al médico.
Por los datos recolectados, se percibe que los enfermeros comprenden la distanasia como el prolongamiento de la vida con dolor y sufrimiento, empeñándose de la mejor forma posible para garantizar la dignidad del paciente en su vivir y en su morir, controlando los síntomas de desorden orgánica, buscando mantener el confort y el bienestar del paciente terminal.
Se concluye que los enfermeros comprenden la distanasia en la unidad y que los pacientes terminales son sometidos a tratamientos fútiles y que con el prolongamiento de la muerte no proporciona ningún beneficio.
Ellos también identifican la distanasia y presentan elementos de ortotanasia para mantener el confort como prioridad, para el morir en la hora cierta.
En Brasil, los indicadores de salud relacionados a la asistencia obstétrica desaniman.
Una cadena de eventos ocasiona su ocurrencia, y su causalidad puede ser atribuida a características socioculturales y económicas de la población, a políticas de salud, a la inequidad y exclusión.
La tasa de mortalidad materna es muy alta.
El uso abusivo de la cesárea revela la situación que ha contribuido para deshumanizar la asistencia, y la preparación y actuación de los profesionales de salud ha sido objeto de intensos debates.
Dentro de esta perspectiva, este artículo tiene como finalidad mostrar datos sobre la salud materna, apuntar tendencias para la asistencia a la salud de la mujer durante el período reproductivo y contextualizar la creación de un curso de obstetricia que privilegie un nuevo modelo de asistencia al nacimiento.
Esos aspectos son discutidos con más profundidad en los ítems presentados a continuación.
El análisis de la situación de la salud materna en Brasil muestra el grave cuadro epidemiológico experimentado por las mujeres y sus neonatos y la fragilidad de la asistencia prestada a la población.
Las políticas que vienen siendo adoptadas, los problemas de administración, la reducción del presupuesto y de personal, la falta de material y medicamentos llevaron a la quiebra de la asistencia.
El prenatal, cuando existe, es inadecuado.
No hay garantía de cupo hospitalario por ocasión del parto.
En el proceso de nacimiento es privilegiada la tecnología, la práctica medicalizada, despersonalizada e intervencionista, siendo que las tasas de cesárea son elevadísimas, y los coeficientes de mortalidad materna alarmantes.
La mortalidad materna es el indicador que mejor refleja las condiciones de asistencia a la mujer durante el período de embarazo y puerperal, ya que, la intervención oportuna y adecuada, podría evitar la mayoría de esas muertes.
Datos de 1997 muestran que Brasil presenta un índice de 110 muertes maternas por 100.000 nacidos vivos, números semejantes a los presentados por los países más pobres de América Latina.
El coeficiente de muerte materna refleja, también, la desigualdad y la exclusión social en el país.
Los datos retratan la iniquidad y la realidad de cada región.
Así, las regiones menos favorecidas del país presentan un mayor coeficiente de mortalidad femenina por causa de la maternidad.
La región norte, seguida por la región centro oeste y noreste, que son las más carentes, son las que presentan los peores indicadores.
Las regiones sur y sureste, que son las más desarrolladas, son las que presentan los mejores datos.
Las principales causas de muerte materna son los síndromes de hipertensión, las hemorragias, las complicaciones del aborto y las infecciones puerperales, siendo consideradas causas directas e íntimamente relacionadas a los factores socioeconómicos, responsables por 89% de las muertes maternas en nuestro país.
Una cadena de eventos ocasiona su ocurrencia.
Entre ellos, podemos apuntar: características socioculturales y económicas de la población; patologías propias del estado de embarazo; estructura fragmentada del sistema de salud donde cada cual atiende de modo independiente; ineficiencia del sistema de referencia y contra-referencia; falta o mala distribución de camas destinados a los partos en las regiones, ocasionando una sobrecarga en muchas instituciones; uso abusivo de tecnología e intervenciones obstétricas que favorecen la morbidez; calidad de los servicios del prenatal que constituye el ponto de estrangulamiento de la asistencia.
En relación a los profesionales, específicamente, los bajos salarios tienden a estimular y a justificar la falta de compromiso y la comercialización de la salud.
Fallas en la formación y las condiciones de trabajo que propician una asistencia burocratizada; la falta de humanización de la atención donde son priorizadas rutinas alienantes en detrimento de la asistencia a las necesidades individualizadas; las historias de salud y enfermedad de las mujeres son desconsideradas y nuevas tecnologías substituyen gradualmente la clínica.
De modo general, en Brasil, hay distorsiones en la propia concepción de la asistencia al parto en consecuencia del paradigma adoptado que acaba influenciando el modo como esa asistencia es prestada y, consecuentemente, a su calidad, interfiriendo tanto en los procedimientos ejecutados como en las relaciones interpersonales.
La cuestión del uso indiscriminado de intervenciones ha siendo tratado bajo diversas perspectivas, y el modelo biomédico ha sido apuntado como el gran villano.
Dentro de este contexto, corrobora cuantificando el resultado de una práctica asistencial, las cesáreas en Brasil, cujas tasas se configuran entre las más elevadas del mundo.
El Estado de San Pablo viene presentando en los últimos cuatro años una promedio de 50,3% de nacimientos por cesárea, siendo que, en Brasil, ocurrieron 40,5% de nacimientos por cesárea.
El análisis de la asistencia a la salud materna en Brasil muestra una situación de crisis, y que los problemas en el área educacional no son menores.
Hay un desmantelamiento de la enseñanza en todos los niveles, en los cuales está incluida la formación de los profesionales de la salud.
La educación de esos profesionales no es un proceso aislado, él está relacionado a la estructura económica y social y establece relaciones con otros varios procesos, más íntimamente con los campos de la práctica.
La mayoría de los currículos de las facultades que preparan los profesionales para asistencia a la salud tienen como centro a la biología, siendo que el énfasis del proceso educativo es la enfermedad, los procedimientos técnicos y la tecnología.
Además de eso, el ambiente donde ocurre la actividad de enseñanza de campo no posibilita una práctica humanitaria.
Es reconocida la necesidad de reformular el modelo de formación de los profesionales de la salud, considerando la crisis actual en el panorama de la salud, tanto en la perspectiva cuantitativa como en la cualitativa.
El proceso salud enfermedad tiene como características principales la complexidad y la singularidad del vivir humano, demandando una nueva perspectiva de formación profesional.
Así siendo, la tendencia educacional actual debe estar pautada en un modelo que tenga como centro lo social.
Por otro lado, la formación de los profesionales de salud necesita recorrer caminos en que este espacio de aprendizaje pueda utilizarse del arte para provocar cambios en la asistencia a fin de formar personas sensibles y aptas a comprender la dimensión del cuidado humano.
En lo que se refiere al nacimiento, el desafío está en comprender, rescatar y revelar el proceso como acontecimiento singular, humanizado, alejando la despersonalización y las acciones intervencionistas.
La tendencia de la asistencia a la mujer en el proceso de nacimiento presupone la valorización de la experiencia de la mujer, el abordaje de la familia considerado como núcleo social básico, y la orientación de la salud.
Esta puede ocurrir, tanto dentro como fuera del contexto hospitalario, priorizando siempre aspectos preventivos, educativos y relacionales del proceso, sin que la seguridad sea dejada de lado.
Las enfermeras obstétricas y obstetras tiene formación dirigida para estos aspectos, y los buenos resultados de la asistencia son comprobados a nivel nacional e internacional.
En lo que se refiere a las obstetras, Sheila Kitzinger resalta su importancia a lo largo de la historia, en los diversos sistemas de salud.
Al investigar sobre su práctica reconoce que en la mayoría de los sistemas, este profesional, prácticamente, desapareció.
Comenta, que en algunos locales se limitan a cumplir órdenes médicas, en otros, su actividad es fragmentada y dirigida para el procedimiento en sí y no para la mujer.
Sin embargo en los locales donde actúan con autonomía han obtenido resultados perinatales muy satisfactorios y desempeñado papel relevante en el sentido de introducir cambios, examinando prácticas obstétricas universalmente aceptadas.
Resalta que fueron las obstetras que condujeron las investigaciones sobre la práctica de rutina de tricotomía del perineo, el enema y la episiotomía de rutina, constatando que estas prácticas no siempre son benéficas, además de causar extrema incomodidad a las parturientas.
Además, según la autora, estudios conducidos en Inglaterra y en los EUA demuestran que partos asistidos por obstetras presentan índices menores de cesárea, fórceps, inducción y control electrónico del foco, siendo que, el uso de medicación es hecho con menor intensidad, y los bebes presentan Apgar elevado y casi no son entubados.
Frente a estas consideraciones creemos que la responsabilidad por la atención del parto normal pueda ser transferida para las obstetras que tiene formación más compatible con la práctica de acompañar el parto y dejar la fisiología actuar, dejando para el médico los casos que presentan riesgo.
La Organización Mundial de la Salud OMS está de acuerdo y considera que por las características menos intervencionistas de los cuidados, las enfermeras obstétricas y obstetras son las profesionales más apropiadas para el acompañamiento de las gestaciones y partos normales OMS, 1996.
Este abordaje vislumbra el ingreso por medio de múltiples entradas para la formación de profesionales para asistencia al parto normal.
Incluye la actual especialización para las enfermeras obstétricas, después de la conclusión del curso de enfermería, y la formación a nivel de graduación para las obstetras.
Con base en esas consideraciones comenzó a ser discutida la posibilidad de rescatar la formación de la obstetra, a nivel de graduación, paralelamente a la especialización en enfermería obstétrica.
Esta discusión comenzó en seminarios regulares de la categoría y, internamente, en la disciplina enfermería obstétrica, del Departamento Materno Infantil y Psiquiátrico de la Escuela de Enfermería de la Universidad de San Pablo.
En ese sentido se consideró que las graduadas de esos cursos deberían tener el perfil y la competencia para acompañar el proceso fisiológico del nacimiento, contribuyendo para su evolución natural, reconociendo y corrigiendo las desviaciones de la normalidad, y encaminando aquellas que demanden asistencia especializada.
Además de eso, tendrían el papel de facilitar la participación de la mujer en el proceso del nacimiento, caminando para el modelo fundamentado en los principios de la humanización que, también según nuestra evaluación, se basa en el respeto al ser humano, empatía, intersubjetividad, participación, vínculo, ofreciendo a la mujer y a la familia la posibilidad de escoger de acuerdo con sus creencias y valores culturales.
La humanización de la asistencia también pasa por el aprendizaje de las diferentes concepciones, valores y prácticas culturales asociadas al parto y nacimiento existentes en nuestro medio campesinos, indígenas, rurales, urbanas, etc..
Con más acceso a las informaciones sobre los diferentes hábitos y costumbres asociados al nacimiento será posible desarrollar una actitud más flexible y tolerante a las diferencias, con comunicación más efectiva entre profesionales y usuarios, buscando atender a las necesidades de las madres y familias.
La hospitalización ha sido apuntada como un verdadero obstáculo a la humanización de la asistencia al nacimiento.
En ese sentido, se propone, actualmente, la creación de centros de parto normal para la atención de bajo riesgo por tratarse de pequeños núcleos asistenciales, menos burocratizados que ofrecen menores riesgos de infección que las grandes maternidades.
Los centros de parto normal pueden ser situados dentro o fuera de la estructura hospitalaria.
Cuando está situado afuera es recomendable que sea en las proximidades de una institución hospitalaria con facilidades de transporte para remociones de parturientas con complicaciones.
Las enfermeras obstétricas y obstetras serían las principales responsables por el parto eutócico.
Otro aspecto a ser considerado es la substitución de las prácticas obsoletas por evidencias científicas para fundamentar la práctica obstétrica.
A pesar de que algunas ya están bien documentadas, todavía existe desinterés y desconocimiento de esas evidencias, por parte de los profesionales que asisten al nacimiento.
Un ejemplo de esta situación es el uso abusivo de cesáreas practicado por especialistas médicos, que han contribuido para la deshumanización de la asistencia, además de ocasionar el aumento de la mortalidad y morbidez materna y perinatal, sin mencionar el desperdicio de los escasos recursos del sector de salud.
El modelo de atención a la mujer y familia en el proceso reproductivo ha sido reconocido por agentes gubernamentales como necesario.
Así, es necesario que sea objeto de políticas nacionales en el ámbito de la salud.
Pueden ser enumeradas algunas medidas como la proposición del Programa de Humanización en el Prenatal y Nacimiento, la creación de Centros de Parto Normal y el financiamiento de cursos de especialización en enfermería obstétrica, ofrecidos por escuelas de enfermería de todo el país.
En lo que se refiere a la asistencia a la salud de la mujer en el período de embarazo puerperal, la Organización Mundial de la Salud OMS y el Ministerio de la Salud, en Brasil recomiendan una mayor participación de la enfermera obstétrica y de la obstetra considerando la importancia de acompañar el trabajo de parto, mejorar la asistencia al parto normal y disminuir las tasas de cesárea.
Como medida de incentivo, desde 1998, quedó establecida en la tabla del Sistema Único de Salud la remuneración del procedimiento de asistencia al parto realizado por enfermera obstétrica.
Hasta 2005, la única vía adoptada para la formación de profesionales de asistencia al parto consistía en la especialización, teniendo como requisito el curso de graduación en enfermería.
Sin embargo, delante del cuadro de asistencia a la salud reproductiva y publicaciones en la literatura internacional y nacional la temática relativa al papel de la obstetra, comenzó a ser debatida.
Así siendo, desde 1998, la Asociación Brasileira de Obstetras y Enfermeros Obstetras - Sección San Pablo intensificó la discusión sobre la enseñanza de enfermería para la asistencia al parto y nacimiento, por medio de seminarios estaduales.
Apuntó como principales críticas al modelo actual de formación en el área, la alta inversión financiera y el tiempo excesivamente largo para calificar profesionales para asistencia a la mujer en el ciclo de embarazo.
Entonces, se consideró la posibilidad de formación de la obstetra entrada directa para la asistencia a la salud de la mujer bajo nueva perspectiva.
Se llevó en cuenta también, las evidencias científicas las cuales han relacionado la actuación de la obstetra en la conducción fisiológica y naturalizada del parto y en la personalización y humanización de la asistencia.
En este sentido, la formación de las obstetras pasó a ser ampliamente debatida, considerándose que representa un importante recurso para proveer cuidados de salud a las gestantes, parturientas, puérperas, recién nacidos y familiares.
Los cursos de obstetricia ya existieron en Brasil.
Esos cursos comenzaron a ser extinguidos, en el inicio de la década del sesenta.
La asistencia la mujer en el período reproductivo pasó a ser de las enfermeras obstétricas formadas en las escuelas de enfermería.
A pesar de que la especialización en enfermería obstétrica ha representado una importante estrategia para capacitación de enfermeras en esa área, esa vía única no estaba atendiendo plenamente la demanda por profesionales en nuestro país, en número expresivo y adecuadamente preparado, considerando el costo y el retorno social en el ámbito de la enseñanza, investigación y asistencia.
Se consideró la necesidad de un curso con estructura y duración adecuadas para la calificación de obstetras con ese perfil y competencia que posibilitara participar activamente de las transformaciones necesarias en el modelo asistencial y en el cuadro epidemiológico de la salud materna y perinatal.
La proposición de un curso de graduación en obstetricia por docentes del Departamento de Enfermería Materno Infantil y Psiquiátrica comenzó a ser pensada en 2001.
Tenía como objetivo establecer y desarrollar una modalidad de formación y calificación de profesionales vinculada a realidades locales, en el sentido de producir el necesario y esperado impacto en la calidad a la salud de la mujer y su familia en la región.
Concebimos un profesional, que integrado al equipo de salud, sería capaz de actuar de forma autónoma, responsabilizándose por la asistencia en la gestación y en el parto normal, siendo un recurso importante para proveer cuidados de salud a la gestantes, parturientas, puérperas, recién nacidos y familiares, y promover y preservar la normalidad del proceso de nacimiento, atendiendo las necesidades físicas, emocionales y socio culturales de las mujeres.
Por otro lado, este profesional tendría perfil y competencia para participar activamente de las transformaciones en el cuadro epidemiológico de la salud materna y perinatal.
Para atender las demandas sociales fue propuesto un curso de graduación en obstetricia para la Universidad de San Pablo Zona Leste, en el año de 2003, por ocasión de la expansión de 1000 cupos.
El nuevo Campus tuvo como propuesta crear una unidad integrada que concentrase cursos de las áreas de Humanidades, Artes y Ciencias, que no eran ofrecidos por la Universidad de San Pablo de la capital.
Se idealizó para ser desarrollado en propuestas interdisciplinares dirigidas a la realidad de la sociedad y de la región, contemplando, nuevas propuestas de enseñanza, garantizando la articulación a la investigación y extensión de servicios a la comunidad.
Con el objetivo de promover el alcance de esos objetivos, el curso fue planificado teniendo como fundamento un Ciclo Básico, en el cual, los alumnos tuviesen la oportunidad de experimentar tres vertientes articuladas de formación:
Formación científica que se desarrolla por medio de la resolución de problemas, en la forma de iniciación científica y en las cuales los alumnos desarrollan proyectos de investigación vinculados a cuestiones sociales.
A partir del ciclo básico, las tres vertientes, de esta estructura, estarían presentes a lo largo de los otros seis semestres del curso.
Cada vertiente fue compuesta por disciplinas curriculares, secuenciadas por criterios de continuidad de contenidos y grado creciente de complejidad.
Las vertientes que dan estructura al curso de Obstetricia son:
A pesar de que las vertientes tengan una configuración longitudinal, están articuladas para convergir para el contexto práctico y de investigación, por medio de la actividad de campo donde se privilegia la habilidad técnica, expresiva e interactiva y los grupos de Resolución de Problemas, que propician el análisis crítico de las acciones asistenciales.
Eses contenidos son, por lo tanto, desarrollados de forma integrada y gradual.
El número de cupos inicial fue de 60, en el período vespertino, y tuvo inicio en 2005.
La duración mínima del curso quedó establecida en ocho semestres, y en un máximo en doce semestres.
Se estableció como perfil del graduando:
Reconocer las dimensiones física, emocional y socio cultural que integran la vida de las personas y afectan el proceso reproductivo, determinando acciones de cuidados;
Comprender el fenómeno de la reproducción como singular, continuado y saludable, en el cual la mujer es el foco central, y que se desarrolla en un determinado contexto socio histórico;
Propiciar el desarrollo normal del proceso del nacimiento, ofreciendo cuidado y apoyo y asegurando la participación de la mujer y de la familia;
Desarrollar el proceso asistencial y educativo, fundamentado en la interacción basada en alianzas, posibilitando a las personas que participan tomar decisiones de salud;
Articular observaciones clínicas, conocimiento científico, habilidad técnica y juzgamiento intuitivo en la tomada de decisiones;
Desarrollar atribuciones con base en la responsabilidad ética política y en la autonomía profesional, teniendo como referencia los principios de equidad, de respeto por la autodeterminación y del ambiente humano.
Actuar en instituciones de salud pública y privada maternidades, centros de parto normal, casas de parto, ambulatorios, unidades básicas, instituciones de enseñanza y domicilios;
Lo mismo ocurre con la educación de los profesionales de salud, cuyos datos no son mucho más animadores.
Los currículos tienen como centro la biología y son repetitivos.
La enseñanza de campo ocurre en un ambiente que desestimula el cambio y no favorece la humanización.
Tanto en las políticas, como en las propuestas de humanización del cuidado, la enseñanza de enfermeras obstétricas y la formación de obstetras han sido valorizadas.
Para llenar esa laguna, un curso de obstetricia fue creado, con base en un modelo educacional innovador.
El objetivo es posibilitar que los alumnos se transformen en profesionales sensibles y aptos a comprender la dimensión humana del cuidado y participar activamente en las transformaciones del cuidado materno y perinatal, tornándolos en recursos importantes en el cuidado la mujer durante la gestación, parto y puerperio, así como a los niños y a las familias.
Por lo tanto, los autores creen que esos profesionales pueden afectar positivamente los indicadores maternos y perinatales, como en el caso de Europa y de países de América del Norte.
El bloqueo neuromuscular residual es una de las principales complicaciones relacionadas con el uso de bloqueantes neuromusculares adespolarizantes BNMA durante la anestesia.
Entre los efectos adversos del bloqueo residual, están el riesgo de regurgitación y aspiración del contenido gástrico, la respuesta ventilatoria a la hipoxia perjudicada, la obstrucción de las vías aéreas superiores y la disminución de la capacidad vital forzada .
Diversos estudios muestran la importancia de la monitorización objetiva de la función neuromuscular para prevenir el bloqueo residual.
Sin embargo, la mayoría de los anestesistas en su práctica diaria, se basa apenas en datos clínicos que son subjetivos para evaluar la recuperación de la función neuromuscular.
Una forma de evitar los eventos adversos del bloqueo residual es la reversión del bloqueo neuromuscular antes de la retirada de la cánula endotraqueal.
Los autores dicen que si falta la monitorización del grado de bloqueo neuromuscular, debemos implementar como método de rutina, el antagonismo del bloqueo debido a la imprevisibilidad de su recuperación espontánea .
Pero las medicaciones utilizadas con ese fin no están exentas de efectos colaterales.
Sumémosle a eso el hecho de que la reversión farmacológica del bloqueo no siempre es efectiva, pues trae consigo un mecanismo competitivo con los BNMA .
La incidencia de bloqueo residual en los adultos en la sala de recuperación anestésica, ha sido bien documentada, pero pocos datos están disponibles sobre la misma situación en niños, en razón de las dificultades inherentes a la monitorización objetiva en ese grupo etario.
La finalidad de este estudio fue evaluar de forma objetiva, y por medio de la aceleromiografía, la intensidad del bloqueo neuromuscular en niños sometidos a la anestesia general al momento de la decisión de la reversión del bloqueo y de la decisión de la retirada de la cánula endotraqueal.
El estudio fue sometido a la aprobación del Comité de Ética en Investigación de la Universidad Federal de São Paulo.
Se evaluaron niños entre 3 meses y 12 años, sometidos a procedimientos quirúrgicos bajo anestesia general con el uso de fentanil, propofol, isoflurano, atracurio o rocuronio.
La monitorización de la función neuromuscular solo se hacía al final del procedimiento quirúrgico, a través de la aceleromiografía con la estimulación del nervio cubital, utilizando la secuencia de cuatro estímulos SQE con corriente de 20 mA.
La intensidad del bloqueo neuromuscular fue registrada a partir del momento de la decisión de reversión del bloqueo neuromuscular o de la decisión de retirada de la cánula endotraqueal, cuando el anestesiólogo optaba por la no reversión del bloqueo.
Además de eso, también se registró el intervalo para la recuperación de T4/T1 > 0,9 a partir de ese momento, y de la dosis total de BNMA utilizada durante el procedimiento, de la temperatura central y periférica y de la dosis total de neostigmina, cuando se usó.
Se tuvieron en cuenta la "reversión incorrecta", y las situaciones en que el uso de la neostigmina no era necesario presencia de relación T4/T1 > 0,9 o sería ineficiente recuperación del bloqueo neuromuscular con menos de 2 respuestas a la secuencia de cuatro estímulos .
El anestesiólogo conocía los objetivos del estudio y no tenía acceso a los datos obtenidos en la aceleromiografía a partir de la monitorización de la función neuromuscular.
Todas las decisiones relacionadas con la utilización del BNMA dosis, intervalo de administración y reversión del bloqueo, fueron tomadas por el anestesiólogo responsable de la anestesia, sin ninguna interferencia por parte del investigador, y se basaron en criterios clínicos, secundando su práctica clínica habitual.
El investigador solo le informaba al anestesiólogo el valor de T4/T1, en el caso de que ese fuese inferior a 0,9 al momento de tomar la decisión de retirar la cánula traqueal.
En ese caso, el paciente permanecía intubado y el agente inhalatorio, si todavía lo estuviese usando, se desconectaba mientras se esperaba la recuperación de T4/T1 para el valor > 0,9.
En ese período, la hipnosis se mantuvo con propofol en bolos, según la necesidad.
Las variables cualitativas fueron descritas como número n y porcentaje %, mientras que las cuantitativas fueron expresadas por medio de medidas de posición: mediana, 1º quartil Q1, 3º quartil Q3 y los valores de mínimo y máximo.
La comparación de las variables cualitativas se hizo por medio del test del Xi-Cuadrado y del test de Fisher.
Para las variables cuantitativas, se usó el test de Mann-Whitney.
Se tuvo en cuenta la estadística significativa de los resultados que obtuvieron un valor de p inferior al 5% p < 0,05.
Todo el análisis estadístico fue realizado en el software SPSS 16.0 para Windows.
Los dados demográficos de los dos grupos fueron similares, conforme a lo representado en la Tabla I.
El bloqueo neuromuscular fue revertido con neostigmina al final del procedimiento en un 80% n = 24 de los niños en el Grupo Rocuronio y en un 64,5% n = 20 en el Grupo Atracurio p = 0,178, como muestra la Figura 1.
Entre los niños que alcanzaron el bloqueo revertido n = 44, la reversión fue incorrecta en un 45,8% del Grupo Rocuronio y un 25% del Grupo Atracurio p = 0,153.
La dosis de neostigmina utilizada fue similar en los dos grupos Tabla II.
La mediana del tiempo para recuperación del bloqueo T4/T1 > 0,9 posterior a la reversión fue de 4 minutos en el Grupo Rocuronio y de 5 minutos en el Grupo Atracurio.
No hubo diferencia de las temperaturas central y periférica entre los dos grupos Tabla II.
Entre esos niños, 40 recibieron isoflurano durante el mantenimiento de la anestesia, y el valor promedio de la fracción expirada del halogenado fue de 1,0 ± 0,24 en el Grupo Rocuronio y de 0,94 ± 0,19 en el Grupo Atracurio p < 0,05 al momento de la reversión.
Dos niños en el Grupo Atracurio y uno en el Grupo Rocuronio recibieron sevoflurano durante el mantenimiento, y los valores de la fracción expirada de halogenado al momento de la reversión en esos casos fueron respectivamente, 1,1% y 1,6% en el Grupo Atracurio, y 1% en el Grupo Rocuronio.
Un niño en el Grupo Rocuronio recibió anestesia venosa total.
Al momento de la decisión de la retirada de la cánula endotraqueal, tres niños en cada uno de los grupos presentaban T4/T1 < 0,9.
La mediana del tiempo para la recuperación de la relación T4/T1 > 0,9 a partir del momento de la decisión de la retirada de la cánula endotraqueal fue de 16 minutos en el Grupo Rocuronio y de 5 minutos en el Grupo Atracurio.
Esos niños habían recibido isoflurano en el mantenimiento de la anestesia.
Pero los valores de la fracción expirada del halogenado al momento de la decisión de la retirada de la cánula endotraqueal no se registraron.
Los demás datos sobre esos pacientes están representados en la Tabla III.
Con excepción de un niño del Grupo Atracurio, todos los demás que presentaban T4/T1 < 0,9 al momento de la decisión de la extubación, se sometieron a la reversión del bloqueo neuromuscular con una dosis promedio de neostigmina de 0,032 ± 0,02 mg.kg.
El grado de bloqueo al momento de la reversión varió mucho entre los niños sometidos a ella, e incluso con esa reversión, presentaban T4/T1 < 0,9 cuando se desentubaron.
Los valores encontrados al momento de la reversión fueron 0 respuestas, 2 respuestas y 4 respuestas en el Grupo Rocuronio, y 2 respuestas y T4/T1 = 0,27 en el Grupo Atracurio.
Los intervalos entre la reversión y la decisión de extubación fueron, respectivamente, 5 minutos, 7 minutos y 61 minutos en el Grupo Rocuronio y 3 minutos y 6 minutos en el Grupo Atracurio.
Este estudio fue diseñado para evaluar la intensidad del bloqueo neuromuscular al momento de la administración de la neostigmina y/o en el momento de la retirada de la cánula endotraqueal en niños sometidos a la anestesia general, en que se usó el rocuronio o el atracurio, sin la monitorización de la función neuromuscular.
El bloqueo residual al final del procedimiento quirúrgico es un asunto que hace mucho tiempo ha venido preocupando a los anestesiólogos .
Una adecuada recuperación de la función neuromuscular, ha sido generalmente definida como la habilidad del paciente de mantener la función ventilatoria satisfactoria y las vías aéreas libres.
Y ya que es difícil utilizar los test de función pulmonar que evalúan esos objetivos, tales como la capacidad vital y la ventilación voluntaria máxima en la práctica clínica, otros test se aplican como substitutos.
La fatiga en la relación T4/T1 fue el primero sugerido para la medida del grado de bloqueo neuromuscular y seguidamente, sus valores se relacionaron con las pruebas de función pulmonar .
Los estudios demuestran que la relación T4/T1 < 0,9 está asociada al empeoramiento de la respuesta ventilatoria a la hipoxia y de la función de los músculos de la faringe y del esfínter esofágico superior, predisponiendo la aspiración pulmonar y las complicaciones ventilatorias .
El uso de rutina de la monitorización de la función neuromuscular, reduce la incidencia de bloqueo residual .
Pero existe la necesidad de utilizar la monitorización, que, objetivamente, cuantifica el grado de bloqueo neuromuscular, particularmente en su fase final de recuperación, porque es muy difícil estimar visual o manualmente el valor de la relación T4/T1 que, con seguridad, es suficiente para excluir el bloqueo residual .
Por lo tanto, si no tenemos una monitorización confiable, el bloqueo neuromuscular ha sido revertido como de rutina.
La reversión de rutina del bloqueo neuromuscular al final de la anestesia tampoco es una garantía de la función neuromuscular reestablecida al momento de la retirada de la cánula endotraqueal.
En nuestro estudio, casi todos los niños que presentaban T4/T1 < 0,9 al momento de la extubación, habían recibido una dosis promedio de 0,03 mg.kg de neostigmina para la reversión del bloqueo.
El retorno de la función neuromuscular después de la administración de la neostigmina es la suma de la recuperación espontánea del bloqueo neuromuscular y de su aceleración por el anticolinesterásico.
Así, la velocidad de restauración de la función neuromuscular después de la administración de la neostigmina está afectada por la intensidad del bloqueo al momento de la reversión y por la dosis administrada del anticolinesterásico .
Cuando se realiza la reversión durante el bloqueo neuromuscular profundo, o sea, si no tenemos ninguna respuesta muscular detectable a la estimulación indirecta, la relación T4/T1 recupera el valor 0,4 bastante rápido.
Pese a eso, la recuperación de T4/T1 > 0,7 no se da tan rápidamente.
El intento de revertir el bloqueo profundo resulta en una ventana prolongada de vulnerabilidad en que el paciente puede estar inadecuadamente recuperado y el anestesiólogo confía en que la reversión fue exitosa .
Corroborando esos datos, un estudio demostró que, en 40 adultos que recibieron rocuronio o cisatracurio, apenas uno en cada grupo presentaba TOF > 0,9 después de 15 minutos de la reversión con 0,05 mg.kg de neostigmina administrada cuando el bloqueo alcanzaba el valor de T1 = 6%.
Después de 20 minutos de la reversión, la relación T4/T1 promedio era de 0,83 y 0,79 para los que recibieron cisatracurio o rocuronio, respectivamente .
Ese resultado no nos sorprende, porque los anticolinesterásicos muestran una capacidad limitada de antagonizar los BNMA.
Si el nivel del BNMA en la unión mioneural es lo suficientemente alto, la extensión de la recuperación que puede ser inducida es finita.
Considerando todos los factores que interfieren en el bloqueo neuromuscular, en su reversión y evaluación, el bloqueo residual, a pesar de ser una preocupación del anestesista, todavía es un asunto que no está totalmente aclarado entre esos profesionales.
Un estudio realizado entre los anestesistas de Dinamarca mostró que 91% subestimaron la incidencia de cura residual después del BNMA de acción intermedia, 45% sabían que TOF > 0,9 excluye la cura residual y un 13% nunca monitorizaban el grado de bloqueo .
En Brasil, 92% de los anestesiólogos consideran el paciente recuperado del bloqueo neuromuscular mediante las señales clínicas, un 53% nunca utilizan la monitorización de la transmisión neuromuscular y un 45% usan la neostigmina como rutina .
La evaluación del bloqueo residual en niños, trae consigo algunas particularidades y limitaciones.
Es difícil reproducir en los niños los test clínicos estándares para la población adulta, una vez que, para su ejecución, existe la necesidad de un cierto grado de colaboración.
La aceleromiografía es un método eficaz para la monitorización de la función neuromuscular en la población pediátrica .
Sin embargo, la estimulación del nervio periférico puede ser dolorosa, y no ser tolerada por el paciente que está despierto.
Además, para que la medida registrada a través de la aceleromiografía sea precisa, el paciente no debe ofrecer resistencia a la contracción evocada.
Es difícil obtener esos requisitos en una población infantil, particularmente en la recuperación postanestésica.
También debemos destacar que las alteraciones fisiológicas del paciente pediátrico responden por alteraciones como el cansancio, que se observa en la monitorización de niños con menos de 12 semanas cuando están sometidos a la estimulación tetánica, incluso sin el BNMA, y el prolongamiento de la duración del bloqueo inducido por el BNMA en esa franja etaria .
En este estudio, el método utilizado fue desarrollado con el objetivo de sortear algunas de esas dificultades cuando se pretende evaluar el bloqueo residual en pacientes pediátricos.
Aunque no exista un relato de fatiga en la monitorización con la secuencia de cuatro estímulos en niños, optamos por seleccionar los que tenían más de 12 semanas para evitar que las alteraciones fisiológicas interfiriesen en los resultados.
La evaluación del valor de la relación T4/T1 al momento de la decisión de la retirada de la cánula endotraqueal sirvió para sortear la dificultad al obtener valores fidedignos del grado de bloqueo residual a través de la aceleromiografía en niños en la recuperación postanestésica.
La evaluación de la intensidad del bloqueo en este momento, con el registro de la incidencia de niños que presentaban valores menores que 0,9, sería el reflejo de la incidencia de pacientes que estarían corriendo el riesgo de los eventos adversos resultantes del bloqueo residual, en el caso de que se le permitiese al anestesiólogo la retirada de la cánula traqueal.
Así, el registro del tiempo necesario para que la función neuromuscular de esos pacientes recuperase el valor T4/T1 > 0,9 puede ser visto como la medida indirecta de la duración del bloqueo residual en esos niños.
Cuando se evalúa la mediana de esos tiempos en la Tabla III, es posible especular que tal vez, los niños que habían recibido el atracurio, al llegar a la sala de recuperación postanestésica, no se encuadrarían en el grupo de pacientes con bloqueo residual, por la rápida recuperación del bloqueo para valores de T4/T1 > 0,9.
En cuanto a los que recibieron rocuronio, probablemente necesitarían algunos minutos para alcanzar la plena recuperación.
La sustitución del agente halogenado por un agente venoso, para mantener la anestesia hasta que los niños recuperasen un valor seguro para la retirada de la cánula traqueal, fue con el fin de retirar la interferencia del anestésico inhalatorio en el tiempo de recuperación del bloqueo neuromuscular, y mantener al niño libre del estrés que la cánula endotraqueal genera.
En los pacientes despiertos, la utilización del estímulo con corriente submáxima ha sido justificada por el hecho de ser algo confiable, como también un procedimiento cómodo.
Un estudio realizado en voluntarios adultos demostró que la estimulación con 20 mA mostró una puntuación 2 en la Escala Analógica Visual de Dolor .
Aunque los niños no estuviesen despiertos, se seleccionó la aplicación de estímulo con menor intensidad de corriente porque, además de ser un procedimiento confiable, la menor intensidad de dolor provocada implicaría en una poca interferencia en la recuperación de la anestesia.
La incidencia de bloqueo neuromuscular residual con los diferentes BNMA, ha sido muy bien descrita en la población adulta, en la sala de recuperación postanestésica.
En los niños sin embargo, los datos son escasos.
De manera general, los niños presentan una recuperación más rápida de la función neuromuscular después del uso de BNMA cuando se les compara a los adultos .
Ese efecto es el resultado de la menor potencia de los BNMA, de una más rápida recuperación espontánea y de la recuperación más rápida después de la reversión del BNMA, observadas en el paciente pediátrico .
A pesar de que los estudios demuestren que la recuperación del bloqueo neuromuscular no polarizador es más rápida en los niños que en los adultos , los anestesiólogos deben estar atentos al bloqueo residual en los pacientes pediátricos.
Al contrario de lo que muestra el presente estudio, Baxter y col. no observaron bloqueo residual después del uso del atracurio, pancuronio y vecuronio en niños, en su mayoría entre 2 y 10 años.
La utilización de una alta dosis de neostigmina en todos los niños, la monitorización visual o táctil del bloqueo neuromuscular en el intraoperatorio y la investigación del bloqueo residual en la sala de recuperación postanestésica, pueden haber contribuido para explicar el resultado diferente.
También debemos destacar que el tiempo promedio entre la reversión del bloqueo neuromuscular y el registro de T4/T1 a través de mecanomiografía en la sala de recuperación, varió entre 15 y 18 minutos, y que esos autores no refieren el grado de bloqueo neuromuscular al momento de la reversión del bloqueo y de la retirada de la cánula endotraqueal.
Meretoja y Wirtavuori también estudiaron la recuperación de la función neuromuscular después de la administración del atracurio o alcuronio en niños en que, 15 minutos antes del final de la anestesia, la monitorización a través de la electromiografía se le ocultaba al anestesista, que tomaba las decisiones teniendo en cuenta solamente los datos clínicos.
Todos los niños recibieron 50 µg.kg de neostigmina para la reversión del bloqueo neuromuscular.
En el grupo que recibió el atracurio, el tiempo promedio de recuperación de T4/T1 > 0,9 desspués de la reversión fue de 10 minutos, el valor promedio de T4/T1 al momento de la retirada de la cánula endotraqueal igual a 0,51 ± 0,18 y cuando llegó a la sala de recuperación postanestésica, era inferior a 0,9 0,81 ± 0,14 .
En este estudio, el valor promedio de T1 al momento de la reversión del bloqueo era de un 81,6%, lo que corresponde a dos o tres respuestas a la SQE, parámetro evaluado en nuestro estudio.
Comparando esos datos con nuestro estudio, el menor tiempo que registramos para la recuperación de T4/T1 > 0,9 después de la inyección de la neostigmina puede ser explicado por el hecho de que la reversión haya sido realizada durante un mayor grado de recuperación del bloqueo neuromuscular.
La incidencia de pacientes con T4/T1 < 0,9 al momento de la extubación, cuando esa decisión está fundamentada en criterios clínicos, también fue menor en este estudio.
La opción por la retirada rápida de la cánula endotraqueal cuando esa decisión está fundamentada en datos clínicos, podría ser atribuida al hecho de que el criterio clínico en ese momento, esté determinado, exclusivamente, por la actividad ventilatoria del paciente y sabemos que la recuperación de la musculatura diafragmática es más rápida que la recuperación de la musculatura de la mano.
Monitorizar la función neuromuscular es importante no solo para evitar el bloqueo residual y sus consecuencias, sino también porque evita la reversión innecesaria y sus posibles efectos perjudiciales.
En este estudio, fue frecuente la reversión del bloqueo en pacientes que ya presentaban T4/T1 > 0,9, especialmente en el grupo rocuronio, aunque sin diferencia estadísticamente significante.
Después de la reversión, el tiempo para la recuperación de la función neuromuscular fue igual para los dos grupos.
Un considerable número de pacientes tuvo el bloqueo neuromuscular revertido de manera incorrecta, cuando el bloqueo todavía era demasiado profundo o incluso cuando ya estaba recuperado.
Al momento de la decisión de la retirada de la cánula endotraqueal a través de criterios clínicos, el 10% de los niños presentaban T4/T1 < 0,9, independientemente del BNMA recibido.
Introducción
Algunos estudios indican que aproximadamente 16,7 millones de individuos en todo el mundo mueren anualmente por enfermedad cardiovascular, con aproximadamente ocho millones de los muertos atribuidos a la hipertensión arterial sistémica HAS.
Entre los factores relacionados al desarrollo y progresión de la HAS, el elevado consumo de sal ha sido directamente asociado con el aumento de los niveles de presión y ocurrencia de complicaciones cardiovasculares.
A pesar de que existen recomendaciones internacionales y nacionales para la limitación del consumo de sodio tanto para la población en general como para los individuos hipertensos de 5g y 4g, respectivamente, estudios realizados en diferentes poblaciones demuestran un consumo de sodio mayor que lo recomendado, con un promedio de hasta 4.600mg de sodio 11,5g de sal/día.
Un estudio importante en el área, el INTERSALT, realizado en 10.079 hombres y mujeres entre 20 y 59 años provenientes de 52 centros, tuvo como objetivo probar hipótesis intra y entre poblaciones sobre la relación entre excreción urinaria de 24h de sodio y niveles de presión arterial.
El estudio ratificó que el consumo elevado de sal es un fenómeno de ámbito mundial, no estando restricto a grupos específicos.
Fue evidenciado también que, excepto para cuatro centros en los cuales el consumo de sodio era efectivamente muy bajo, la excreción urinaria fue relacionada al aumento de la presión arterial.
El consumo de sodio, entretanto, es el resultado de comportamientos alimentarios diversos, provenientes de las diferentes fuentes de consumo del nutriente.
Estudio realizado con pacientes hipertensos acompañados en un ambulatorio universitario en el interior del estado de Sao Paulo mostró que los pacientes acrecentaban cerca 7,2g de sal a los alimentos durante o después de su preparación, además de consumir frecuentemente alimentos con alto contenido de sal, como condimentos en pasta y caldo de carne, ricos en sodio y muy utilizados en la preparación de los alimentos.
Al sumar la sal, adicionada en la preparación, al sodio ya presente en los alimentos al natural identificado por el recordatorio de 24h y en los alimentos con alto contenido de sal, el consumo diario aumenta para 13,5g de sal.
La contribución de cada fuente de consumo de sodio puede variar, entretanto, según grupos sociales, cultura, hábitos y prácticas alimentarias.
En el Reino Unido, en un estudio realizado en 23.104 sujetos de la comunidad con edad entre 45 y 79 años, fue observado mayor consumo de sal entre hombres que en mujeres.
Otro estudio comparó el consumo de sal entre hipertensos y no hipertensos, siendo observado mayor consumo de sal en este último grupo.
Los autores investigaron entonces diferencias sociodemográficas y clínicas entre hipertensos y no hipertensos.
Fue verificado que los individuos con hipertensión presentaban edad más elevada, menor nivel de escolaridad, eran físicamente menos activos, presentaban mayor frecuencia de historia previa de tabaquismo e índices más elevados de masa corporal que los no hipertensos.
En este estudio, entretanto, no fue analizada la asociación entre las variables sociodemográficas y el consumo de sal propiamente dicho.
Objetivando la planificación e implementación de estrategias educacionales para la reducción del consumo de sal entre hipertensos, un estudio previo investigó los determinantes psicosociales relacionados al consumo de sodio en estos individuos.
Fueron evaluados tres comportamientos relacionados al consumo de sal: adición de máximo 4g de sal en la preparación de las alimentaciones Comportamiento I; evitar la adición de sal en los alimentos ya preparados, así como evitar el uso del salero en la mesa Comportamiento II y evitar el consumo de alimentos con alto contenido de sodio Comportamiento III.
En ese estudio, entretanto, no fue investigada la asociación entre las variables sociodemográficas y clínicas con el consumo de sal.
Considerando la importancia de la variación de este comportamiento alimentario, según características individuales sociodemográficas y clínicas, el presente estudio tuvo como objetivo evaluar la asociación y comparación entre los comportamientos relacionados al consumo de sal y las variables sociodemográficas y clínicas, objetivando identificar posibles patrones de consumo según las características individuales.
El presente estudio es un corte transversal de un estudio más amplio, longitudinal, que investigó los determinantes psicosociales del consumo de sodio entre pacientes hipertensos, según los comportamientos: I - adición de máximo 4g de sal en la preparación de las alimentaciones; II - evitar adición de sal en los alimentos ya preparados, así como uso del salero en la mesa; y III - evitar el consumo de alimentos con alto contenido de sodio.
Sujetos
El estudio incluyó 108 pacientes con diagnóstico de HAS, atendidos regularmente en ambulatorio especializado de cardiología de un hospital universitario del interior del estado de Sao Paulo, en acompañamiento en ambulatorio por lo menos durante seis meses.
Sujetos sin condiciones de comunicación oral efectiva fueron excluidos.
Para el comportamiento I, fue empleado un criterio de inclusión adicional: solamente mujeres responsables por la preparación de sus alimentaciones, para evitar sesgo de género debido al pequeño número de hombres que cocinan su propia alimentación.
Por último, el estudio totalizó 108 sujetos de ambos sexos para los comportamientos II y III.
Recolección de datos
La recolección de datos fue efectuada en el primer contacto con el paciente en el referido ambulatorio, antes de la consulta médica.
Primeramente, el paciente fue informado sobre los objetivos de la investigación y, luego después, se procedió a firmar el término de consentimiento y a la recolección de los datos referentes a la caracterización sociodemográfica y clínica y mensuración de las medidas específicas y de autoevaluación del comportamiento.
En la semana siguiente a la primera entrevista, el paciente retornaba para entregar la recolección de orina de 24 horas, para análisis del sodio urinario.
Para la recolección de la orina de 24 horas, el paciente recibió las siguientes orientaciones, de acuerdo con las normas del laboratorio responsable por el análisis del examen: en el día anterior a la entrega de la orina, al despertar por la mañana, despreciar toda la primera orina; iniciar la recolección, en el frasco entregado, a partir de la segunda orina del día y recolectar todas las orinas hasta la primera de la mañana siguiente, manteniendo el frasco en local fresco y ventilado.
Los instrumentos utilizados para a caracterización sociodemográfica y clínica y para las medidas de los comportamientos de consumo de sal fueron previamente validados.
Caracterización sociodemográfica y clínica
Fueron obtenidos los siguientes datos: edad, sexo, color, escolaridad, situación conyugal, vínculo de empleo, renta mensual individual y familiar; tiempo de diagnóstico de la HAS; datos ecocardiográficos relación masa ventricular izquierda/superficie corporal, en g/m²; medidas del septo interventricular y de la pared posterior del ventrículo izquierdo, en milímetros; obtenidos en la ficha del paciente, medicaciones en uso, presión arterial verificada con aparato digital certificado por la American Heart Asociation, con el paciente sentado y los brazos apoyados a la altura del corazón; peso corpóreo en quilogramos y altura en metros obtenidos con el paciente vistiendo lo menos posible de ropa y descalzo, en balanza calibrada.
El índice de masa corporal IMC fue estimado por la fórmula: peso/altura.
Medida subjetiva de los comportamientos relacionados al consumo de sal
Los tres comportamientos relacionados al consumo de sal fueron medidos por medio de las preguntas abajo descritas, con opción de respuesta en escala de cinco puntos: 1 todos los días de la semana; 2 en la mayoría de los días de la semana; 3 de vez en cuando; 4 raramente; 5 nunca.
Cuanto mayor el puntaje, menor la realización del comportamiento saludable y, por tanto, mayor el consumo de sal.
Comportamiento I: "En los últimos 2 meses, ¿Qué es lo que mejor describe su comportamiento de usar como máximo 4g de sal por día en la preparación de sus alimentaciones, esto es, una cuchara de té de sal por día para la preparación de todas las alimentaciones desayuno, almuerzo, cena y meriendas?"
Comportamiento II: "En los últimos 2 meses ¿Qué es lo que mejor describe su comportamiento de evitar adicionar sal a los alimentos ya preparados en el plato así como evitar el uso del salero en la mesa?"
Comportamiento III: "En los últimos 2 meses ¿Qué es lo que mejor describe su comportamiento de evitar el consumo de alimentos con alto contenido de sal, como alimentos industrializados, embutidos, enlatados y condimentos prontos?"
Medidas objetivas del consumo de sal
Consumo de sal per cápita: cuestionario que objetiva cuantificar el consumo de sal en el domicilio, siendo constituido por las preguntas: "¿Cuántos paquetes de sal son utilizados en su casa por mes?"
"¿Cuántas personas almuerzan y cenan en su casa por semana con discriminación de la edad? y ¿Cuántas alimentaciones cada individuo hace por semana"?
El valor resultante se refiere a la cantidad de gramos de sal consumidos por el sujeto por día.
Recordatorio Alimentar de 24 horas: instrumento compuesto por siete ítems, cada uno de ellos relacionado a una alimentación Desayuno; Merienda de la mañana; Almuerzo; Merienda de la tarde; Cena; Merienda de la Madrugada, para cuantificar el sodio presente al natural en los alimentos.
El recordatorio contempla el registro, realizado por el investigador, de todo el consumo alimentario del paciente en las 24 horas anteriores a la entrevista.
El contenido final de sodio dado por el recordatorio es resultante de la suma del sodio presente en cada uno de los alimentos consumidos en el día anterior.
El resultado obtenido fue transformado en gramos de sal, siendo 1g de sal = 400mg de sodio.
Cuestionario de Frecuencia Alimentaria de Sodio CFASo: instrumento que evalúa el consumo de alimentos con alto contenido de sodio, con la finalidad de cuantificar la ingestión de sodio presente intrínsecamente en los alimentos, en la forma al natural.
El CFASo es constituido por 15 alimentos, a los cuales el paciente relaciona la frecuencia de consumo de cada uno, en una escala de siete puntos: 1 nunca; 2 menos de una vez por mes; 3 una a tres veces por mes; 4 dos a cuatro veces por semana; 5 una vez al día; 6 una vez por semana; 7 2 veces o más al día.
El entrevistado debe también identificar la porción consumida pequeña, promedio o grande, teniendo como referencia la cantidad referente a la porción promedio de cada uno de los ítems.
El resultado obtenido en miligramos de sodio fue convertido para gramos de sal.
Consumo total de sal: suma del consumo de sal obtenido en las medidas de sal per cápita, recordatorio alimentario de 24 horas y CFASo.
Sodio urinario de 24 horas NaUri: la cuantificación de la excreción urinaria de sodio en las 24 horas fue realizada de acuerdo con el procedimiento estándar del laboratorio de patología clínica de la institución de salud del estudio, que emplea el método de espectrofotometría de absorción atómica.
La excreción urinaria de sodio de 24 horas es un marcador biológico, considerado como estándar oro para la cuantificación del consumo diario de sodio, una vez que cerca de 86% del sodio excretado en la orina es dado por la sal consumida.
Análisis de los datos y Aspectos éticos
Fue empleado el programa SPSS Statistical Package for the Social Sciences, versión 16.0 para realización de los siguientes análisis: descriptivo, de correlación Spearman, y de asociación Chi-cuadrado de Pearson y de comparación Mann-Whitney.
Para los análisis de asociación y comparación, las variables objetivas y subjetivas de los comportamientos relacionados al consumo de sal fueron transformadas en variables categóricas: bajo consumo cuartil 25 y consumo elevado cuartil 75.
Fue adoptado p-valor <0,05 como estadísticamente significativo.
El proyecto original así como este análisis transversal fueron aprobados por el Comité de Ética local bajo el Nº563/2006 y homologado en la X Reunión Ordinaria del CEP/FCM, en 27 de octubre de 2009.
La caracterización sociodemográfica, clínica y la descripción de las medidas de los comportamientos de consumo de sal se presentan en la Tabla 1.
Las medidas de autoevaluación presentaron valores promedios de puntaje entre 2,7 a 4,9.
Mayor puntuación fue observada para el Comportamiento II - que exhibió poca variabilidad de la medida entre los entrevistados promedio = 1,1; mediana = 1,0 y ICR = 0, lo que significa que la mayoría de los sujetos entrevistados refirió no adicionar sal a los alimentos ya preparados, así como el uso del salero en la mesa.
Los comportamientos I y III, entretanto, presentaron promedios mayores y mayor variabilidad en el grupo estudiado.
El análisis de las medidas específicas de consumo de sodio apuntó promedio de excreción urinaria de sodio de 209,3 mEq/24h, lo que corresponde a un consumo promedio diario de 12,1g de sal.
El promedio de consumo de sal per cápita fue de 7,5g por día, cantidad significativamente mayor que el consumo diario de sal identificado tanto por el recordatorio de 24h, que fue de 2,1g, como por el cuestionario de frecuencia alimentaria de sodio - CFASo, que fue de 2,5g.
El consumo diario total de sal suma de los valores de sal per cápita, recordatorio de 24h y CFASo fue de 12,2g Tabla 1.
Los análisis de correlación se presentan en la Tabla 2.
Se observa patrones distintos de correlación entre los diferentes comportamientos de consumo de sodio y las variables sociodemográficas y clínicas.
El Comportamiento I se correlacionó negativamente con las variables: escolaridad presión arterial sistólica y número de medicaciones.
Para el Comportamiento III, las siguientes correlaciones fueron destacadas: con presión arterial diastólica y con relación masa de ventrículo izquierdo/superficie corporal.
En cuanto al NaUri, se observó su correlación con renta mensual individual, IMC y masa ventricular izquierda.
Tanto la medida del CFASo como la estimativa de consumo total de sal se correlacionaron significativamente solamente con el IMC.
Para el análisis de asociación y de comparación, las variables referentes al consumo de sodio fueron consideradas como categóricas bajo y alto consumo de acuerdo con los percentiles 25 y 75 P25 y P75.
Los resultados del análisis de asociación son presentados bajo la forma de gráficos, en la Figura 1.
Para los análisis de comparación, las variables referentes al consumo de sodio fueron también consideradas como categóricas de acuerdo con los percentiles 25 y 75.
Sujetos con mayor consumo de sal cuantificado por el CFASo presentaron mayor peso si comparados a los sujetos con menor consumo 84,6 x 73,3Kg; p=0,009.
En lo que se refiere al IMC, sujetos con mayor consumo de sal per cápita presentaron IMC más elevado si comparados a los sujetos con menor consumo 32,5 x 28,9Kg/m; p=0,013.
Los pacientes con mayor consumo total de sal presentaron IMC más elevado que aquellos sujetos con menor consumo total de sal 32,6 x 28,9 Kg/m; p=0,007.
En cuanto a la medida de NaUri, pacientes con mayor excreción urinaria de sodio tuvieron renta más elevada que aquellos con menor excreción 3,1 x 1,7; p=0,039; así como IMC más elevado 34,1Kg/m x 28,8Kg/m; p=0,001.
Discusión
La muestra de este estudio se caracterizó por la edad moderadamente elevada, predominio discreto del sexo femenino, color blanco, baja escolaridad y baja renta mensual, lo que ha sido observado en estudios realizados con poblaciones atendidas por el Sistema Único de Salud.
Algunos estudios han apuntado el sexo femenino, la baja renta y la baja escolaridad como factores de pronósticos malos de morbimortalidad cardiovascular, lo que sugiere la vulnerabilidad del grupo estudiado para eventos cardiovasculares.
En lo que se refiere a la caracterización clínica, los sujetos del estudio se encuentran ya en la condición de cronicidad, con tiempo promedio de diagnóstico de hipertensión arterial de 14 años, suponiéndose así haber un esclarecimiento en cuanto a la enfermedad y tratamiento clínico estable.
Entretanto, mismo con el uso de aproximadamente tres clases de medicación antihipertensiva, los niveles de presión observados apuntan para un control insatisfactorio de presión arterial.
Se destaca la observación de los niveles elevados de la presión sistólica 150,3 mmHg, que a su vez son asociados al aumento progresivo del riesgo cardiovascular.
Las consecuencias de los niveles de presión elevados son evidenciadas por la constatación de hipertrofia ventricular, como denotado por los valores elevados de la relación masa/ventrículo izquierdo y de los valores limítrofes del septo interventricular y de la pared posterior de ventrículo izquierdo.
Se destaca también la presencia de la condición de obesidad o sobrepeso, con valores promedios de IMC en torno de 32,0 Kg/m, clasificado como obesidad Grado I. La obesidad es una condición clínica de prevalencia creciente, alcanzando proporciones epidémicas en todo el mundo.
La adiposidad o exceso de grasa corporal es asociado al aumento de morbilidad, incapacidad y muerte prematura por enfermedades cardiovasculares y otras condiciones clínicas.
La relación entre obesidad y niveles de presión arterial fue clínicamente demostrada en el estudio de Framingham en la década del 60.
Posteriormente, estudios clínicos y experimentales ratificaron la relación entre obesidad e hipertensión arterial y la constatación de que la presencia combinada de las dos condiciones aumenta expresivamente el riesgo cardiovascular, además de tornar el tratamiento de la hipertensión todavía más complejo.
Así, a caracterización sociodemográfica y clínica de los sujetos estudiados apunta para una significativa vulnerabilidad para eventos cardiovasculares, lo que demanda del equipo de salud intervenciones clínicas orientadas a promover la adopción de un estilo de vida saludable, optimización del tratamiento farmacológico e incentivo a la adhesión al tratamiento farmacológico y no farmacológico.
Con relación al comportamiento nutricional, los datos apuntan para la necesidad urgente de cambiar el patrón de consumo de sal, una vez que las medidas específicas de consumo, cuando sumadas, revelan un consumo tres veces más elevado que lo recomendado para esta población.
El análisis en separado de las medidas específicas apunta la sal per cápita como la mayor fuente de consumo de sal, representando aproximadamente 62% del total de sal consumido.
También por las medidas subjetivas, se aprende que el comportamiento más frecuente es el uso de sal en la preparación de los alimentos comportamiento I y que se reporta al uso de sal per cápita sal adicionada durante la preparación de los alimentos.
El comportamiento II, que se refiere al uso del salero en la mesa y a la sal adicionada a los alimentos ya preparados, presentó baja puntuación y poquísima variabilidad, lo que significa que, en el grupo estudiado, la gran mayoría, sino todos los participantes, no utilizaba el salero en la mesa así como no tenía la costumbre de adicionar sal a los alimentos después de su preparación.
Esta observación justificó la exclusión del comportamiento II en los análisis de inferencia.
Los datos apuntan para la relevancia del comportamiento de adición de sal en la preparación de los alimentos en la planificación de las intervenciones educativas del enfermero objetivando auxiliar los pacientes en la reducción del consumo de sal.
Los análisis que comprobaron la asociación entre consumo de sal y las variables sociodemográficas y clínicas apuntaron patrones diferentes de asociación, según la medida utilizada para evaluar el consumo del nutriente.
Con relación a los factores económicos, la renta mensual individual y familiar fue positivamente relacionada al consumo de sodio, dado por la excreción urinaria de sodio.
Se trata de dato interesante, principalmente al ser considerado que la población estudiada fue caracterizada por una baja renta familiar, con mediana de dos salarios mínimos.
Es posible que pequeños incrementos en el poder adquisitivo permitan mayor acceso a alimentos industrializados, con mayor contenido de sal, contribuyendo para un consumo final más elevado del nutriente.
Orientaciones sobre como reconocer el contenido de sal en los alimentos procesados por medio de la lectura de las informaciones nutricionales contenidas en los rótulos de esos alimentos son fundamentales para ayudar el paciente a realizar una elección más saludable de los productos alimenticios.
La escolaridad fue negativamente relacionada al comportamiento I, o sea, en la medida que el nivel de escolaridad aumenta, menos sal es acrecentada por las mujeres comportamiento estudiado exclusivamente entre mujeres que cocinan, en la preparación de los alimentos.
De esa manera, una atención especial e intervenciones específicas deben ser delineadas para las mujeres con menor nivel de escolaridad, objetivando a la reducción de la cantidad de sal utilizada en la preparación de sus alimentaciones.
Los análisis de asociación, a su vez, considerando los extremos de consumo, dados por las diferentes medidas, mostraron una relación entre el patrón de ingestión de sal y las variables como sexo, color y situación profesional.
Hombres, con mayor frecuencia, presentan un patrón de consumo más elevado de sal que las mujeres, dado por el criterio del sodio urinario, lo que puede estar asociado con un umbral gustativo más elevado para detección y reconocimiento de sal para hombres que para mujeres.
Nuestros datos reproducen los hallazgos en escala mundial.
Fue observado también, que pacientes de color blanco consumen con mayor frecuencia alimentos con gran contenido de sodio que pacientes no blancos.
Además, los individuos inactivos profesionalmente presentaban mayor proporción de consumo elevado de sal, dado tanto por la medida aislada de sal per cápita como por la suma de las medidas de consumo de sal, que los que se encuentran activos profesionalmente o ejerciendo actividades del hogar.
Un estudio reciente, realizado con una muestra de estudiantes universitarios, en Malasia, investigó la preferencia y consumo de alimentos con alto contenido de sodio y de sal per cápita según orígenes étnicas, niveles de presión y medidas antropométricas.
Fueron observadas diferencias en la preferencia y en la frecuencia de consumo de alimentos con alto contenido de sal así como de sal per cápita entre las dos etnias estudiadas china e india.
Estudios futuros deben explorar las posibles influencias culturales y contextuales sobre estos patrones de comportamiento.
La influencia social sobre el sabor de los alimentos puede ejercer un papel significativo en las opciones sobre el condimento de las alimentaciones, dificultando la reducción del consumo de sal para el hipertenso.
Entre las variables clínicas, se destaca el IMC, variable que mostró asociaciones con prácticamente todas las medidas de consumo de sal sodio urinario, CFASo y consumo total de sal: mayor es el consumo cuanto mayor es el IMC.
El consumo excesivo de sal entre obesos podría ser explicado por el mayor consumo calórico, si consideramos principalmente que muchos alimentos procesados de alto contenido calórico poseen en su composición elevado contenido de sodio, usado como conservante.
Además de eso, en la preparación de los alimentos, aquellos con mayor contenido de grasa, por tanto más calóricos, pueden requerir mayor cantidad de sal para la satisfacción del paladar.
Es posible, sin embargo, que esas justificativas no sean exhaustivas.
El estudio más profundo, sobre las causas del mayor consumo de sal entre obesos, es de mucha relevancia frente a lo que ha sido descrito como resultado de estudios experimentales y clínicos.
La literatura apunta para un consenso de que el consumo de sal elevado en la presencia de tejido adiposo disfuncional está implicado en el mecanismo de resistencia a la insulina, componente disparador de las alteraciones metabólicas ocasionadas por la obesidad.
Así, es necesario que el enfermero investigue con especial atención el consumo de sal entre los individuos con IMC que están sobre los valores de normalidad, ya que el consumo de sal elevada en este grupo de hipertensos puede ter consecuencias clínicas todavía más graves.
Los análisis reforzaron también lo que viene siendo descrito en relación al consumo de sodio y a la evolución clínica del hipertenso.
Fueron constatadas correlaciones positivas entre relación de masa ventricular izquierda y sodio urinario y entre presión arterial diastólica y comportamiento III, de manera que cuanto mayor es el sodio urinario, mayor es la masa ventricular y cuanto más el paciente relata consumir alimentos con alto contenido de sal, mayor es la presión arterial diastólica.
Es interesante notar la correlación observada entre el comportamiento I y las variables número de medicaciones y presión arterial sistólica: cuanto mayor es el número de medicaciones utilizadas y cuanto mayor es la presión arterial sistólica dos indicadores inmediatos para paciente de la gravedad de su enfermedad, más las mujeres relataron restringir la adición de sal en la preparación de los alimentos.
Así, en ese caso, tal vez la percepción del riesgo o de la severidad de la enfermedad pueda contribuir de manera favorable para la adopción del comportamiento esperado y debe ser considerado en la planificación de las actividades educativas del enfermero.
Consideraciones Finales
Los resultados apuntan que el elevado consumo de sal, medido tanto por sus componentes aislados o de manera global se encuentra relacionado a variables individuales como sexo, escolaridad, color, renta mensual, situación profesional y a las variables clínicas como IMC, presión arterial, indicadores de hipertrofia ventricular y número de medicaciones utilizadas.
Intervenciones educativas deben ser específicamente dirigidas para modificación de los diferentes comportamientos relacionados al consumo de sal, y destinadas principalmente individuos del sexo masculino, de color blanco, con menor nivel de escolaridad, mayor renta mensual e inactivos profesionalmente.
También, especial atención debe ser dada a los sujetos con sobrepeso/obesidad, que pueden beneficiarse substancialmente con la reducción del consumo de sal.
Por otro lado, el reconocimiento del riesgo o de la gravedad de la enfermedad, dado por el número de clases de antihipertensivos usados y por el nivel de presión arterial sistólica, puede ser utilizado como herramienta educativa para auxiliar la adopción de un comportamiento más saludable en el que se refiere al consumo de sal.
Tal como habíamos anunciado en el número anterior, el Grupo de Trabajo CLACSO "Juventud y nuevas prácticas políticas en América Latina" y el grupo de investigación Jóvenes, Culturas y Poderes del Doctorado en Ciencias Sociales, Niñez y Juventud, tenemos el gusto de presentar, no sólo algunos artículos, sino un nuevo número monográfico que completa el “Panorama de la investigación en juventud en Latinoamérica, siglo XXI”.
Vale la pena mencionar que la revista ha ganado el II Concurso Fondo de apoyo a las revistas de ciencias sociales de América Latina y el Caribe “Juan Carlos Portantiero” 2008, otorgado por Clacso, cuyo premio contribuye parcialmente a financiar este número.
No nos cabe duda que la Juventud vuelve a cobrar gran relevancia como objeto de estudio tanto en el escenario nacional como internacional.
Prueba de ello es el Encuentro Iberoamericano de directores y editores de revistas en juventud, realizado en Buenos Aires del 18 al 20 de noviembre de 2008.
Atendiendo la convocatoria de Carles Feixa los asistentes, entre quienes se contaban José Machado Pais Portugal, Mariana Chaves Argentina, José Antonio Pérez Islas México, Silvia Elizalde Argentina, Pedro Núñez Argentina, Óscar Dávila Chile, Paul Giovanni Rodríguez OIJ, Ana Isabel Peñate Leiva Cuba, Alejandro Ramírez Argentina y Héctor Fabio Ospina de Colombia acordaron la creación de la Revista Iberoamericana de Juventud, con periodicidad anual y auspiciada por la OIJ.
El primer número será coordinado por José Antonio Pérez Islas y se rotará anualmente entre los directores y editores de las revistas que hacen parte de la red.
En el ámbito editorial también es notoria la producción de estudios que trazan líneas de investigación y miradas renovadoras del campo.
11, Buenos Aires - La generación interactiva en Iberoamérica.
Niños y adolescentes ante las pantallas.
Las miradas de los clásicos.
UNAM, México - Las maras.
Identidades juveniles al límite.
2006 García Canclini, N., IMJ-SEP, México - El futuro ya no es como antes: Ser joven en América Latina.
En estas se hace evidente que el concepto de juventud no tiene significado universal.
En consecuencia, la juventud no es tanto una categoría biológica recubierta de consecuencias sociales, como un complejo conjunto de cambiantes clasificaciones culturales atravesadas por la diferencia y la diversidad.
Como constructo cultural, el significado de juventud se altera a través del tiempo y el espacio según quién y/o para quién se define.
Como constructo discursivo está formado por la vía organizada y estructurada en que hablamos y construimos el ser joven en tanto categoría de personas.
Particularmente significativos han sido para los académicos los discursos de estilo, imagen, diferencia e identidad.
Lo que importa es la forma en que la ambigua categoría de juventud se articula con otros discursos de música, estilo, poder, responsabilidad, esperanza, futuro, etc.
“El asunto no es si los diversos discursos acerca de juventud son referencialmente precisos, sino cómo son ellos mismos parte del contexto en el cual la juventud se organiza” Grossberg, 1992.
De las sub-culturas juveniles y los análisis académicos de las mismas, en el siglo pasado, hemos llegado en el inicio del siglo XXI a nuevas prácticas en los mundos de vida juveniles, coherentes con el cambio de época.
Recordemos que la juventud es una categoría cultural articulada diferencialmente construida en relación con clase, género y raza.
Además, la juventud puede ser producida diferencialmente en espacios y lugares divergentes.
La juventud se actualiza en clubes, bares, escuelas y parques, lo cual da lugar a todo un rango de significados y comportamientos.
Lo que es una apuesta no es simplemente comprender la juventud sino su lugar en la cultura, vista menos como asunto de lugares con raíces que de rutas híbridas y criollizadas en el espacio global.
Las culturas juveniles no son puras, auténticas y limitadas localmente; más bien, son productos sincréticos e híbridos de las interacciones espaciales.
Mejor aún, son ‘constelaciones de coherencia temporal entre las cuales podemos identificar las culturas locales ubicadas al interior del espacio social que es el producto de relaciones e interconexiones desde lo más local hasta lo intercontinental’ Massey, 1998.
En este número encontramos en la sección dedicada a teoría y metateoría el artículo de Zuleika Köhler Gonzales y Neuza Maria de Fátima Guareschi acerca de la noción de “protagonismo juvenil” en el Plan Nacional de Juventud del Brasil, discutido desde la categoría foucaultiana de “gubernamentalidad” que explora formas contemporáneas y hegemónicas de subjetivación.
Otro artículo de esta sección es el trabajo de Jairo Hernando Gómez Esteban en el cual, asume con audacia el “romanticismo” como mito fundacional de lo joven, entendido como movimiento estético-político que ha logrado incrustarse y prevalecer no sólo en los imaginarios y rituales sino en las prácticas políticas y culturales de los-as jóvenes de los dos últimos siglos.
Por último aparece un texto que nos aproxima a las teorías sociológicas contemporáneas y a categorías como “tiempo panóptico” y “cronotopo”, realizada por Sara Victoria Alvarado, Jorge Eliécer Martínez Posada y Diego Alejandro Muñoz Gaviria, donde se piensan las dinámicas juveniles entre la proscripción social y la anticipación moral y las formas de comprensión del sujeto joven.
A Sobre Salud encontramos dos artículos.
María del Carmen Vergara Quintero, con base en su trabajo de tesis doctoral, reflexiona acerca de las representaciones de jóvenes de Manizales, escuchando la voz de los/las jóvenes para tener una visión integral de sus problemas y sus demandas de atención.
Y los investigadores mexicanos Teresa Margarita Torres López, Rosalba Alejandra Iñiguez Huitrado, Manuel Pando Moreno, José Gpe.
Salazar Estrada centran su atención en describir el riesgo de contagio de ITS y VIH/SIDA desde el punto de vista de los/las adolescentes migrantes de Jalisco.
B Dos artículos se refieren a Asuntos Sociales Críticos. Pablo Cristian Aparicio hace una lectura crítica de las reformas educativas en América Latina y Argentina, propulsadas por la introducción de un nuevo modelo económico y social hegemónico a nivel global, de orientación neoliberal, con graves consecuencias en el mercado de trabajo, la organización social y la vida política e institucional.
Elisa Guaraná de Castro contribuye al debate sobre juventud rural en Brasil, poniendo el acento en su condición de exclusión social y en su carácter de actor político.
C En relación con el tema Educación: en primer lugar Hilda Mabel Guevara busca recuperar los significados de la experiencia académica desde una dimensión personal y subjetiva, la identidad estudiantil encarnada en las voces y los relatos autobiográficos de un grupo de universitarios; también busca reflejar las percepciones más destacadas acerca de las relaciones que estos jóvenes pueden mantener con el conocimiento, en un contexto cultural con múltiples transformaciones.
Luego, Napoleón Murcia Peña muestra la universidad como institución social y desde su propia dinámica, cómo la definición de políticas sobre educación superior debe partir del reconocimiento de los imaginarios que las comunidades educativas construyen, toda vez que es desde ellos que se definen las acciones e interacciones en la vida universitaria.
Finalmente, Patricia Elena Jaramillo Marín examina el fenómeno de la integración de Tecnologías de Información y Comunicaciones TIC en educación superior.
Su estudio de caso corresponde a una investigación adelantada para conocer más a profundidad este fenómeno e identificar aprendizajes de los estudiantes que participan de él.
D Agrupados bajo el epígrafe Subjetividades y Culturas, recojo tres artículos, a saber: Andrés Vélez Quintero presenta la construcción de una subjetividad que gira entorno a la experiencia con el rap, un fenómeno complejo en el que se distingue tanto la variedad de experiencias que se acumulan en una interacción social múltiple, como la variedad de escenarios donde estos encuentros e intercambios tienen lugar; los mass media constituyen un importante escenario y agente promotor del acercamiento entre sujetos y objetos culturales.
Horacio Espinosa Zepeda, como producto de una serie de encuentros virtuales con jóvenes creadores y creadoras de imágenes en el contexto de la cultura indie de Guadalajara, reflexiona acerca de las conexiones existentes entre el estilo y las estrategias identitarias que lo atraviesan, observando a través de las imágenes producidas al interior de la escena indie tapatía, elementos rupturistas con el esencialismo de las culturas juveniles clásicas.
Y, por último, María Cecilia Guerra Lage analiza el fenómeno de la proliferación de stencils callejeros en Buenos Aires como una de las vertientes culturales del proceso general de globalización económica, en tanto el acceso a Internet es determinante en el modo de producción y circulación de estas imágenes.
A través de la Web, los grupos productores de stencils conforman una red horizontal transfronteriza de comunicación que interconecta distintas ciudades centrales y periféricas sin necesidad de pasar por un centro común; a través de esta red intercambian sus plantillas, gran parte ligadas a un discurso contrahegemónico y a reivindicaciones locales que rápidamente se tornan globales.
E Finalmente, la Política es un asunto importante en este número.
Silvia Helena Simoes Borelli, Rose de Melo Rocha, Rita de Cássia Alves Oliveira y Marcos Rodríguez de Lara presentan los resultados parciales años 60 y 70 de la investigación desarrollada en Brasil y articulada a la investigación de Clacso sobre juventud y nuevas prácticas políticas en América Latina.
Cristian David Soto Ospina, Johanna Vásquez Jaramillo, Yudi Bibiana Cardona Loaiza, muestran cómo la política transversaliza las prácticas cotidianas del ser humano en los contextos sociales, institucionales, comunitarios y familiares y reconocen los significados que otorgan losas jóvenes a la política, así como su incidencia en la manera de relacionarse y actuar en la familia y el colegio.
Melina Vázquez analiza la emergencia de las organizaciones de desocupados autónomas en Argentina que ha favorecido la formación de nuevas experiencias militantes, donde cobra una relevancia central la participación juvenil; en un contexto de desocupación, desinstitucionalización y cuestionamiento de los canales y formas tradiciones de participación y representación política, las organizaciones de desocupados constituyen un espacio fértil para el desarrollo de carreras de militancia política que estructuran tanto nuevas formas de vida y novedosas modalidades de socialización política entre los jóvenes.
La sección tercera presenta inicialmente el aviso institucional del premio otorgado por Clacso a la revista en el II Concurso Fondo de Apoyo a las Revistas de Ciencias Sociales de América Latina y El Caribe “Juan Carlos Portantiero” 2008.
Luego se anuncia la Convocatoria para el Volumen 7 Número 2 de juliodiciembre de la Revista Latinoamericana de Ciencias Sociales, Niñez y Juventud monográfico especial sobre niñez que circulará en septiembre de 2009.
A continuación aparecen dos importantes recursos de búsqueda bibliográfica: el Índice acumulativo por autores y el Índice temático.
Finalmente se anuncia el encuentro del Grupo de Trabajo 23 “Juventud, cultura y poder en las ciudades” en el marco de la VIII Reunión de Antropología del Mercosur a celebrarse del 29 de septiembre al 2 de octubre de 2009 en Buenos Aires.
En la sección cuarta se incluye el Boletín Nº 32 de la Organización de Estados Iberoamericanos con información sobre la disyuntiva ¿Crisis financiera o crisis global?
La economía verde como necesidad y oportunidad.
Sabemos que en América Latina y en Colombia particularmente las condiciones de vida de los jóvenes se han deteriorado mucho: los factores que más les afectan son la pobreza, el desempleo duplican el total nacional y la violencia tanto intrafamiliar como social; las políticas implícitas lesionan gravemente sus derechos: los “falsos positivos”, el “toque de queda” en diversas ciudades, la persecución a los estudiantes de las universidades públicas, el allanamiento de centros culturales… Pocos llegan a la educación superior y la mayoría se dedica al “rebusque”.
CEPAL ha advertido que la crisis financiera mundial agravará los factores que exacerban la violencia juvenil, por cuanto viven en medio de una gran frustración de expectativas de movilidad social.
Creemos que esta publicación es un esfuerzo que aporta en la comprensión de muchos otros factores. Y una forma de acción política que nos acerca a las vías de solución.
Como apostillas finales, invitamos a participar en la Convocatoria que hacen Cendi de Monterrey, México; el Departamento de Educación y Cultura de la OEA y el Centro de Estudios Avanzados en Niñez y Juventud de la Universidad de Manizales y el Cinde para el Volumen 7 Número 2 monográfico sobre investigaciones en niñez que circulará en septiembre de 2009, simultáneo al Encuentro Mundial de Infancia que se realizará en Monterrey.
La cofinanciación de esta publicación se hace con Cendi, que estará auspiciando financieramente un número anual permanente monotemático en niñez.
El plazo para esta convocatoria es el 20 de abril de 2009.
Toda la información relacionada se encuentra disponible en la ventana Novedades, dirección: http://www.umanizales.edu.co/revistacinde/index.html
Para el año 2009 y dada la gran variedad y flujo de artículos que han llegado a la revista, se publicará un número extraordinario con temática abierta y que saldrá a la luz pública en diciembre.
En el tema de las indexaciones, la revista fue incluida en Carhus, que es un índice catalán y el más importante de España.
Este reconocimiento también implica que pronto podamos ascender a categoría A, para lo cual estamos en el proceso requerido por Publindex de Colciencias en Colombia en su convocatoria para la solicitud de reindexación y que abarca el primer semestre del 2009.
Germán Muñoz González Coordinador de la Línea Jóvenes, Culturas y Poderes Doctorado en Ciencias Sociales, Niñez y Juventud Centro de Estudios Avanzados en Niñez y Juventud Universidad de Manizales-Cinde Colombia
La historia de la enfermería está conformada por un amplio campo interdisciplinario de conocimiento y cuenta con muchos aspectos que pueden ser analizados.
Es sobre este tema que la enfermera Haydée Guanais Dourado discurre en su articulo facsímile que fue publicado en julio de 1948, en los Anales de la Enfermería Anais de Enfermagem vol. I, no.
3, págs. 113-115.
En este texto se esboza un breve panorama de algunas de las situaciones que envolvieron el ejercicio de la Enfermería en este complejo periodo.
En primer lugar, la autora subraya el doble carácter de la organización y la desorganización social que caracterizó la Edad Media.
De esta forma, Haydée Guanais Dourado menciona las cruzadas, las sociedades feudales y las órdenes monásticas como iniciativas que tuvieron apriorísticamente éxito en el desarrollo de la enfermería, ya que respondían al ideal del cristianismo de cuidar de los enfermos necesitados de atención.
Sin embargo, en medio de la desorganización social a su vez administrativa y económica resultado de las invasiones, las migraciones, las zonas urbanas, las reformas, las plagas, la decadencia y la secularización de los hospitales, entre otros, la enfermería entra en un franco deterioro debido al impacto que provocaron tales cambios sociales.
Después de esta etapa de desorganización, y algunas décadas más tarde, la práctica de la enfermería se supera y renueva mediante la actuación de Florence Nightingale.
Nuevos tiempos estaban por venir.
Tratase de un texto que está revestido de una importancia histórica porque analiza un periodo de decadencia de la enfermería - que en esta época estaba sometida a la religión.
Con el progreso, rupturas y cambios, la enfermería se sometió más tarde al poder económico; postura que persiste hasta nuestros días o hasta que una nueva desorganización social y las necesidades de la profesión lleven a sus profesionales a emprender nuevos rumbos...
Introducción
El debate en torno a las políticas públicas y los derechos humanos es relativamente nuevo en el área de los derechos humanos así como en el ámbito académico, especialmente en las ciencias sociales.
En el siglo pasado, las teorías de enfoque empírico comportamental de los actores políticos y sociales tuvieron mayor relieve, razón por la que se produjo un desprestigio de la acción estatal.
A raíz de la caída de los países del bloque soviético, de la consecuente sustitución de las instituciones comunistas y de la creación de nuevos bloques económicos, como la Unión Europea, las instituciones han cobrado mayor importancia en las ciencias sociales.
Según Bucci, la necesidad de estudiar las políticas públicas sería una consecuencia de la búsqueda de la realización de los derechos sociales.
En el campo de los derechos económicos, sociales y culturales, las Directrices Voluntarias aprobadas en 2004 por la FAO Organización de las Naciones Unidas para Agricultura y Alimentación, señalaron el papel de las instituciones en la realización del derecho humano a la alimentación adecuada: "Los Estados [...] deberían evaluar el mandato y el rendimiento de las instituciones públicas correspondientes y, de ser necesario, crearlas, reformarlas o mejorar su organización y estructura para contribuir a la realización progresiva del derecho a una alimentación adecuada en el contexto de la seguridad alimentaria nacional" DIRECTRICES VOLUNTARIAS 5.1.
Las mismas directrices han establecido incluso algunos criterios para el funcionamiento de esas instituciones, y de modo especial, la participación ciudadana: "Los Estados deberían velar por que las instituciones pertinentes posibiliten la participación plena y transparente del sector privado y de la sociedad civil, y en particular de representantes de los grupos más afectados por la inseguridad alimentaria" DIRECTRICES VOLUNTARIAS 5.4.
En ese contexto, el Programa de Transferencia de Renta Bolsa Familia se ha convertido en uno de los principales instrumentos de combate al hambre y de garantía del derecho humano a la alimentación en Brasil.
La propuesta ha sido ampliamente elogiada por científicos sociales y por diversos medios de comunicación a nivel mundial.
En un artículo reciente, publicado por la revista británica The Economist 15.09.2005, se presenta el Bolsa Familia como una nueva forma de atacar un problema antiguo, el hambre.
La revista enfatiza que el Bolsa Familia se revela el mejor camino para ayudar a los pobres, en comparación con los programas existentes anteriormente.
Otros estudios realizados en Brasil destacan que el Programa representa un apoyo significativo en el sentido de garantizar una alimentación mínima a muchas familias pobres brasileñas.
Sostienen Silva, Yazbek & Giovanni, que el Bolsa Familia posee un significado real para los beneficiarios, ya que para muchas familias pobres de Brasil, este Programa es la única posibilidad de obtención de renta.
Respecto a la calidad del Programa y a la cantidad de personas beneficiadas más de 8,5 millones de familias hasta enero de 2006, el Programa significa un avance en relación a las propuestas precedentes.
Sin embargo, desde la óptica de los derechos humanos, presenta todavía una serie de fallas, las cuales se analizarán en este artículo.
Las políticas públicas de protección social en Brasil
La principal característica de las políticas públicas de protección social en Brasil es la incompatibilización entre los ajustes estructurales de la economía al nuevo orden económico internacional, las inversiones sociales del Estado y la garantía de los derechos sociales.
En este orden, el pensamiento neoliberal llega a concebir la necesidad de prestar ayuda a los pobres, pero tiene enormes dificultades en reconocer las políticas públicas como un derecho humano.
A raíz de eso, el principio de las políticas de protección social obedece mucho más al discurso humanitario y de la filantropía.
"Esta lógica, que subordinó las políticas sociales a los ajustes económicos y a las reglas de mercado, ha trazado para la política social brasileña un perfil despolitizado, privatizado y volcado, de nuevo, a la filantropía."
Por esa razón, las intervenciones estatales de combate al hambre y a la pobreza en Brasil se caracterizan, según Magalhães, por la timidez, la precariedad y la intermitencia, y no aseguran derechos sociales básicos a la población pobre.
El modelo bismarckiano basado en la contribución individual introducido en Brasil no llegó a institucionalizarse totalmente y actualmente atraviesa una crisis resultante de la gran informalidad en la economía.
Para Souza, una de las consecuencias de ese tipo de política es que los beneficios de las políticas públicas de protección social se limitan a veces a la elite, en vez de generalizarse a los sectores más desfavorecidos de la sociedad.
Otras veces, las políticas sociales brasileñas se caracterizan por un alto grado de selectividad, volcadas a situaciones extremas, muy focalizadas, dirigidas a los más pobres entre los pobres, recurriendo mucho más a la acción humanitaria y/o solidaria de la sociedad que a la provisión de políticas sociales por parte del Estado.
Sostiene Yasbek, que los fundamentos en la solidaridad y en sus componentes éticos y humanizados refuerzan el desplazamiento de acciones de protección social a la esfera privada, cuestionando incluso los derechos garantizados.
En virtud de ello, las políticas sociales en Brasil carecen de claras referencias a los derechos, sobre todo porque el sistema de protección social brasileño carece de mecanismos institucionales de exigibilidad administrativa de derechos.
En realidad, hay una inmensa discrepancia entre los derechos garantizados constitucionalmente y/o en diversos tratados internacionales de los cuales el Estado brasileño es parte y las posibilidades reales de acceso a las políticas sociales como derecho humano.
Programas de combate al hambre y a la pobreza a nivel municipal
La adopción de programas de combate al hambre y a la pobreza a nivel municipal a través de la introducción de programas de transferencia de renta han tenido como base la propuesta del senador Eduardo Suplicy PT, presentada el año 1991, que establece legalmente una renta mínima para todos los ciudadanos brasileños.
El proyecto del senador Suplicy motivó la publicación de varios artículos en la prensa y provocó intensos debates, dividiendo opiniones, resultando en adhesiones y divergencias.
Ese proyecto finalmente abrió nuevos caminos para enfrentar el hambre y la pobreza en el plano local.
A partir de 1995, varios municipios brasileños, empezando por Campinas, Ribeirão Preto y Brasília introdujeron Programas de Renta Mínima, con el objeto de combatir el hambre y la pobreza.
Fonseca subraya que los proyectos instituidos se alejan de la propuesta del senador Suplicy, ya que introducen el condicionamiento y la exigencia del compromiso, por parte de las familias pobres, de mantener a sus niños en la escuela para recibir el pago de una Renta Mínima.
Los mentores intelectuales de ese tipo de auxilio argumentan que la pobreza familiar ejerce una gran influencia sobre la entrada precoz de los niños en el mercado de trabajo, ya que los costos para mantenerlos en la escuela son muy elevados.
Otro argumento usado es que los niños que entran temprano al mercado de trabajo, dejan la escuela temprano también y se vuelven adultos con algún tipo de experiencia en el mercado de trabajo. Pero debido a la baja escolaridad, sólo tienen acceso a empleos precarios y consecuentemente a una baja renta.
Al entrar a este círculo vicioso, estos nuevos adultos contribuyen a mantener los mecanismos de reproducción de la pobreza, es decir, la pobreza de hoy genera la de mañana.
Aunque son positivas las intenciones de esa condicionalidad, ese tipo de política refuerza los viejos mecanismos de dependencia y de falta de provisión de autonomía a los pobres en las políticas sociales brasileñas.
Además de exigir que se mantengan los niños en la escuela, la mayoría de los Programas de Renta Mínima exige un tiempo de residencia fija en el municipio beneficiado, que varía normalmente de 2 a 5 años, como prerrequisito para que se incluya la familia en el Programa, para inhibir la migración de personas al lugar con el único objetivo de obtener el beneficio.
Además de eso, gran parte de los Programas establece un valor máximo a entregarse a las familias; la mayoría utiliza como techo medio salario mínimo.
Según Sposati, existe una tendencia a reducir ese valor, lo que, sostiene la autora, convierte el auxilio en algo como una "limosna institucionalizada".
A causa de sus criterios de elegibilidad, los Programas de Renta Mínima se limitan a un público extremadamente restringido, habiendo una verdadera selección entre los "más pobres entre los pobres" como consecuencia de la falta de una política basada en derechos.
El estudio de Lavinas señala que los Programas de Renta Mínima en el ámbito municipal son de reducida posibilidad de generalización, ya que se restringen a los municipios con mayor disponibilidad de recursos, mientras los municipios con menor capacidad fiscal - la gran mayoría en Brasil - estarían imposibilitados de instituir tales Programas.
Frente a esto, Lavinas destaca la necesidad de una participación mayor tanto de los gobiernos de los estados como del gobierno federal en la implementación de medidas de combate al hambre y a la pobreza en Brasil.
Programas de combate al hambre y a la pobreza a nivel federal
Según Bruera, se empezó a introducir en Brasil, a partir de los años noventa, una política nacional de seguridad alimentaria, resultado de la campaña de movilización social creada por la acción de la Ciudadanía contra el Hambre, la Miseria y por la Vida, cuyo protagonista fue el sociólogo Herbert de Souza, Betinho.
Durante el gobierno Itamar Franco 1992-1994, se fundó el CONSEA Consejo Nacional de Seguridad Alimentaria, un órgano compuesto por representantes del gobierno y de la sociedad civil, que se convirtió en un organismo de consulta y de coordinación de las políticas gubernamentales en el ámbito de la seguridad alimentaria y del combate al hambre.
El gobierno de Fernando Henrique Cardoso 1995-1998 y 1999-2002 apostó, durante su primer mandato, por medio del plan Real y del consecuente crecimiento económico que siguió a aquel plan, por la estabilización de la economía como forma de combatir el hambre y la pobreza en Brasil.
En aquel período, "simbólicamente" los impactos de la estabilización económica fueron evaluados desde la perspectiva del propagado aumento del consumo de productos, incluso alimenticios, como el pollo y yogur.
Debido a esa prioridad política gubernamental, perdieron fuerza los avances en la construcción de una política de seguridad alimentaria.
Para Flávio Valente, se trataba de una visión economicista para la resolución de los problemas del hambre y de la pobreza.
Sostiene el autor que la línea de acción del primer año de mandato de Fernando Henrique Cardoso priorizó la "[...] estabilización económica brasileña a partir de la inclusión indiscriminada de la economía brasileña en la economía globalizada, relegando a un segundo plano el enfrentamiento inmediato de las precarias condiciones de vida de una gran mayoría de la población brasileña".
A partir del segundo mandato del gobierno de Fernando Henrique Cardoso, hubo un cambio de orientación, de modo que las políticas de seguridad alimentaria cobraron relevancia explícita.
Dentro de la vasta gama de programas públicos, se destaca la creación de una Política Nacional de Alimentación y Nutrición PNAN.
Como resultado de esa política, fueron instituidos diversos programas de distribución de beneficios monetarios a las familias pobres con niños y adolescentes, sobre todo como incentivo o inducción al acceso a políticas universales como salud y educación.
En 1996, se lanzó el Programa de Erradicación del Trabajo Infantil PETI, con el objetivo de eliminar el trabajo de niños y adolescentes en carbonerías, canteras, cultivo de caña y sisal, naranjales e industria ladrillera.
En 1997, tras diversos debates, se lanzó el Programa de Garantía de Renta Mínima, vinculado a acciones socioeducativas, que se puso en marcha en 1999.
Este Programa fue reformulado en 2001 y pasó a llamarse Bolsa Escuela vinculado al Ministerio de Educación.
En 2001, se lanzaron los Programas Agente Joven y el Bolsa Alimentación, ligados al Ministerio de la Salud.
En 2002, se creó el Programa Auxilio Gas, vinculado al Ministerio de Minas y Energía.
Antes de instituir los programas anteriormente mencionados, el gobierno federal mantenía un programa de distribución de canastas básicas llamado al principio Programa de Distribuição Emergencial de Alimento - PRODEA - y, posteriormente, Canasta de Alimentos destinado a diversos segmentos de la población en situación de riesgo: familias en condiciones de indigencia, víctimas de las consecuencias de la sequía, trabajadores rurales sin tierra y poblaciones indígenas en estado de carencia alimentaria.
El Programa alcanzó su apogeo en 1998, cuando llegó a distribuir cerca de 30 millones de canastas básicas para 3,9 millones de familias, una medida ciertamente motivada por las elecciones presidenciales de aquel período.
En 2001, el Programa de Donación de Canastas Básicas fue finalmente desactivado, para dar lugar a los programas de transferencia directa de renta a las familias carentes.
En aquel cambio de orientación - sustitución de la distribución directa de productos, en especie, por recursos financieros - no hubo continuidad: cuando el Programa de Canastas Básicas se interrumpió, los programas de transferencia de renta a los segmentos de la población hasta entonces beneficiados no habían sido puestos en marcha.
Los estudiosos de las políticas sociales brasileñas observan una inexistencia interactiva entre los más diversos programas y acciones gubernamentales.
En los dos últimos años de la gestión Fernando Henrique Cardoso, esos proyectos fueron implementados por distintos ministerios y secretarías; no hubo una acción interministerial coordinada.
Muchas veces, tales programas llegaban a competir entre sí cuando se trataba de liberación de recursos. Esta competición se dio por ejemplo entre los Programas: Bolsa Escuela, Programa de Erradicación del Trabajo Infantil y Bolsa Alimentación.
Tales programas fueron ejecutados por distintos ministerios, impidiendo la optimización de las acciones, lo que ha resultado en un alto costo operativo, poca efectividad y falta de referencia a derechos.
Además, los municipios recibían una cantidad límite de familias contempladas por los programas.
Así, nuevas familias, aunque fueran extremadamente vulnerables y por tanto, portadoras de ese derecho, no podían ser incluidas en los Programas.
Desde una perspectiva de derechos, esas familias deberían tener la posibilidad de requerir los beneficios y ser contempladas por los Programas en un corto período de tiempo.
Para el Relator Especial sobre el Derecho a la Alimentación de la Comisión de Derechos Humanos de la ONU, Jean Ziegler, fueron relativamente pequeños los efectos de esos Programas en la mejoría de las condiciones de vida de las familias carentes: "Respecto al impacto del programa en las familias pobres, se debe reconocer que la presente transferencia de R$ 15,00 por niño por mes tiene un reflejo relativamente modesto sobre los niveles generales de desnutrición y pobreza, aunque provea alguna renta extra para comprar alimentos" Ídem: 13.
La innovación representada por la transferencia de renta no fue suficiente para alcanzar el público objetivo, es decir, la mayoría de la población pobre.
Por ende, los programas sociales desarrollados siguieron la misma lógica de las intervenciones públicas tradicionales: reprodujeron el modelo de fragmentación, segmentación, focalización y de falta de acceso a los programas como un derecho humano.
El Programa Hambre Cero del gobierno de Luiz Inácio Lula da Silva
La meta principal del presidente electo para el mandato de 2003 a 2006, Luiz Inácio Lula da Silva, fue la implementación del Programa Hambre Cero.
Para tal propósito, después de asumir como presidente, Lula creó un Ministerio Extraordinario de Seguridad Alimentaria y Combate al Hambre MESA, cuya meta principal era formular y coordinar la implementación de una Política Nacional de Seguridad Alimentaria y Nutricional.
La creación de ese Ministerio ha sido una innovación en lo que se refiere a políticas públicas de erradicación del hambre en el seno de la sociedad brasileña.
Sin embargo, tras un año de existencia, se extinguió el 23 de enero de 2004, para dar lugar al Ministerio del Desarrollo Social y Combate al Hambre MDS.
Con esa medida, se pretendió incrementar la intersectorialidad de las acciones gubernamentales volcadas a la inclusión social, combate al hambre, la erradicación de la pobreza y las desigualdades sociales.
Al nuevo Ministerio fueron transferidas las competencias del Ministerio Extraordinario de Seguridad Alimentaria y Combate al Hambre, del Ministerio de Asistencia Social y de la Secretaría Ejecutiva del Programa Bolsa Familia, vinculada a la Presidencia de la República.
Entre las principales atribuciones del Ministerio del Desarrollo Social y Combate al Hambre, está la coordinación de las políticas nacionales de desarrollo social, de seguridad alimentaria y nutricional, de asistencia social y de renta de la ciudadanía.
Además, corresponde al Ministerio del Desarrollo Social y Combate al Hambre, la articulación de acciones entre los gobiernos de los estados, los municipios y el Distrito Federal, así como estrechar las relaciones con la sociedad civil en el establecimiento de las directrices de tales políticas.
Entre las principales, y una de las primeras acciones ejecutadas por el Programa Hambre Cero, se destaca la implementación del Programa Cartão Alimentação, posteriormente sustituido, el 20 de octubre de 2003, por el Programa Bolsa Familia.
Ese Programa tuvo inicialmente el propósito de centralizar los innumerables programas de distribución de renta existentes.
De ese modo, el Bolsa Familia es fruto de la unificación de los programas de transferencia de renta del gobierno federal, es decir, Bolsa Alimentación Ministerio de la Salud, Auxilio Gas Ministerio de Minas y Energía, Bolsa Escuela Ministerio de Educación y Cartão Alimentação Ministerio Extraordinario de Seguridad Alimentaria y Combate al Hambre - MESA.
El objetivo de esa unión fue reducir los gastos administrativos, a partir de una gestión coordinada e integrada intersectorialmente.
Desde el punto de vista de los derechos humanos, esta unificación es un avance, ya que la centralización en un único programa evita la fragmentación y permite mayor claridad en relación a los órganos públicos responsables de su implementación.
En otros términos, la centralización facilita el enfoque para solicitar el Programa, medida imprescindible para que los grupos sociales más vulnerables tengan acceso.
El registro de los beneficiarios del Bolsa Familia es responsabilidad del municipio, y a la sociedad civil corresponde la tarea de controlar las políticas por medio de un consejo o comité instalado por el poder público municipal.
Aquí se advierte una diferencia en relación al antiguo Programa Cartão Alimentação, ya que en el Bolsa Familia la participación de la sociedad civil está restringida al control de las políticas públicas, sin ejercer papeles de carácter deliberativo.
La restricción a la participación de la sociedad constituye un grave problema desde la óptica de los derechos humanos. Exige la Observación General n° 12, del Comité de Derechos Económicos, Sociales y Culturales de Naciones Unidas, el cumplimiento de los principios de transparencia, participación popular y descentralización política en la formulación e implementación de políticas públicas destinadas a la realización del derecho a la alimentación.
"La formulación e implementación de las estrategias nacionales para el derecho a la alimentación requieren obediencia total a los principios de responsabilidad, transparencia, participación, descentralización, capacidad legislativa e independencia de la magistratura" Observación General N. 12, artículo 25.
Señala, además, que la participación es esencial para la realización de los derechos humanos, para la eliminación de la pobreza y para garantizar los medios de vida satisfactorios a todas las personas.
En este sentido, el Estado, al formular las políticas públicas y la legislación marco, debe propiciar la participación activa de la sociedad civil.
Fallas del Programa Bolsa Familia desde la óptica de los derechos humanos
La Observación General n° 12, define que "el derecho a la alimentación adecuada se realiza cuando cada hombre, mujer y niño, sólo o en compañía de otros, tiene acceso físico y económico, ininterrumpidamente, a la alimentación adecuada".
Para alcanzar tal propósito, cada Estado se obliga a asegurar a todos los individuos que estén bajo su jurisdicción, el acceso a la cantidad mínima, esencial de alimentos.
Se subraya que esa cantidad debe ser suficiente, garantizando que todos esos ciudadanos estén de hecho libres del hambre.
Según Valente, el "derecho de verse libre del hambre" es el nivel mínimo de dignidad humana, que no se puede disociar del derecho a la alimentación adecuada en cantidad, y también en calidad.
Entre las principales concepciones existentes para garantizar que las personas tengan el "derecho a verse libres del hambre", como es exigido por el Pacto Internacional de Derechos Económicos Sociales y Culturales PIDESC, ratificado por el Estado brasileño sin reservas en 1992, se encuentran los Programas de Transferencia de Renta, como por ejemplo, los Programas de Renta Mínima y Renta Básica Universal.
Diversos estudiosos del asunto enfatizan la relevancia de las políticas públicas de protección social, especialmente los Programas de Renta Mínima en el combate al hambre y a la pobreza.
Esping-Andersen subraya la importancia del sistema de protección social europeo, por medio de los Programas de Renta Mínima, como forma de garantizar el respecto a la autonomía y a la independencia de los seres humanos ante los mecanismos destructivos del mercado.
Destaca Habermas sobre ese aspecto, que las instituciones de protección social son parte integrante del Estado democrático constitucional, contra las cuales no existen alternativas visibles.
Provisión del Bolsa Familia como un derecho humano
Como ha sucedido en gobiernos anteriores, la mayor debilidad del Bolsa Familia está en el hecho de que no se basa el Programa en la concepción de derechos; es decir, el acceso al Programa no está garantizado de forma incondicional a los portadores de un derecho.
En otras palabras, el Bolsa Familia no garantiza el acceso irrestricto al beneficio, ya que existe una limitación de la cantidad de familias que han de ser contempladas en cada municipio.
Esta limitación existe, como ya se ha dicho, porque se designa a cada municipio la cantidad máxima de familias que pueden acceder al beneficio.
Al completarse la cuota, no "es posible" insertar nuevas familias, aunque sean extremadamente vulnerables y, por lo tanto, portadoras de ese derecho.
A raíz de eso, el Bolsa Familia no está concebido para garantizar el acceso a todos los que necesitan el beneficio.
Al contrario, adopta una selectividad que es a veces excluyente.
La consecuencia de esa concepción es que familias y personas pobres no son, al fin, incluidas en el Programa, aunque sean miserables y tengan una necesidad urgente de atención.
Un ejemplo son las más de 1.200 familias sin hogar abrigadas en carpas de lona plástica en el Sector Grajaú en Goiania.
Además de eso, personas que viven en la calle, indígenas, quilombolas [N.T. comunidades formadas por descendientes de esclavos], recolectores de basura y otros grupos extremadamente vulnerables siguen siendo excluidos del Programa.
Desde la óptica de los derechos, esas personas deberían tener la posibilidad de requerir el beneficio del Programa Bolsa Familia y ser contempladas en un corto período de tiempo.
Además, en caso de que no se les concediera el beneficio, deberían tener la posibilidad de requerirlo judicialmente.
Frente a los hechos expuestos, se advierte que la lógica del Programa no se fundamenta en la provisión de derechos, sino en el discurso humanitario de ayuda y de asistencia.
En la concepción de los derechos, el Bolsa Familia debería garantizar el acceso al Programa y al derecho humano a la alimentación como un derecho de todas las personas elegibles y hacer real la posibilidad de suministro de beneficios a todos los individuos que están en estado de vulnerabilidad.
De la misma forma, no debe haber tiempo límite de accesibilidad al Programa; al contrario, debe ser concebido para atender a las personas mientras haya un cuadro de vulnerabilidad, y si es necesario, toda la vida.
El principio de la universalidad y las condicionalidades
El artículo 11º del Pacto Internacional de Derechos Económicos, Sociales y Culturales reconoce el derecho fundamental de toda persona de verse libre del hambre y obliga a los Estados Parte a adoptar medidas y programas concretos para alcanzar ese fin.
De la misma forma, la Observación General n° 12 establece que el derecho a la alimentación adecuada es de esencial importancia para poder disfrutar los demás derechos.
Debe extenderse a "sí mismo y su familia", no implicando cualquier restricción para la aplicación de este derecho a individuos o familias dirigidas por mujeres.
En otras palabras, el derecho a la alimentación adecuada se destina a toda y cualquier persona, independientemente de la etnia, género, raza y contribución individual.
Se trata de un derecho individual que se ha de garantizar de manera universal e incondicional al ser humano.
Según Flávia Piovesan, la universalidad "clama por la extensión universal de los derechos humanos, bajo la creencia de que la condición de persona es el requisito único para la titularidad de derechos, considerando el ser humano como un ser esencialmente moral, dotado de unicidad existencial y dignidad".
El Bolsa Familia impone determinadas condicionalidades para el suministro del beneficio: un seguimiento de la salud y del estado nutricional de las familias, frecuencia escolar y acceso a la educación alimentaria.
Desde la óptica de los derechos, no se deben imponer contrapartidas, exigencias o condicionalidades a un derecho, ya que la condición de persona debe ser el requisito único para la titularidad de derechos.
La responsabilidad de garantizar el suministro y la calidad de esos servicios a los portadores de derechos le corresponde a los poderes públicos.
La obligación del cumplimiento de las condicionalidades garantizar la disponibilidad de escuelas escuelas y puestos de salud en esta perspectiva, les corresponde a esos poderes, y no a las personas.
Por eso, debe el Programa reconsiderar sus concepciones acerca de la imposición de condicionalidades y de obligaciones a los beneficiarios, pues la titularidad de un derecho jamás debe ser condicionada.
El Estado no debe punir y, en ninguna hipótesis, excluir a los beneficiarios del Programa, en caso de que no cumplan con las condicionalidades establecidas y/o impuestas.
Se debería responsabilizar a los municipios, estados y otros organismos gubernamentales por no cumplir su obligación de garantizar el acceso a los derechos actualmente impuestos con condicionalidades.
El monto del Bolsa Familia en comparación a los costos de la Canasta Básica
Los estudiosos de los Programas de Transferencia de Renta y protección social en Brasil reconocen el bajo valor que les transfiere el Estado a los beneficiarios del Bolsa Familia.
Frente a ese cuadro, se propone como criterio para la evaluación de las políticas públicas de Transferencia de Renta, el costo de la Canasta Básica Nacional.
En Brasil, el Departamento Intersindical de Estadística y Estudios Socioeconómicos DIEESE estudia mensualmente la evolución de precios de trece productos de alimentación, así como el gasto mensual que una persona tendría para comprarlos.
Las investigaciones del DIEESE evalúan la Ración Esencial Mínima o cuánto un trabajador o trabajadora en edad adulta necesita para satisfacer las necesidades alimenticias mínimas.
La Canasta Básica Nacional estima el sustento y el bienestar de una persona en edad adulta, con cantidades equilibradas de proteínas, calorías, hierro, calcio y fósforo.
Según ese parámetro, los valores de los Programas de Renta Mínima, como el Bolsa Familia, deberían adoptar como criterio el costo de la Canasta Básica Nacional.
Sin embargo, el valor del Programa Bolsa Familia viola el derecho humano a la alimentación, ya que es insuficiente para aliviar el hambre de una familia brasileña, como lo demuestran los datos de la Canasta Básica Nacional del DIEESE.
La investigación de la Canasta Básica Nacional, realizada por el órgano, en junio de 2005 en dieciséis capitales de Brasil, considera que un trabajador en edad adulta necesitaría R$ 159,29 para satisfacer las necesidades alimenticias mínimas Ración Esencial Mínima.
El valor de esa canasta sería, así, suficiente para el sustento de una persona en edad adulta.
Debe adoptarse la medida de aumentar el valor de la transferencia del Bolsa Familia para lo equivalente a la Canasta Básica Nacional del DIEESE el valor del Bolsa Familia es de R$ 95,00, como máximo, por familia, cuando debería ser de R$ 159,29, como mínimo, por persona adulta, para que el Estado brasileño realice mínimamente el derecho humano a la alimentación, principalmente en lo que se refiere a su obligación de poner en práctica medidas concretas para acabar con el hambre.
Brasil como Estado parte del Pacto Internacional de Derechos Económicos, Sociales y Culturales está obligado a asegurar que los individuos y sus familias tengan acceso a una cantidad mínima esencial de alimento, suficiente para garantizar que se libren del hambre.
Descentralización y exigibilidad administrativa
La realización de los derechos económicos, sociales y culturales y especialmente del derecho humano a la alimentación supone la creación de una nueva institucionalidad para la provisión de esos derechos, que se caracterice por la descentralización, participación social, exigibilidad administrativa y utilización transparente de los recursos.
Según Valente se necesita articular los programas federales con las iniciativas de los estados y municipios.
Sostiene Salamanca que los municipios desempeñan, incluso en la era de la globalización económica, un papel fundamental en la exigibilidad de los derechos económicos, sociales y culturales.
Souza señala que la experiencia brasileña de gobierno local está marcada por una "fuerte innovación institucional" y por un complejo sistema de relaciones intergubernamentales, principalmente entre el Estado y los gobiernos municipales.
Tales innovaciones habrían ocurrido inicialmente en virtud del proceso de redemocratización y, posteriormente, por decisiones tomadas por los propios gobiernos, tanto a nivel federal como local.
"A pesar de la capacidad desigual de los municipios brasileños de formar parte en esta nueva institucionalidad, existen señales que apuntan a cambios en la forma en que se desarrolla el gobierno local".
Según la autora, estas señales indican que los gobiernos y las comunidades locales se vienen involucrando más en la provisión de servicios sociales universales y de bienes públicos de uso común, incluso del Bolsa Familia, indispensables para la realización del derecho a la alimentación.
Para alcanzar tal objetivo, el Bolsa Familia debe ser provisto por una nueva institucionalidad, es decir, por órganos o instituciones en los municipios con determinaciones de responsabilidades transparentes y claramente definidas, cuya finalidad sea facilitar no sólo el acceso de las personas al Programa, sino también exigir lo mismo de los órganos gubernamentales.
En ese sentido, se deberían estudiar formas de institución inmediata de instrumentos que garanticen la exigibilidad administrativa de los derechos de los titulares del Bolsa Familia.
Además de eso, debe haber un servicio de informaciones y órganos públicos responsables a los cuales se pueda recurrir, para evitar la discriminación al acceso y/o en los casos de interrupción del Programa.
Esas informaciones deben estar disponibles en forma clara y accesible a los sujetos de derecho, principalmente a los más vulnerables.
Hasta la fecha, el Bolsa Familia no garantiza mecanismos de accesibilidad universal al Programa. Tampoco mecanismos para que los sujetos de derecho reclamen y exijan solución cuando se violen o no se garanticen sus derechos.
Consideraciones finales
El Bolsa Familia representa un avance significativo en el combate al hambre en Brasil, en relación a los programas sociales anteriores.
El Programa posibilita una mejoría en la alimentación de muchas familias pobres brasileñas.
Sin embargo, desde la óptica de los derechos humanos, el Bolsa Familia presenta todavía una serie de obstáculos.
Se debe considerar, desde esa perspectiva, que no pueden imponerse contrapartidas, exigencias o condicionalidades para el goce de un derecho humano.
Más grave que la exigencia de contrapartidas es la punición de un portador de derecho, especialmente la exclusión de un beneficiario del Programa por no cumplir las condicionalidades.
Eso constituye una grave violación a los derechos humanos, ya que, como se dijo anteriormente, un derecho humano no puede estar condicionado al cumplimiento de exigencias y otras formas de conducta.
Además de la cuestión de las condicionalidades, el valor del beneficio obtenido por el Programa Bolsa Familia es insuficiente para garantizar que todas las personas del país estén libres del hambre.
O sea, el valor transferido por el Programa es muy bajo para garantizar el derecho a una alimentación adecuada, principalmente en lo que se refiere a la provisión de la cantidad mínima de alimentos.
Frente a este hecho, el criterio que se ha de utilizar para la evaluación del monto del Programa debe ser el costo de la Canasta Básica Nacional, que calcula el valor que cada persona adulta necesita mensualmente para satisfacer sus necesidades alimentarias mínimas.
Además de aumentar el valor, debe el Programa garantizar mecanismos específicos de accesibilidad con claras referencias a los órganos públicos responsables de su suministro.
La accesibilidad significa que todos los sujetos de derecho puedan incluirse en el Programa cuando se violen sus derechos o no se los garanticen.
En la concepción de los derechos humanos, esas personas deben tener la posibilidad de requerir el beneficio y ser contempladas en un corto plazo.
Además de ese valor fijo, las que tienen hijos, entre 0 y 15 años, tendrán un beneficio variable, de R$ 15,00 por niño, hasta el límite máximo de tres hijos.
28. La implementación del Programa Cartão Alimentação se realizaba por medio de un Comité Gestor local.
En una época en que la sociedad del futuro se basa en la sociedad del conocimiento, el papel del posgrado stricto sensu ha sido fundamental para el desarrollo de la ciencia, tecnología e innovación, motores de la transformación económica y social.
En los últimos años, lo que se observa es un significativo crecimiento del sistema brasileño de posgrado, que se traduce por el creciente número de cursos y programas, y también por el número de recursos humanos capacitados, generando nuevos conocimientos que se difunden por medio de la publicación de artículos en periódicos nacionales e internacionales.
En las últimas tres décadas, hubo un aumento significativo en la producción científica brasileña, con una tasa de crecimiento promedio anual del 10,7%, dato que representa cinco veces más que el promedio mundial.
De ese modo, el país ha alcanzado, en 2009, la 13ª posición en el ranking de los países con mayor número de artículos científicos y el 15º lugar en la producción de artículos de revisión.
También hay un estímulo para promover la internacionalización de la ciencia brasileña, bien como el acceso a la información científica, teniendo la Coordenação de Aperfeiçoamento de Pessoal de Nível Superior - CAPES importante papel en este proceso, principalmente a través de su Portal de Periódicos.
A pesar de estos avances en la internacionalización de la producción científica brasileña, el crecimiento de la calidad de los trabajos científicos - medido por el número de veces que cada estudio es citado por otros científicos -, no ha seguido el mismo ritmo. El impacto disminuyó y el Brasil pasó del 31º para el 40º lugar, respectivamente en 2001 y 2011.
Uno de los aspectos que contribuyó con este escenario fue la política actual, que presiona a los investigadores a publicar más y más, obligándoles a desmembrar trabajos densos en artículos con menos factor de impacto, un fenómeno conocido como "salami" que aumenta el número de publicaciones, pero con resultados similares y menor destaque.
En la Enfermería, la expansión del posgrado reflete directamente en el aumento de la producción científica del área, que casi se duplicó en el trienio 2010-2012, totalizando 9.206 artículos en comparación con el trienio 2007-2009, en que se registraron 5.194 artículos publicados.
El compromiso de los programas de posgrado y de los editores de las revistas brasileñas del área resultó en el reconocimiento de la comunidad científica y de las bases indexadoras nacionales e internacionales.
Hubo una ampliación del número de revistas indexadas y de referencia para las áreas de Enfermería y de Salud, además del aumento de los índices censiométricos.
Cabe señalar que, actualmente, cuatro periódicos de Enfermería, editados en Brasil, están indexados en Web of Science, los cuales obtuvieron WoS/JCR con factores de impacto equivalentes a otras revistas editadas en Estados Unidos, de referencia internacional para el área.
Además de estos, más cuatro revistas brasileñas de Enfermería están indexadas en la base Scopus/SCImago con SJR e índice H. Así, se evidencia el reconocimiento de la calidad de la publicación de revistas brasileñas de Enfermería por bases indexadoras internacionales y el logro de espacios políticos y una mayor participación de investigadores y editores en procesos decisorios en instituciones y asociaciones de publicación nacional e internacional.
Cabe señalar que los periódicos de Enfermería brasileña corresponden a 15 entre las 25 revistas disponibles en texto completo en Rev@Enf de la Biblioteca Virtual de Salud-Enfermería - BVS/Enf.
Todo el proceso tuvo un impacto directo en la proyección del área en nivel internacional, ya que la Enfermería brasileña ocupaba el 17º lugar en el ranking de base Scopus/SCImago en 2005 y subió al sexto lugar en 2009, permaneciendo en esta posición hasta 2012, superado por Estados Unidos, Reino Unido, Australia, Francia y Canadá.
Mejoramos también en el ranking en cuanto a los documentos citados de la 17ª para la 6ª posición y citaciones de la 22ª posición para la 18ª, con manutención del índice H en 50, a pesar de acceder una posición de la 22ª para la 21ª, pero todavía tenemos que mejorar nuestros indicadores porque elevamos la autocitación de la 20ª para la 9ª posición y reducimos acentuadamente la citación por documento 14,17 para 0.11 44a para 80a posición en 2005 y 2012, respectivamente.
Así, sigue el reto de aumentar las citaciones de esas producciones por otros científicos, bien como la ampliación del impacto de la producción científica de la Enfermería brasileña con la transferencia de conocimiento, tecnología e innovación para la práctica profesional, en dirección a la consolidación del Sistema Único de Salud - SUS con la mejoría de la atención médica y de la enseñanza en salud y Enfermería.
Para potenciar la internacionalización del área de Enfermería con la difusión de la producción científica en revistas internacionales, existen algunas estrategias desafiadoras a ser implementadas por programas de posgrado del área:
Aumentar la capacitación del idioma inglés para la fluidez y la mejora de la escrita y consolidar el proceso de internacionalización para fortalecer las iniciativas de movilidad de profesores y alumnos para instituciones extranjeras con conocimientos en tecnología e innovación en Salud y Enfermería, visando a la obtención de mayor impacto en el avance de la sociedad del conocimiento;
Fortalecer la formación de investigaciones en los grupos de investigación y en las disciplinas con énfasis en epistemología y abordajes teórico-metodológicas más densas, puesto que aún tenemos un cuantitativo significativo de tesis y disertaciones caracterizados como estudios descriptivos y pocos estudios de intervención y ensayos clínicos;
Incentivar que los resultados de las disertaciones y las tesis sean publicadas como artículos más densos e innovadores en revistas internacionales con alto factor de impacto, evitando su fragmentación en varios artículos con menor destaque;
Estimular el desarrollo de investigaciones guiadas mediante la transferencia de conocimiento a la práctica de Enfermería y Salud, en la perspectiva de la práctica basada en evidencia;
Aumentar la producción científica en consonancia con las directrices establecidas por organismos u órganos nacionales e internacionales de incentivo a la investigación y a las políticas de ciencia, tecnología e innovación, además de la Agenda Nacional de Prioridades de Investigación en Salud;
Incentivar la implementación de acciones más avanzadas de desarrollo y emprendimiento en la generación de proyectos de investigación y productos que podrían ser más eficientes para promover la práctica de la Enfermería y producir nuevas formas de cuidar y gestionar en Salud;
Ampliar el desarrollo de investigaciones colaborativas multicéntricas y la producción científica y tecnológica en colaboración con investigadores extranjeros, práctica todavía incipiente en el área de la Enfermería.
Ampliar la demanda de proyectos de investigación para avisos de financiación, no sólo para las agencias nacionales sino también internacionales, porque se observa que esta estrategia sigue siendo muy tímida entre los investigadores de Enfermería.
Por lo tanto, debemos invertir en la capacitación y en la calidad de nuestras producciones científicas, que deben ser citadas por otros investigadores y también tener un impacto en la práctica profesional, lo que implica relativizar cantidad vs calidad, es decir, no tiene sentido invertir solamente en números si deseamos la sostenibilidad de la producción científica de la Enfermería brasileña con la expansión de su visibilidad internacional.
Hace necesario invertir en calidad!
Así, los desafíos son para los programas de posgrado en el área.
Estudio de naturaleza cualitativa que tuvo como objetivo construir un marco referencial filosófico-conceptual, con enfoque educativo e interdisciplinario, orientado según la óptica de la complejidad, para una conciencia responsable en la adopción de actitudes que aseguren la promoción de la salud a través de la prevención en la infección por el VIH.
La epidemia del Sida es asumido por nosotros como un problema complejo, en donde todas las acciones de prevención para la infección por el VIH deben comprometer a todos los sectores de la sociedad, asi como, a otras disciplinas, que no sean solamente de la salud, con la finalidad de mejorar las condiciones de la educación y de vida de la población para un proceso de vivir más saludable.
A respecto, procuramos reflexionar criticamente y de manera dialógica con los diferentes actores sociales, incluyendo los profesionales de la salud, a miembros de instituciones públicas y privadas, la sociedad civil organizada, los portadoras de VIH/Sida y sus familiares con relación a las prácticas saludables de vivir.
La definición de los sujetos del estudio exigió de um previo reconocimiento sobre la realidad, en donde buscamos identificar la red de las relaciones/servicios que contribuyen en la prevención de la transmisión del VIH/Sida en nuestra sociedad.
Para esta etapa fueron identificados los subsistemas/células importantes para el desarrollo de las acciones de promoción para la salud relacionados a la prevención en la transmisión del VIH/Sida, con la posibilidad de identificar los proyectos y las acciones desenvueltas y de interés para esta investigación y de abrangencia para el Estado de Santa Catarina.
Usamos un itinerario con cuestiones abiertas que orientan los dialogos, tales como: la conceptualización del ser saludable, de la promoción para la salud, de las políticas públicas para la salud, de la prevención del Sida; experiencias y vivencias de los miembros sobre el tema, así como, las posibles propuestas al respecto.
Utilizamos también, el análisis descriptivo e interpretativo de los datos.
Las unidades de sentido identificados nos llevaron a las categorias emergentes que contribuyeron en la formulación del marco filosófico-conceptual propuesto, donde abordamos el vivir saludable, el riesgo y la vulnerabilidad en el contexto de la epidemia del Sida, la definición de las políticas públicas para un vivir saludable, el desenvolvimiento de competencias de los servicios de la salud, la construcción de redes y parcerías, la educación como una posibilidad de cambios y la singularidad de los sujetos y las aptitudes personales para un vivir saludable, y la búsqueda en la comprensión de las presentes contradicciones en la sociedad.
Los elementos esenciales para el éxito en las acciones de prevención en la infección por el VIH: acceso a la información y educación, disponibilidad y eficacia de los servicios sociales y de la salud y, un ambiente social adecuado para eliminar obstáculos y promover cambios exigen un envolvimiento y una complejidad de esta realidad social presente.
Concluimos que se debe avanzar en el sentido de comprender algunas formas de actuar donde se puedan nuevamente articular los conocimientos y la acción de los diversos sectores de la sociedad, esencialmente del sector de la salud.
El conocimiento necesario para enfrentar este problema de salud, la epidemia del Sida, no está acabado, sino em una constante construcción en ésta dinámica societal en que vivimos, lo cual exige de nosotros acciones permanentes.
Investigando en Salud y Enfermería es el tema de este último número de 2007, cuando celebramos los quince años de existencia de la Revista Texto & Contexto Enfermería.
Una existencia que ha sido victoriosa, gracias al empeño de todas las profesoras investigadoras del Programa de Postgrado en Enfermería PEN de la Universidad Federal de Santa Catarina UFSC que participaron y/o participan del grupo directivo de la Revista.
Para celebrar ese acontecimiento, nada más oportuno que dar la noticia sobre la reciente inclusión de la revista en la colección Scientific Eletronic Library Online SciELO.
Desde la época de la idealización, creación e implementación de la revista por un grupo de entusiastas profesores liderado por la Doctora Ingrid Elsen  autoridad nacional en enfermería de la familia  no faltaron dificultades.
Desafíos de diferente naturaleza surgieron durante toda esa trayectoria, cuyo proceso de afirmación y de búsqueda por el aumento de la calidad sólo pudo ser bien sucedido gracias a la unión del dedicado y competente grupo de trabajo editorial, formado por todos aquellos investigadores, especialmente por los docentes del PEN/UFSC, y auxiliados por otras autoridades nacionales y extranjeras, colegas de la academia y de la profesión, los cuales han hecho importantes contribuciones, principalmente como consultores ad hoc de las publicaciones.
Entre las dificultades vividas se pueden destacar la escasez de recursos materiales, humanos, complementares y de infraestructura, además de la escasez de inscripciones de artículos, ya sea por la cantidad como por la calidad.
Superar esas limitaciones exhortando de manera vehemente a los colegas para que colaborasen con materias para la revista, además de estimularlos con apoyo para la elaboración de artículos técnico-científicos, son hechos históricos que no pueden ser olvidados.
Muchos otros desafíos surgieron y fueron superados a lo largo del camino recorrido hasta aquí.
Al observar el actual estado de desarrollo de la Revista, conviene considerar lo que la importante teórica e investigadora norteamericana Rosemarie Parse escribe, en el editorial de la Nursing Science Quarterly, sobre las exigentes determinaciones en la edificación de la cultura de investigación, en una institución que realmente pretenda convertirse en una organización de reconocida excelencia académico-científica, en la producción de conocimientos que tengan sentido para el bien de la humanidad.
Para Rosemarie Parse, esa edificación exige tres condiciones esenciales, a saber: a invertir en un nuevo y extraordinario modo de pensar las actividades comunes diarias de un sistema, despertando la curiosidad y estimulando a cada uno de los miembros del grupo profesional investigador, creando aptitudes de creación en grupo, así como de búsqueda conjunta y dedicada de capacidades o calificaciones para el moldeamiento original e inspirado de caminos promisorios y comprometidos con el descubrimiento de conocimientos y en la construcción y en el refinamiento del saber y de las tecnologías; b reunir y mantener un grupo sólido y bien remunerado de investigadores líderes que garantice la planificación y el desarrollo de investigaciones que permitan a la institución consolidarse como un centro de excelencia, por los resultados científicos que logra a lo largo del tiempo, aunque se sepa que ello se constituye en un desafío para las instituciones; c garantizar la financiación de investigaciones y de otros recursos de estructura administrativa, y complementares de recursos materiales y humanos.
Considerando los consejos de Rosemarie Parse en la debida medida, y teniendo en cuenta que en nuestro país la investigación aún no es una prioridad, además de estar siendo desarrollada en un contexto que es afectado por diversas crisis, podemos afirmar que la Texto & Contexto Enfermería, a lo largo de sus quince años, conducida por un grupo de pensadores de la enfermería y de la salud, ha publicado los resultados de investigación en diversas áreas, la cual ha sido producida en destacados centros, en diferentes rincones del país, contribuyendo así para dar visibilidad al surgimiento de centros de excelencia y a sus respectivos investigadores.
También conviene destacar que al aceptar y divulgar diferentes modalidades de artículos, además del artículo original de investigación, la revista permite que los autores desarrollen su pensar/repensar sobre sus reflexiones teórico-filosóficas y epistemológicas a cerca de los fenómenos de la enfermería y de la salud.
Es por ese motivo que se privilegian las publicaciones de autores que ejerciten la conceptuación o la reconceptuación de fenómenos y conceptos referentes a la enfermería y a la salud, elaborando marcos teóricos o conceptuales apropiados para guiar propuestas emprendedoras, ya sea en la investigación, la enseñanza o la asistencia.
Muchos de esos trabajos son producto o reflejo de la enseñanza pionera de las Doctoras Eloita P. Neves y Mercedes Trentini, introducida a mediados de la década de ochenta en el PEN/UFSC.
En el editorial de la Revista del último número de 2006, la Doctora Alacoque L. Erdmann, profesora del PEN/UFSC y representante del área de Enfermería del Consejo Nacional de Desarrollo Científico y Tecnológico CNPq, nos alerta para la "necesidad de producir conocimientos en la enfermería para la visibilidad nacional e internacional, así como para el reconocimiento y la consolidación del postgrado, la licenciatura y la profesión, requiriendo avances científicos y tecnológicos, que, a su vez, requieren de investigadores competentes y de una política de investigación más amplia".
Por ese motivo es urgente que se concentren los esfuerzos para la "institucionalización de la enfermería brasileña", sumando fortalezas regionales y conjugando estrategias y metas prioritarias para la construcción de conocimientos y tecnologías, como práctica social comprometida con perspectivas de resultados que proporcionen mayor bienestar a las poblaciones.
En relación a ese aspecto podemos decir que nuestra revista ha contribuido nacional y internacionalmente, al divulgar producciones resultantes de investigaciones interinstitucionales y permitir el trabajo conjunto de investigadores de diferentes centros.
En este número, el lector encontrará diversos artículos de investigación escritos por diferentes investigadores en sus instituciones de origen.
Podrá notar no sólo la diversidad de la procedencia, sino, especialmente, la esencia de la comunicación de la investigación, en aspectos, tales como: la temática y su importancia; el objeto y la cuestión del estudio; los objetivos y la base teórica adoptada; la adecuación de la metodología empleada.
Al divulgar los resultados obtenidos, al interpretarlos y extraer las conclusiones a que se llegaron, los autores enfatizan sobre las implicaciones de la investigación para la realidad, dando al lector elementos que le permitirán evaluar el actual estado del arte de la producción científica de la Enfermería.
Independientemente del veredicto de los lectores, permanecemos plenamente conscientes del largo camino a ser recorrido para lograr el refinamiento de nuestra práctica investigativa, por ello estamos convencidos de que muchos esfuerzos aún serán necesarios para desarrollar la ciencia del cuidado humano de forma a proporcionar más salud y más vida con mayor bienestar y calidad a un mayor número de personas.
Considerando que al paciente/cliente debe ser asegurada una asistencia de enfermería libre de riesgos o de daños consecuencia de negligencia, impericia o imprudencia, cometidas por los profesionales de enfermería, es necesario comprender mejor las acciones de estos profesionales en el sentido de comprender el fenómeno de los acontecimientos éticos, a partir de las vivencias de los propios auxiliares y técnicos de enfermería en una Unidad de Terapia Intensiva UTI.
Es necesario que se considere, también, que, siendo la UTI una unidad compleja, de intenso dinamismo, que congrega profesionales y donde la toma de decisiones debe ser rápida y precisa, se espera que exista una estructura de personal y de materiales suficientemente adecuada para dar soporte al desarrollo de una asistencia segura al enfermo crítico.
Así, el presente trabajo contribuye para la comprensión de la actuación de los profesionales de enfermería frente a acontecimientos éticos, contribuyendo para mejorar la asistencia de enfermería, a través de la minimización de riesgos de eventos perjudiciales al paciente, a la institución de salud y al profesional de enfermería que participa de esas situaciones.
Las situaciones éticas son eventos perjudiciales causados por profesionales de enfermería en el transcurso del ejercicio de su trabajo y que tienen que ver con la actitud inadecuada frente al compañero de trabajo, a la clientela o a la institución en que trabaja.
Estos eventos pueden ocasionar alguna forma de perjuicio o daño a los clientes o a los propios profesionales participantes, sea debido a la falta de atención, de habilidad, de conocimiento, de celo, pudiendo, también, ser causado por omisión, o sea, cuando el profesional deja de actuar o realizar algo que debería hacer y con eso provoca riesgo o perjuicio a otro.
Cuando suceden errores envolviendo profesionales de enfermería, se da un énfasis mayor al castigo del culpado, en lugar de analizar la mejoría de los procesos contenidos en tales situaciones perjudiciales.
Siendo así, por causa del miedo del castigo, los profesionales tienen recelo de comunicar los acontecimientos de errores y, consecuentemente, las oportunidades de aprendizaje con las propias fallas pueden no estar siendo aprovechadas.
El estudio tuvo como objeto el fenómeno de acontecimientos éticos de enfermería, a partir de las vivencias de los auxiliares y técnicos de enfermería de la Unidad de Terapia Intensiva del Hospital Universitario de la Universidad de San Pablo.
Para esto, fueron delineados como objetivos de esta investigación: conocer y comprender el significado de las acciones de los auxiliares AEs y técnicos de enfermería TEs frente a los acontecimientos éticos, en la Unidad de Terapia Intensiva UTI, en el hospital mencionado.
La problematización del objeto del presente estudio conduce a las siguientes indagaciones: ¿Cómo los TEs y AEs del Hospital Universitario de la Universidad de San Pablo actúan delante de acontecimientos éticos en la UTI?; ¿Qué esperan de las acciones en relación al equipo de enfermería y a los profesionales envueltos directamente en tales eventos?
Buscando ampliar la comprensión de los acontecimientos éticos envolviendo a los AEs y TEs, se optó por el marco teórico de la fenomenología sociológica, porque posibilita conocer y comprender los significados de las acciones de los profesionales de enfermería frente al fenómeno estudiado, en el contexto de sus vivencias cotidianas en la UTI.
La apropiación de la fenomenología sociológica no se dirige a actos singulares, de comportamientos individuales, contenidos en una consciencia de sí; más bien ella posibilita comprender lo que constituye un determinado grupo social, viviendo una situación típica.
Así, el mundo cotidiano no es un mundo individual, es intersubjetivo, en el cual se comparte con los semejantes, siendo un mundo común a todos.
La intersubjetividad, bajo la perspectiva de la fenomenología sociológica, se refiere también a la acción humana, la cual puede ser puramente interior pensamiento o exteriorizada por movimientos corporales, modificando algo en el mundo.
La conducta humana es enfocada a partir de un proyecto que el hombre se propone a realizar.
Las personas actúan en función de motivos dirigidos a objetivos, que apuntan para el futuro.
El motivo consiste en un estado de cosas, el objetivo que se pretende alcanzar con la acción.
Cuando se actúa, hay razones para las acciones.
Esas razones están enraizadas en experiencias vividas, en la personalidad que se desarrolla durante la vida.
Al problematizar el objeto del estudio, fue posible considerar la hipótesis de que los profesionales de enfermería, AEs y TEs, al actuar frente a acontecimientos éticos, provocan cambios en el escenario de la práctica, que se encuentran en las relaciones interpersonales y las acciones relativas al cuidado al paciente, influenciando u orientando nuevas acciones e intenciones.
Se definió como criterios de inclusión, en la investigación, que los sujetos participantes fuesen trabajadores en la UTI, como auxiliares o técnicos de enfermería, y que tuviesen vivencias frente a acontecimientos éticos en aquel sector, además de haber experimentado los acontecimientos éticos envolviendo al personal de enfermería.
El escenario escogido para la concretización del estudio fue el HU-USP, que es un órgano complementar de la Universidad de San Pablo, destinado a la enseñanza, a la investigación y a la extensión de servicios a la comunidad.
La elección de la UTI se justifica por el hecho de ser un área donde se realizan procedimientos de gran complejidad técnica, con la presencia, en general, de pacientes más vulnerables, a veces sometidos a una serie de riesgos provenientes de acciones profesionales, pudiendo tales riesgos contribuir para situaciones éticas perjudiciales al paciente.
La elección de AEs y TEs, como colaboradores del estudio, se justificó por el hecho de ser, ellos, lo responsables por parte significativa de los cuidados a los pacientes, siendo, también, responsabilizados por errores o fallas cometidas en el proceso asistencial.
El estudio fue iniciado después de la obtención del parecer favorable del Comité de Ética en Investigación de la institución, donde el mismo fue realizado, y, también, del consentimiento libre y esclarecido de los colaboradores.
Así, se estableció, a priori, una relación de proximidad del investigador con cada uno de ellos.
No se estableció el número de colaboradores, habiéndose terminado las entrevistas cuando fueron comprendidas las motivaciones que impulsaron las acciones de los AEs y TEs frente a acontecimientos éticos experimentados por ellos, en el escenario de la práctica de la UTI.
De esa manera, la recolección de datos fue realizada con la participación voluntaria de ocho colaboradores, entre técnicos y auxiliares de enfermería.
Cabe destacar que la región del estudio no se delimitó al espacio físico de la UTI, ya que, de acuerdo con estudiosos de la fenomenología, la idea de la región de inquérito es mucho más amplia, dirigiéndose para el universo de las indagaciones o cuestionamientos del investigador acerca del fenómeno estudiado.
Para establecer rapport, o sea, para posibilitar la aproximación con los colaboradores, fueron presentadas las siguientes preguntas: Cuénteme sobre su actividad profesional en la Unidad de Terapia Intensiva; Hábleme de su actuación frente a los acontecimientos éticos envolviendo a los profesionales de enfermería en Unidad de Terapia Intensiva; ¿Qué espera con su actuación?
A fin de asegurar el anonimato de los colaboradores, los mismos no serán identificados, utilizándose las iniciales de la función seguidas del número de la entrevista AE1, TE1....
La organización y la categorización de los resultados posibilitaron la construcción del tipo vivido, que constituye una característica típica de determinado grupo social, el cual está experimentando una dada situación social de comportamiento vivido.
Así, para organizar y discutir los resultados, el investigador se guió, en este estudio, por modelos propuestos por otros investigadores de la enfermería, que vienen utilizando la Fenomenología Sociológica de Alfred Schütz, como marco teórico de sus investigaciones.
De ese modo, fueron recorridos los siguientes pasos: a lectura de las declaraciones para aprender la vivencia motivada de los sujetos; b identificación de las categorías concretas que abarcan los actos de los sujetos en relación a los acontecimientos éticos de enfermería; c agrupamientos de trechos de los diálogos, esto es, de aspectos afines significativos de la acción, frente al fenómeno de los acontecimientos éticos envolviendo profesionales de enfermería; d establecimiento de los significados del acto social de actuar frente a esas situaciones, a partir de lo típico de los discursos para alcanzar la tipología de lo vivido por los sujetos participantes.
Los "motivos para" la acción de los AEs y de los TEs frente a los acontecimientos éticos en la UTI revelaron las proposiciones y categorías concretas emergentes, a partir de las vivencias de los colaboradores delante del fenómeno investigado, mostradas a seguir.
Proposición: prestar una asistencia de enfermería minimizando los riesgos al paciente - Categoría: minimización de riesgos
Los colaboradores del estudio revelaron la preocupación para asegurar asistencia de enfermería con la minimización de riesgos o de daños al paciente, provenientes de la falta de atención, pericia o imprudencia por parte de los profesionales de enfermería en la UTI, considerando la mayor vulnerabilidad y la gravedad del paciente, conforme retratan los discursos.
Yo espero que no suceda nada con los pacientes, que no se tenga alterado nada...
Que no empeore su situación debido una falla nuestra, de la enfermería.
Nosotros erramos, sin embargo a partir del momento que usted asume que erró, usted tiene la oportunidad rescatar aquello.
Usted puede mejorar para no errar más.
Tratar con vidas es algo que yo veo que es complicado, porque lo ideal es usted no errar nunca AE.
También, en relación a los "motivos para" la acción de los colaboradores en los acontecimientos éticos en la UTI, emergieron las categorías abertura y diálogo, orientación y supervisión, justicia e información al paciente, tanto en los diálogos de los AEs como de los TEs, al referirse a las expectativas sobre la actuación de ellos y de los enfermeros delante de los acontecimientos éticos, conforme presentadas a seguir.
Proposición: posibilitar la participación del auxiliar/técnico de enfermería en las acciones frente a los acontecimientos éticos - Categoría: abertura y diálogo
Lo que nosotros esperamos es que el enfermero que está acompañando un acontecimiento, un error, sea un profesional, una persona, así, equilibrada, que converse, no en forma de castigo, inclusive, porque eso hace que usted no comunique el error, lo que es una cosa muy grave TE2.
Yo espero que él tenga diálogo, porque así el propio profesional va a poder llegar junto al enfermero y asumir su error...
Nosotros esperamos una actitud de comprensión del enfermero,que él vea también el lado del funcionario y las condiciones de trabajo y el momento del acontecimiento.
¿Que sucedió?
¿Porqué castigar tanto si no hubo un daño al paciente o algo para perjudicarlo?
Proposición: promover la orientación y la supervisión, evitando el castigo al profesional participante en el acontecimiento ético - Categoría: orientación/supervisión
Otro aspecto expresivo, destacado por los AEs y TEs, en los diálogos de los colaboradores se refiere a la orientación y supervisión de los enfermeros, para que sea evitado el castigo al profesional participante en el acontecimiento ético, valorizándose, de ese modo, el acompañamiento, las orientaciones y la supervisión del enfermero en la realización de los procedimientos de enfermería, apoyando e incentivando el actuar seguro en relación a la asistencia de enfermería prestada al cliente en la UTI.
Lo que yo espero es que no exista tanto castigo, inclusive cuando el profesional haya errado.
Sin embargo, habiendo una situación de daño al paciente, en ese caso, yo soy contrario a dejar al profesional impune.
El propio profesional va a tener que asumir la falla, no para ser despedido TE3.
Lo que espero del enfermero cuando nos deparamos con los acontecimientos, con las falla, etc., es que tenga una visión diferente, que converse con el funcionario y le explique las cosas con claridad, porque yo pienso que el enfermero no precisa ser enemigo del auxiliar o del técnico...
Él, como enfermero, debe orientar a los profesionales, porque los profesionales, a veces, actúan sin las orientaciones que necesitan para hacer bien hecho y no errar AE1.
Proposición: actuar con justicia frente a los acontecimientos éticos donde participaron auxiliares/técnicos de enfermería - Categoría: justicia
Los AEs y TEs tuvieron como expectativa la justicia, como elemento significativo en el momento de los acontecimientos éticos, ya que desean que los enfermeros sean justos y no castiguen, más bien que orienten a los profesionales y ponderen sobre las condiciones de trabajo, las cuales pueden propiciar los acontecimientos perjudiciales al paciente, de modo totalmente involuntario por parte de los profesionales que las cometieron.
Espero que el enfermero actúe de una forma justa delante de las fallas de los profesionales.
Lo que el enfermero debe hacer, es conversar con el paciente y con los profesionales, cuando ocurren fallas de su equipo AE1.
...y la justicia sería el enfermero diera valor a la persona que trabaja correctamente y acepta las críticas.
No es privilegiar un u otro, en los turnos, en el servicio, dando dos finales de semana para una persona, en cuanto para las otras personas solo un final de semana TE1.
Si usted tiene el número adecuado de funcionarios y sin embargo así mismo las fallas ocurren, el papel del enfermero es llegar y orientar a los profesionales para que las fallas no vuelvan a ocurrir de nuevo AE2.
Proposición: informar al paciente y/o responsables por él, sobre las fallas cometidas por los profesionales de enfermería - Categoría: información al paciente
Los colaboradores destacaron que el enfermero debe informar a los pacientes sobre los acontecimientos éticos en la UTI, cometidos por los profesionales de enfermería, debiendo informarles las medidas tomadas para minimizar las consecuencias, con un lenguaje claro, comprensible y accesible al entendimiento del paciente y/o de su responsable legal, conforme muestran los diálogos a seguir.
Yo espero también que el enfermero tome la iniciativa e informe el paciente sobre lo que sucedió, cuando hay fallas envolviendo a su equipo; informe el tipo de error de la enfermería y explique que serán tomadas las medidas para corregir la falla y que va a ser hecho lo posible para que no suceda el error de nuevo.
Si el paciente se cayó de la cama, por ejemplo, el enfermero debe orientar al equipo y al paciente para evitar que eso ocurra de nuevo; ofreciendo esa información de modo claro y que sea entendible para quien más interesa, el propio paciente o su responsable AE1.
Si el acontecimiento no es muy serio, por ejemplo, se debía dar una dosis de 12,5, sin embargo se dio una de 50,0 y el paciente no murió, se mantuvo estable; en ese caso, en mi opinión, no necesita comunicar a la familia, sin embargo el enfermero responsable de la unidad necesita saber.
Ahora si el error llevó a una consecuencia grave para el paciente, pienso que debía ser informado el paciente o su familia.
Yo pienso que el jefe directo, el enfermero, es quien debía ser responsable en dar esa información a la familia del paciente AE2.
Las categorías "minimización de los riesgos, abertura y diálogo, orientación y supervisión, justicia e información al paciente" congregaron, la mayoría de los "motivos para" la acción frente a los acontecimientos éticos en la UTI, tanto en los discursos de los AEs como en los TEs.
La categoría "información al paciente" consistió en un importante "motivo para" los AEs y TEs actuar en relación a los acontecimientos éticos en la UTI.
Esos profesionales revelaron la intención de que el cliente adquiriese o mantuviese la confianza en el equipo de enfermería que lo asiste y, de ese modo, justificaron sus preocupaciones por informarlo sobre un dado acontecimiento, sobre todo cuando este representaba un riesgo mayor a la seguridad o a la vida.
Actuando de esa manera, los colaboradores esperaban que otros profesionales del área de la salud también valorasen las actuaciones del equipo de enfermería frente a los acontecimientos éticos.
La ética profesional tiene como objeto el estudio de deberes, derechos y responsabilidades de una determinada categoría profesional.
Por otro lado, los pacientes/clientes deben ser considerados como sujetos de derechos y deberes, asumiendo relevancia el derecho a ser informado sobre las acciones profesionales, así como de posibles riesgos, costos y beneficios, para que el paciente pueda consentir, debidamente informado sobre el servicio/cuidado, que le será ofrecido.
De ese modo, el derecho a la información se constituye en medida de justicia, revelándose como valor que puede ser definido e integrando una creencia que perdura en un modelo específico de conducta o estado de existencia, que es personalmente o socialmente adoptado y que está basado en una conducta preexistente.
La categoría "justicia" reveló el deseo o la expectativa de los colaboradores en el sentido de que sea enfrentado el aspecto del miedo del castigo cuando ocurren errores o fallas en el proceso asistencial, en especial cuando esas fallas ocasionan algún tipo de perjuicio físico o moral al paciente.
Con esto, los colaboradores manifestaron también el deseo de superar el miedo, por medio de acciones de orientación y de supervisión de las acciones del equipo de enfermería, como parte de las atribuciones de los enfermeros.
Bajo esa perspectiva, en la actuación en relación a los acontecimientos éticos, los AEs y TEs revelaron la expectativa de que esa actuación pudiese contribuir para apartar el estigma del castigo, cuando ocurren fallas.
Tal expectativa se reveló consonante con otros estudios que destacan el recelo del castigo por parte de los profesionales que participaron en las fallas, conduciéndolos, algunas veces, a la omisión del registro o de la comunicación de situaciones de esa naturaleza y, consecuentemente, no se aprovechando las oportunidades de aprendizaje con las propias fallas.
La categoría "orientación y supervisión" reveló estar intrínsecamente intercalada con el proceso educativo, ya que los AEs y los TEs manifestaron la intención de aumentar los esfuerzos en el sentido de comprometer a todos en el propósito educativo y preventivo en relación a los acontecimientos éticos, por medio de las orientaciones de los enfermeros, las cuales deberían ser apoyadas por la comunicación y reflexión en relación a los profesionales envueltos en situación de falla o de error, sea en el ámbito del cuidado o en la relación interpersonal.
Se percibió cierta reciprocidad de perspectivas en los discursos de los AEs y de los TEs sobre sus actuaciones.
Así, algunos AEs y TEs manifestaron la intención de que los enfermeros sean capacitados para orientar y supervisar las acciones de los primeros, actuando con justicia e informando al paciente sobre los acontecimientos con lenguaje compatible con la comprensión del mismo.
Los AEs y los TEs revelaron, también, el deseo de que hubiese abertura y diálogo en el equipo de enfermería en situaciones envolviendo situaciones éticas, propiciando una mejor comprensión del conjunto de los factores que las provocaron, como las condiciones de trabajo y los factores individuales.
De ese modo, los sujetos participantes manifestaron el interés en minimizar el riesgo de reincidencias de situaciones de esa naturaleza, además del respeto al derecho del paciente a ser informado sobre la existencia de fallas cometidas por los profesionales de enfermería.
CONSTRUCCIÓN DEL TIPO VIVIDO
En la perspectiva de la fenomenología sociológica, los "tipos vividos" idealizados son esquemas interpretativos del mundo social que hacen parte del conocimiento del ser humano acerca del mundo, tienen valor de significación y siempre se toma elementos de ellos en la relación interpersonal.
El estudio apuntó que hay un tipo de experiencia común, lo que es comprensible porque estos sujetos están dentro de un mismo grupo social y han experimentado de forma similar los "motivos para", con base en un mismo contexto de significados de esas vivencias.
Así, las acciones frente a los acontecimientos éticos en la UTI revelaron la intención de los AEs y TEs de minimizar los riesgos de situaciones éticas.
Para esto, ellos pensaron que fuese necesaria la existencia de relaciones entre los profesionales que favorezcan la abertura y el diálogo entre los miembros del equipo de enfermería, así como la orientación y la supervisión de las actividades de enfermería por parte de los enfermeros.
La minimización de riesgos de situaciones éticas en UTI representó un importante "motivo para" las acciones de los AEs y TEs, siendo el diálogo y la abertura de instrumentos para la discusión acerca de los acontecimientos éticos en la UTI, en el trabajo en equipo.
Bajo esa perspectiva, el estudio apuntó, también, para la necesidad de superar el recelo del castigo presente en los acontecimientos éticos, revelando la necesidad de dar prioridad a las acciones educativas dirigidas a orientar/supervisar.
Los AEs y TEs esperan que el enfermero informe al paciente sobre el acontecimiento de fallas en el proceso asistencial en el que participó el equipo de enfermería, agilizando medidas para minimizar los riesgos de situaciones perjudiciales.
De este estudio se puede concluir que los profesionales de enfermería deben sentirse aptos para lidiar con los acontecimientos éticos en su día a día en la UTI.
Para esto, se requiere capacitación permanente de los mismos, a fin de discutir sus propias vivencias cotidianas acerca de ese fenómeno.
Bajo el punto de vista de los autores de este estudio, esa capacitación debe ser iniciada en el período de formación profesional, revelándose la importancia de dar prioridad a la educación permanente, la actualización y el entrenamiento, a fin de minimizar los acontecimientos éticos.
Cabe resaltar que el abordaje fenomenológico propició la obtención de respuestas positivas a aquellas indagaciones iniciales, ya que fueron revelados los significados de las acciones de los profesionales en lo que se refiere a la minimización de riesgos al paciente, provenientes de fallas o errores, así como la necesidad de abertura, diálogo, orientación y supervisión, por parte del enfermero, en lo que se refiere a las actividades del equipo de enfermería en la UTI.
Con esto, los "motivos para" las acciones de los AEs y TEs se mostraron contextualizados en el escenario de la práctica de esos profesionales e indicaron la relevante necesidad de invertir en acciones educativas, a fin de asegurar la asistencia de enfermería libre de riesgos de situaciones perjudiciales al paciente.
Doctora, Profesora Asociada y Libre Docente de la Escuela Paulista de Enfermería, Universidad Federal de São Paulo - UNIFESP - Sao Paulo SP, Brasil Doctora, Profesora Adjunta de la Escuela Paulista de Enfermería, Universidad Federal de Sao Paulo - UNIFESP - Sao Paulo SP, Brasil Doctora, Profesora Titular de la Escuela Paulista de Enfermería, Universidad Federal de Sao Paulo - UNIFESP - Sao Paulo SP, Brasil
"Además de la dimensión innovadora que el Internet aporta [...] surge la dimensión de carácter político que preconiza el conocimiento como bien público, indispensable para el desarrollo social y econômico" Abel Laerte Packer, 2006
En el rumbo de la sustentabilidad y accesibilidad, la Acta Paulista de Enfermagem APE, periódico creado a inicios de 1988, tiene por misión publicar trabajos científicos que agreguen valor al área de la salud.
Con importantes indexaciones con realce la Colección SciELO y la base de datos del Institute for Scientific Information ISI, su primer factor de impacto presentado por el ISI en el 2011 fue de 0,375; Smago/Scopus 0,3 e fator H=5.
A partir del cambio de los Editores - Jefes, Científico y Ejecutivo - ocurrido en junio del 2011, se tomaron medidas inmediatas en el sentido de ajustar los criterios de selección de los artículos sometidos a esta revista enfatizando en el rigor metodológico de los estudios de modo que produzcan impacto en las prácticas clínica, gerencial, educativa y de investigación, así como adecuar la composición del Consejo Editorial para promover el enfoque multiprofesional proporcionando un análisis de la producción científica, bajo múltiples miradas que componen los campos del conocimiento, previsto para inicios del 2012 observándose algunos criterios respecto a cómo ser investigador del CNPq y tener h>3.
Entretanto, la innovación más importante busca atender la necesidad urgente de este periódico circular, exclusivamente, en la versión digital considerando la alta demanda de sometimientos - cerca de 200 artículos/mes - además de la perspectiva de alcanzar mayor audiencia, visibilidad, velocidad en la difusión y acceso universal con gratuidad.
En la forma digital será posible aun, proporcionar el ahead of print, la interactividad entre los autores, además de incrementar la difusión de artículos científicos por medio de la disponibilización de 25 artículos por fascículo y ocho números por año.
Para esto, fueron incorporados al equipo de apoyo de la APE profesionales especializados.
Otro cambio que merece realce, en este Editorial, es la voluntad política de sus editores para que este periódico no sea solamente un instrumento formal de difusión de artículos originales, sino también que ofrezca subsidios, principalmente, a los autores iniciantes en el sentido de ir perfeccionando sus manuscritos.
Así se pretende poner a disposición links en el Home Page de la APE sobre las características deseables de la redacción de un manuscrito de calidad y respecto a los aspectos fundamentales aplicados en el proceso de análisis de los artículos encaminados para sometimiento y, que en la carta al editor sea indicado por el autor la relevancia de su trabajo para el ejercicio de la práctica profesional en las áreas de la salud y enfermería.
De esta forma, consideramos que nuestro trabajo, a corto y mediano plazo, tienen en vista incrementar la propagación de artículos científicos en el medio digital, con mejor calidad y que produzcan mayor impacto, en las áreas de la salud y de enfermería lo que ciertamente influenciará en el alcance de la curva ascendente de los índices bibliométricos de la APE.
Introducción
La violencia de pareja VP afecta a mujeres de todos los estratos sociales, culturales y económicos, dadas las proporciones alarmantes que presenta se ha convertido en un importante problema de salud pública , asociándose a una elevada morbi-mortalidad y coste sanitario .
The National Center for Injury Prevention and Control Nationaldefine la violencia de pareja, como aquella que ocurre entre dos personas en una relación íntima incluyendo cónyuges, compañeros y ex compañeros de relaciones a lo largo del tiempo, desde un solo episodio de violencia hasta episodios continuados, e incluye cuatro tipos de comportamientos: violencia física, violencia sexual, amenazas de violencia física o sexual, y abuso emocional.
El ámbito habitual de la VP es el medio familiar donde se produce una situación de dominio del hombre sobre la mujer y una reiteración de los actos de violencia con intención de hacer daño .
A nivel mundial, se informa de que hasta el 38% de los asesinatos que se cometen contra las mujeres son realizados por sus parejas .
Los últimos datos del estudio europeo de 2014 sobre violencia contra la mujer, realizado a mujeres de entre 18 y 74 años de los países miembros de la Unión Europea, indican que casi 62 millones de mujeres europeas habían sufrido actos de violencia de género.
Igualmente, la investigación realizada por la Organización Panamericana de la Salud OPS señala que la violencia contra la mujer infligida por el compañero íntimo está generalizada en todos los países de América Latina y el Caribe.
En los 12 países en que se realizó el estudio, aunque las cifras variaban según el entorno, las mujeres relataron haber sufrido alguna vez violencia por parte de un compañero íntimo .
En el estado español el número de denuncias registradas en el primer trimestre del 2013 alcanzó los 29.487 casos, con una media de 327 denuncias diarias , aunque la violencia contra las mujeres haya sido identificada como un determinante de mala salud, el sector salud no se ha comprometido lo suficiente para erradicarla.
Según diversos autores , las mujeres víctimas de VP acuden más a los servicios sanitarios que las demás y tienen peor estado de salud.
No obstante, existe una infra-detección y esto es un motivo de preocupación por las consecuencias que tiene para la mujer en su salud física y mental, así como en su calidad de vida.
La importancia de la detección e intervención desde el ámbito sanitario resulta evidente, por lo que la Organización Mundial de la Salud OMS recomienda que todos los profesionales de la salud estar capacitados para comprenderla y actuar de manera apropiada.
A pesar de estas recomendaciones, persisten dificultades de detección entre los profesionales sanitarios debido, entre otros motivos, a la capacitación insuficiente , y por las actitudes y creencias de los profesionales .
Así mismo, se ha observado que en algunos países de Latinoamérica, en el ámbito de la salud, la violencia aún es un tema incipiente que precisa ser analizado por los profesionales; también es necesario desarrollar estrategias de acogida para detectar precozmente situaciones de violencia y acciones intersectoriales .
Estas evidencias sugieren la necesidad de que las/los estudiantes de enfermería adquieran, durante su formación, conocimientos y habilidades oportunas.
Diversos autores corroboran la necesidad de incluir formación en VP en el currículo de enfermería , con el objetivo de desarrollar prácticas congruentes y dar visibilidad a este tipo de violencia dado que existe evidencia respecto a deficiencias curriculares sobre la atención que deben dar las enfermeras en los servicios de salud .
No obstante, los profesionales de la salud y en particular las enfermeras están en una posición privilegiada para identificar y ayudar a las mujeres víctimas de VP pues, a menudo, son el primer contacto dentro del sistema de salud ya sea en servicios de urgencias, centros de atención comunitaria o servicios especializados .
Esta posición puede permitirles ofrecer ayuda y apoyo a las mujeres en la búsqueda de alternativas.
A pesar de ello, los estudios realizados en este ámbito indican que las enfermeras no siempre se sienten preparadas para intervenir en la detección del maltrato, realizar el seguimiento del proceso, o dar el acompañamiento necesario en la toma de decisiones .
La falta de conocimientos y competencias puede favorecer que las enfermeras se centren únicamente en los cuidados físicos y olviden ofrecer una atención integral b.
Las creencias y mitos entorno a los implicados en la VP pueden influir en la atención que ofrecen los profesionales de la salud.
Por lo que refiere a la justificación del maltrato hacia las mujeres, los profesionales y estudiantes de Ciencias de la Salud destacan los trastornos mentales como característica de los agresores .
Existen diversos mitos como el del amor romántico que justifica la renuncia y sacrificio de la mujer en muchos aspectos de su vida .
El presente estudio pretende analizar en las/los estudiantes de enfermería de distintas universidades españolas Barcelona, Tarragona y Girona, los siguientes conceptos: los conocimientos, entendidos como la utilización de la teoría para la práctica de la enfermería y la investigación ; las creencias, definidas como representaciones sociales que se originan en la interacción social cotidianay la percepción del rol profesional definiendo el rol profesional, según el Consejo Internacional de Enfermería, como las funciones fundamentales de la enfermería en la promoción de la salud, la prevención de la enfermedad, el restablecimiento de la salud y el alivio del sufrimiento .
Así pues, la finalidad del estudio es identificar los obstáculos y las dificultades que pueden influir en los estudiantes en el ejercicio posterior de la profesión.
Estudio cualitativo descriptivo realizado, durante el curso académico 2012-2013, en las universidades españolas de Barcelona Universidad de Barcelona y Universidad Autónoma de Barcelona, Tarragona Universidad Rovira i Virgili y Girona Universidad de Girona.
Se optó por este tipo de estudio porque la metodología cualitativa incorpora las percepciones y creencias de las/los participantes.
Por otra parte , el uso de la metodología cualitativa además de estimular la reflexión, permite un acceso más comprensivo a las representaciones que las/los estudiantes tienen sobre las actuaciones, las creencias y las prácticas de salud ante la VP.
El marco de referencia de esta investigación parte de la revisión de literatura científica para fomentar la sensibilidad sobre los datos y el proceso de comparación.
Se partió de diferentes modelos para la comprensión y actuación ante la VP: desde las teorías del género, las definiciones y enfoques de la OMS sobre VG y el modelo ecológico de Bronfenbrenner .
En el estudio la muestra fue de 112 estudiantes, entre hombres y mujeres de 19 a 35 años de edad.
La finalidad fue poder contar con una amplia variedad de estudiantes de las universidades públicas más representativas de Cataluña España, teniendo en cuenta que en cada curso académico se matriculan un promedio de 400 estudiantes sólo en la Universidad de Barcelona, y entre 90-100 en el resto de universidades.
La recogida de datos se efectuó a través de grupos focales con un promedio de 11 personas por grupo a partir de un guión previamente diseñado, Se realizaron preguntas relacionadas con los conocimientos y las creencias sobre la definición de violencia de género, sus causas, las características de la víctima y las del agresor, las actitudes frente la víctima y el agresor, el rol y las habilidades de la enfermera frente a las víctimas de VP.
Se formaron grupos homogéneos para conseguir la máxima integración e interacción entre los participantes.
Los 16 grupos focales representaron 1 grupo focal de cada Universidad por curso académico.
De este modo en la Universidad de Barcelona participaron 27 estudiantes, en la Universidad Autónoma de Barcelona 31, en la Universidad de Girona 30 y en la Universidad Rovira y Virgili 24.
Los investigadores participaron de forma activa en la moderación de los grupos de discusión, plantearon las preguntas de la entrevista siguiendo el mismo orden y sin influenciar en las respuestas y debate de los participantes; no mostraron ni acuerdo ni desacuerdo en el discurso de los participantes, ni con el lenguaje verbal ni en el no verbal.
Antes de cada sesión de un grupo focal y después de cada uno de ellos, se realizaron sesiones de análisis y seguimiento de las actividades con el equipo investigador con el fin de poder analizar y resolver las dudas, los problemas o las situaciones conflictivas que pudieran haber surgido.
En cada sesión se solicitó el consentimiento de todas las personas que participaron en el estudio.
La selección de participantes se hizo por muestreo de conveniencia y las/los estudiantes participaron voluntariamente.
Se contactó con ellos en septiembre de 2013, cuando empezaban el curso académico.
Después de ser informados sobre el estudio, firmaron un consentimiento informado y se les comunicó que sus respuestas serían confidenciales, recibiendo un código para preservar su identidad.
Previamente, el estudio fue aprobado la Comisión de Bioética de la Universidad de Barcelona, que lideraba la investigación "Estudio multicéntrico sobre la percepción de la violencia de pareja, en estudiantes de enfermería"; también se solicitó autorización al resto de universidades participantes.
Los investigadores se comprometieron devolver los resultados a la comunidad universitaria, una vez realizado el estudio y después de su publicación.
El encuentro tuvo lugar en aulas de cada una de las universidades, entre octubre-diciembre de 2013 y enero-febrero de 2014.
Las entrevistas duraron una hora de promedio y fueron registradas en una grabadora para su posterior transcripción.
Se recopiló información hasta la saturación de los datos.
Los resultados fueron triangulados con la bibliografía.
Los análisis fueron realizados por dos investigadores diferentes a los conductores de los grupos focales.
Los resultados obtenidos se organizaron en códigos y categorías.
Las categorías analíticas fueron: conocimientos, rol profesional, y creencias sobre las actuaciones ante la víctima y ante el agresor.
Conocimientos
Para la categoría conocimientos los códigos identificados fueron: estrategias de actuación profesional, normas orientativas y desconocimiento sobre VP.
Respecto a las estrategias de actuación profesional en relación al proceso de VP, predominaba la preocupación por normas orientativas y las/los estudiantes reclamaban pautas de intervenciones concretas y puntuales: Me pregunto si existe un protocolo en enfermería que deberíamos saber en caso de una posible sospecha de violencia de género E14.
El desconocimiento se reflejaba en algunas afirmaciones que hacían las/los estudiantes, centradas en la detección de los síntomas más frecuentes que pueden presentar las víctimas, sin considerar los factores de riesgo que permiten realizar una detección precoz y evitan agravar el problema.
Conocer signos de alarma, conocer en que situaciones te puede venir una persona que haya sido víctima desde física y psicológicamente E2.
Las/los estudiantes desconocían que las mujeres víctimas de VP, acuden más que el resto de mujeres a los servicios sanitarios y tiene peor estado de salud, con niveles elevados de estrés y problemas psicológicos.
Así mismo, ignoraban que en numerosas ocasiones los síntomas que presentan las mujeres aparecen enmascarados con otros síntomas: consultas reiteradas por síntomas banales, somatizaciones, trastornos psicológicos inespecíficos y mayor consumo de antidepresivos.
Para la categoría del rol profesional, se codificaron: visión biomédica, no asumir el rol propio, competencias de enfermería, cuidados delegados y rol social.
En relación al rol profesional persistía una visión clínica y biomédica de la violencia contra las mujeres que se limitaba a los daños físicos y excluía los problemas de salud derivados del maltrato psicológico.
Desde esta concepción reduccionista, las/los estudiantes eludían aspectos como por ejemplo el aislamiento social, la creación de sentimientos de desvalorización e indefensión, o el control personal continuo por parte del cónyuge que impiden identificar la amplia gama de síntomas psicológicos y comportamentales, previos al maltrato físico, que ocasionan graves consecuencias en la salud de quien la sufre y que con frecuencia pasan desapercibidos: Saber los signos y síntomas de la persona maltratada E3.
Las/los estudiantes no asumían como propio de la profesión la atención a la violencia, obviando la visión holística y ecológica: Puede ser muy complicado para una mujer maltratada confiar en una enfermera E4.
Consideraban que la asunción de esta responsabilidad profesional quedaba fuera de su competencia y significaría descuidar la labor asistencial.
Además, asociaban la escasez de recursos y la falta de preparación a la dificultad de poder prestar cuidados integrales a las mujeres víctimas de VP: Significaría descuidar la labor asistencial ... no tenemos suficientes recursos E8.
La enfermera lo que puede hacer es notar y derivar a otro profesional, pero nos falta preparación para poder trabajar con la mujer E24.
Uno de los motivos que justificaba la delegación era la falta de asunción competencial: La enfermera no tiene un papel prioritario, la que tiene que intervenir aquí es una trabajadora social o un psicólogo E19, o la identificación de un rol especializado: Ha de ser una enfermera que se dedique específicamente a todos los temas de violencia de pareja E29.
No obstante, consideraban importante su rol profesional desde una perspectiva social: Enfermería tiene un papel muy importante dentro de la sociedad, eres una persona cercana a la gente, que te puede contar lo que siente...en este caso podemos detectar los problemas a tiempo E30.
Actuaciones ante la víctima
En relación a las creencias sobre la actuación con la víctima, las categorías emergentes fueron: criterios éticos personales, actividades de entrenamiento, actitud receptiva, información, actitudes peligrosas, victimización secundaria, prevención y detección.
Algunas/os estudiantes se basaban en criterios éticos personales sin tener presente la necesidad de regirse por criterios profesionales, en los que la perspectiva ética es la que confiere deberes y da información de cómo actuar ante determinadas situaciones: Actuar según nuestra ética, avisar a un psicólogo E7.
Tampoco consideraban que el control y el aislamiento formaran parte de las estrategias del maltrato, y planteaban actividades de entretenimiento para disminuir el estrés y aumentar el bienestar.
Esta actuación podría generar sentimientos de culpa en la víctima, porque agrava el problema sin ofrecer soluciones adecuadas: Incluso si no fuera física, hacer cosas de relajación, preguntas, hacer actividades fuera de tu entorno familiar E5.
A pesar de que identificaban la necesidad de mostrar una actitud receptiva, que facilite la verbalización del problema y permita establecer una relación de confianza, las/los estudiantes no tenían en cuenta la dificultad que tienen gran parte de las mujeres víctimas de violencia, en reconocerla y denunciarla desde que se inician las primeras agresiones.
Así mismo, limitaban la actuación profesional a la información, como si el hecho de informar fuera suficiente para producir cambios en un proceso tan complejo: Sensibilidad también, ... empatía ..., escucha activa.
Crear un marco de confianza y que esa persona te pueda decir y luego una vez que te lo reconoce informarla.
Dar información, a partir de aquí ya es decisión de la propia paciente E65.
Algunas de las respuestas de las/los estudiantes, también mostraban actitudes peligrosas al desconocer las características del ciclo de la VP y concebirlo como algo puntual: Tranquilizar a la víctima de que no va a volver a pegarla E45.
Le puedes dar el número de teléfono para cuándo la maltratan E101.
Llama la atención en algunas de las respuestas la victimización secundaria, culpabiliza y responsabiliza a las propias mujeres desde una perspectiva rehabilitadora: Reeducar a esa persona que no encuentres que le pase otra vez lo mismo E98.
A pesar de que algunas/os estudiantes mencionaban la importancia de la prevención: ... yo creo que la enfermera tiene un papel de prevención, de hacer campaña y también de acción en una consulta al CAP E41, en general no la integraban a la atención primaria de salud ella/os se referían al CAP como Centro de Atención Primaria, restando importancia al sistema sanitario, lo que en cierta medida justificaba la poca implicación de los profesionales de enfermería en la prevención y detección: Hacer charlas en los institutos, en la escuela E45.
Actuaciones ante el agresor
Para la categoría creencias sobre las actitudes ante el agresor los códigos identificados fueron: imaginario popular, trastornos mentales, problemas psicológicos y amor romántico.
El discurso de los participantes reflejaba creencias que forman parte del imaginario popular, que legitiman y minimizan el problema y contradicen los hallazgos producidos por la investigación.
Un ejemplo de ello sería considerar que una de las causas de la VP es que el agresor tenga una enfermedad mental, un trastorno psicológico, o alguna adicción.
A partir de este supuesto, se derivaba la configuración del perfil de los maltratadores como sujetos necesitados de comprensión y curación: Como enfermera hay que dejar que la otra persona se reinserte en la sociedad, siempre que se puede curar a esta persona. ...
¡Hombre!
¡Por supuesto!
Todos los agresores tienen un problema E97.
La creencia de que la persona que maltrata tiene problemas psicológicos, justificaba la tolerancia y la limitación de las actuaciones.
Las/los estudiantes no tenían en cuenta el hecho de que tener un trastorno mental no significa no saber asumir responsabilidades, ya que aunque en algún momento podría ser un agravante, no es la causa que justifique el maltrato, puesto que las personas con trastornos mentales no tienen por qué ser personas maltratadoras: Hemos de entender y ayudar a estas personas como enfermas.
Si viene el agresor a decirte que tiene un problema, ya se está curando E66.
Hablar con algún profesional porque hay una patología, se han de hacer terapias y la enfermera no tiene los conocimientos suficientes E70.
Las/los estudiantes también mostraron actitudes instintivas, más relacionadas con el propio imaginario que con una actuación profesional: El hombre que es violento, merece que le castiguen E22.
El amor romántico es otro de los mitos que aparecía en los discursos.
El modelo cultural del amor propone la auto-renuncia a la existencia y al sacrificio de la independencia, para convertir al otro en el centro de la propia vida.
La individualidad, las ideas, los proyectos y metas dejan de ser lo principal en la mujer para que otra persona ocupe su lugar.
Esto lleva a la anulación de la personalidad y la gestación de una enorme dependencia; se vive por y gracias al otro.
La mujer aprende a renunciar, a dar placer y a no recibir lo mismo de su pareja: Y también que puede estar, no sé, puede ver a aquella persona o estar muy enamorada ... poco a poco, pues, a medida que la van maltratando, la van rebajando totalmente E49.
Las equivocadas concepciones del amor y las relaciones con determinadas conductas amorosas, autoridad, celos, control, obvian que los hombres cuando ejercen la violencia lo que pretenden es perpetuar el sometimiento.
Desde esta perspectiva, se separa la agresión del afecto y se entiende ésta como un descontrol personal que se justifica en función de otras cualidades: Controlarle y si necesita ayuda y la quiere, verlo como una persona enferma, intentar ayudarlo, ofrecerle que hay psicólogos, ofrecerle en nuestras manos todo lo que nosotros tengamos, para que la persona pueda o intente cambiar E101.
Discusión
En relación a la categoría conocimientos, resulta relevante mencionar que la mayoría de las/los estudiantes entrevistados refería no haber adquirido conocimientos sobre la VP, ni sobre los síntomas que pueden presentar las mujeres .
A pesar de sentirse sensibilizados, creen que no están preparadas/os al terminar su carrera.
Las estrategias de intervención que proponían, coincidían más con el conocimiento popular que con una formación específica, que se proyectaba en actitudes tanto hacia la víctima como hacia al agresor, que pueden agravar la situación de violencia y en las que la prevención estaba ausente .
Este hecho pone al descubierto la falta de contenidos durante su formación, tanto teórica como práctica, en contradicción con las orientaciones de los organismos internacionales y nacionales .
Algunos autores indican que los profesionales de enfermería, tras finalizar los estudios de grado, está poco preparado para proporcionar cuidados a las mujeres víctimas de VP y que las enfermeras que reciben formación lo hacen, en su mayoría 48%, por iniciativa propia .
Los profesionales son conscientes de que la VP es un importante prejuicio a la salud de la mujer y reconocen sus limitaciones en cuanto a conocimientos, sienten la necesidad de tener que preparase mejor para ofrecer cuidados, proponiendo acciones para mejorar su formación a través de entrenamientos, capacitaciones, reuniones, discusiones en equipos multidisciplinares, realizando actividades en centros de salud e incluso a través de convenios con la Universidad .
Alguna investigación constata que las/los estudiantes de enfermería, que han recibido formación en VP antes de graduarse, perciben mayores conocimientos y preparación para gestionar profesionalmente casos de VP .
Ante esta situación, los propios profesionales sugieren la posibilidad de la inclusión de la temática de la VP en los currículos de graduación actuales, a través de prácticas de vivencia y de la clínica .
En relación al rol profesional, el análisis del discurso denota, en parte, una falta de conocimiento de éste, a pesar de que se entrevistaron estudiantes de último curso del grado que habían realizado prácticas en la atención primaria.
Esto demuestra que o bien no habían interiorizado el concepto de lo que es el rol profesional, o no recibieron formación/información ni por parte de los tutores ni de las profesionales de la asistencia, a pesar de que la atención primaria de salud y sus profesionales constituyen un ámbito clave para la detección y el abordaje integral, tanto por su accesibilidad, como por las posibilidades de relación con el paciente.
Esta falta de transmisión de las competencias profesionales, en relación a la VP, pone de manifiesto que la Ley española sobre Medidas de Protección Integral contra la violencia de género de 2004 es conocida por un escaso porcentaje de profesionales .
Las/los estudiantes no entienden que el cuidado y acompañamiento de las víctimas debe ser una de las competencias de enfermería, y por tanto no asumen como propio de la profesión la atención a la violencia, obviando la visión holística y ecológica .
La insuficiente formación/información que podría no haberse dado a las/los estudiantes por parte de los tutores o de los profesionales, en los centros de atención primaria de España, evidencia que es posible que también exista una falta de articulación asistencial.
Además, las/los estudiantes asociaban la escasez de recursos y la falta de preparación a la dificultad de poder prestar cuidados integrales a las mujeres víctimas de violencia, lo que concuerda con alguno de los estudios realizados en el estado español .
El que persistan creencias y estereotipos en relación a las mujeres, como la visión del amor románticoo la atribución de trastornos mentales a los agresores , conduce a actuaciones erróneas.
A través de los discursos se puede afirmar, que las/los estudiantes conciben la violencia contra las mujeres como un problema social.
Este tipo de violencia tiene su origen en las relaciones de género basadas en la desigualdad, que a partir del dimorfismo sexual estructuran las relaciones sociales, dando significado y contenido a lo que es ser hombre y mujer en la sociedad.
Por este constructo social, se atribuye al sexo masculino la supremacía y por tanto la legitimidad para ejercer poder frente al sexo femenino, omitiendo así, una visión a partir de modelos más complejos y ecológicos que faciliten la atención desde el ámbito sanitario.
Estas creencias dificultan la detección de abusos en los servicios de urgencias, muestra de ello son los resultados derivados de un estudio cualitativo en EEUU que revela que en la valoración que hacen las enfermeras a las víctimas de VP en un servicio de urgencias, prima su percepción en relación a la posible víctima antes que el protocolo sugerido por la organización .
En esta línea, diversos autores remarcan que los conocimientos insuficientes, conceptos erróneos acerca del rol enfermero en la detección e intervención, así como los mitos relacionados con la situación socioeconómica, la etnia, la nacionalidad o la cultura de los autores y las víctimas de la violencia, se comportan como barreras que impiden a los profesionales realizar una adecuada intervención en los casos de VP .
De ahí la importancia de focalizar, en los estudios de enfermería los esfuerzos para la formación de profesionales como futuros educadores en este ámbito.
Conclusión
Las/los estudiantes de enfermería entrevistados presentan una falta de formación sobre el fenómeno de la VP, desconocen pautas de entrevista y protocolos y no integran la prevención, detección e intervención como parte del rol profesional desde una perspectiva holística y ecológica.
La percepción de la VP como problemática "social" trasciende la competencia sanitaria, elude la implicación y por consiguiente la identificación del rol profesional.
El desconocimiento del fenómeno de la VP se refleja en creencias y actitudes más populares que científicas, en ocasiones peligrosas para la víctima y tolerantes hacia el agresor.
Esto plantea la necesidad de introducir contenidos específicos y transversales sobre violencia contra las mujeres en los planes de estudios del Grado de Enfermería, y en realizar un trabajo conjunto entre la asistencia y la docencia, ya que la formación de los profesionales sanitarios es la principal vía para la detección temprana de la violencia contra las mujeres, la asistencia y derivación.
Apreciamos el interés expresado por el autor de la presente carta en nuestro artículo, donde describe la importancia de la aplicación del test de esfuerzo cardiopulmonar en la estratificación de anormalidades en el sistema de transporte de oxígeno en la población pediátrica.
De hecho, la aplicación del test de esfuerzo cardiopulmonar permite investigar a relación entre a respiración interna metabolismo muscular y externa sistema cardiorrespiratorio durante el esfuerzo físico, de modo no invasivo, lo que refuerza la aplicación del examen en niños.
Dentro de un contexto fisiopatológico, estudios anteriores vienen demostrando la aplicación del test de esfuerzo cardiopulmonar en la población pediátrica con el objetivo de identificar anormalidades en el sistema cardiorrespiratorio frente al esfuerzo físico.
Por ejemplo, Guimarães et al observaron alteraciones metabólicas, ventilatorias y cardiovasculares en niños con insuficiencia cardíaca tanto en el umbral anaeróbico ventilatorio como en el ejercicio máximo.
Además de eso, en estudio previo de nuestro grupo, observamos que el exceso de adiposidad en el niño obeso, en comparación a niños sanos, produce alteraciones deletéreas en la eficiencia ventilatoria, reflejada por valores significativamente elevados del equivalente ventilatorio de dióxido de carbono VE/VCO2 en el umbral anaeróbico ventilatorio.
Este resultado sugiere que la obesidad en la infancia produce, durante a realización del esfuerzo físico, un perjuicio en el intercambio gaseoso pulmonar.
Otro punto a ser enfatizado es la utilización de la metodología en la evaluación longitudinal de terapias medicamentosas y no medicamentosas.
Por ejemplo, en el mismo estudio citado anteriormente, demostramos que a pérdida de peso asociada a la mejora de la capacidad física aeróbica promueve un aumento significativo en la eficiencia ventilatoria en niños obesos, observada por valores significativamente menores para el VE/VCO2 en el umbral anaeróbico ventilatorio, después de intervenciones por dieta hipocalórica y entrenamiento físico aeróbico.
Por lo tanto, la utilización del test de esfuerzo cardiopulmonar puede ser un instrumento para el diagnóstico de disnea o intolerancia al esfuerzo físico por la caracterización de las respuestas, tanto cardiorrespiratorias como metabólicas, en la población pediátrica frente al ejercicio progresivo máximo.
El fascículo número 6 de CSP del año 2016 publicó un interesante debate sobre la cuestión de la tercerización, con la participación de dos investigadores y dos comentaristas .
Ya en aquel momento percibíamos la necesidad de comentar críticamente el impacto de la tercerización y, como escribí entonces, considerarla hermana siamesa de la precarización en la salud de los trabajadores.
El Proyecto de Ley 4.330 PL 4330 fue duramente criticado por Druck, a partir de evidencias acumuladas a lo largo de los años, a través de estudios comparativos entre trabajadores permanentes y tercerizados.
A pesar de que no existan estudios longitudinales con una metodología adecuada para atribuir causalidad desde el punto de vista epidemiológico, la evidencia empírica sobre la tercerización, descrita por Druck, sugiere fuertemente que la tercerización de actividades es un medio perjudicial para los trabajadores.
Si el PL 4330, ya era considerado muy malo para la salud de los trabajadores, el recientemente aprobado PL 4302, cuyo contenido formaba parte del proyecto archivado durante el Gobierno Fernando Henrique Cardoso, que todos conocemos bien, ¡¡¡consigue ser incluso peor!!!
El actual bloque neoliberal de partidos que apoya al Gobierno Temer aprobó el PL 4302, sin ninguna discusión con la sociedad brasileña, a través de una furtiva maniobra parlamentaria.
Sin duda existen sectores del empresariado nacional y multinacional que erróneamente apoyan este proyecto, con el argumento de que la tercerización genera empleos y crecimiento económico.
Los empleos tercerizados son sin duda más baratos para la patronal y quienes solamente visualizan el corto plazo, puesto que los defienden con vistas a aumentar su margen de beneficio.
Sin embargo, este cambio en la legislación laboral fundamentalmente flexibilizará y precarizará las condiciones de trabajo y empleo hasta tal punto que en el futuro tendremos grupos muy pequeños de trabajadores con derechos o garantías mínimas.
Al final, si las reglas establecidas por la Consolidación de las Leyes del Trabajo CLT dejaron de tener validez, los ámbitos laborales se regularán por la ley de la selva, donde sólo ganarán o mantendrán los derechos laborales adquiridos categorías de trabajadores organizadas en sindicatos fuertes con poder para negociar.
En resumen, la gran mayoría de los trabajadores perderá las conquistas consolidadas a través de décadas de lucha, y una pequeña minoría de trabajadores, organizados en sindicatos, conseguirá acuerdos colectivos ventajosos.
Sustituir la legislación federal por la negociación colectiva forma parte del portfolio neoliberal desde hace por lo menos dos décadas.
Gracias a la gran movilización de las centrales sindicales, y de los sindicatos más combativos, este ítem de la pauta no fue aprobado por el Congreso hasta muy recientemente.
Como señala en un comunicado público del 22 de marzo de 2017 la Asociación Nacional de los Magistrados del Trabajo ANAMATRA , una de las mayores autoridades en el país sobre leyes laborales, el PL 4302 “acarreará para millones de trabajadores en Brasil una rebaja de sus salarios y de sus condiciones de trabajo, instituyendo como norma la precarización en las relaciones laborales”.
La ANAMATRA enuncia los siguientes impactos negativos de esta ley: a aumento de la rotatividad de la mano de obra y de las jornadas de trabajo; b aumento del número de accidentes de trabajo, que será perjudicial para los trabajadores, la Seguridad Social y el Sistema Único de Saúde SUS, incluyendo la reducción salarial.
El comunicado afirma también que este PL viola el contenido de los artículos 1º y 3º de la Constitución Federal, porque choca con “...la protección a la ciudadanía, a la dignidad de la persona humana y a los valores sociales del trabajo” y con “...objetivos fundamentales de la República como construir una sociedad libre, justa y solidaria, así como erradicar la pobreza, la marginación y reducir las desigualdades sociales y regionales”.
Sin embargo, cabe enfatizar que tal ataque frontal a la Constitución Ciudadana de 1988 no viene de la nada.
Tal y como se puede inferir en los artículos de Druck y Muntaner, la actual legalización de la tercerización de todas las actividades medio y fin de las empresas en Brasil se produce en una coyuntura de crisis del modelo neoliberal del capitalismo, donde es cada vez más visible el estancamiento de la economía global, la gran concentración de capitales en grupos financieros transnacionales, la super-explotación del trabajo, y el enorme aumento de la desigualdad social con sus impactos adversos sobre la salud y seguridad de los trabajadores.
Como quedó claro con el movimiento social Occupy Wall Street en los Estados Unidos, esta crisis revela el conflicto entre el 1% y el 99% de la población .
Se trata por tanto de una respuesta política sistémica por parte de sectores de las clases dominantes en muchos países, que pretenden destruir de golpe lo que todavía queda del estado de bienestar social conquistado por los trabajadores de los países desarrollados en la posguerra.
Por otro lado, esta crisis global se asocia íntimamente con la ola de xenofobia, autoritarismo, ataques a la soberanía de los pueblos, y ataques a los derechos humanos básicos, aprobados por la Declaración Universal de los Derechos Humanos de 1948.
Si lo que presenciamos en Brasil actualmente forma parte de esta misma crisis global, entonces se debe concluir que se trata de una respuesta sistémica de sectores de las clases dominantes brasileñas para acabar de una vez con el legado de la Era Getúlio Vargas, cuando se constituyó en el país el modelo nacional-desarrollista, responsable de décadas de crecimiento económico y desarrollo social .
El famoso dicho popular brasileño afirma que “el futuro le pertenece a Dios solamente”, connotando que nadie puede prever el futuro.
No obstante, las grandes manifestaciones populares que afectaron a todo Brasil durante el año 2017 y que tienden a incrementarse en el futuro indican que este último ya comenzó y que Brasil no aceptará tamaña regresión en las condiciones de vida y trabajo propuestas por el PL 4302.
Introducción
La insuficiencia cardiaca está caracterizada por activación generalizada del sistema nervioso simpático e inhibición del sistema nervioso parasimpático.
Al inicio de la lesión miocárdica, la estimulación adrenérgica ocurre como respuesta adaptativa.
Sin embargo, la activación simpática sostenida por largo período provoca la destrucción del miocardio, la retención de sodio, la vasoconstricción periférica y la progresión de la enfermedad.
Son varios los métodos de evaluación de la actividad simpática.
La medida de la concentración plasmática de noradrenalina método que más se utiliza en la práctica clínica y la medida de la excreción urinaria de norepinefrina hoy en desuso no suministran informaciones sobre la actividad simpática regional.
La técnica que consiste en la infusión de norepinefrina marcada con tritium permite la evaluación de la actividad simpática regional apperance, spillover - 4.
Wallin et al mostraron que la actividad simpática se puede cuantificar directamente en los nervios periféricos peronero, braquial o mediano a través de la técnica de microneurografía.
Esos nervios emiten descargas de actividad impulsos, que se cuentan numéricamente número de impulsos por minuto lo que revela la intensidad de la ANSM.
Algunos estudios mostraron que la ANSM es mayor en pacientes con insuficiencia cardiaca que en individuos normales, pero, sin embargo, esos estudios no evidenciaron una relación de esa actividad con pronóstico.
La determinación del flujo sanguíneo muscular FSM por medio de la pletismografía de oclusión venosa se la puede considerar como un método indirecto de evaluarse la actividad simpática.
Los mecanismos implicados en la variación del FSM son: disfunción endotelial, caracterizada por compromiso de la respuesta vasodilatadora a causa de la atenuación de la producción de oxido nítrico; activación de factores neurohormonales, representados por la estimulación del sistema renina angiotensina y la producción de hormonas vasodilatadoras; y la activación del sistema nervioso simpático.
El objetivo de ese estudio fue determinar, a través de la microneurografía y de la pletismografía de oclusión venosa, la intensidad de la actividad simpática en pacientes con insuficiencia cardiaca y correlacionar esa intensidad con el pronóstico.
Se estudiaron prospectivamente a 40 pacientes internados en el Hospital Auxiliar de Cotoxó - Hospital de Clínicas de FMUSP, con diagnóstico de insuficiencia cardiaca en CFIV NYHA y 12 pacientes provenientes del ambulatorio de Instituto do Coração - Hospital de Clínicas de FMUSP, en CFII NYHA.
Los criterios de exclusión fueron: edad inferior a 15 años o superior a 65 años, alcoholismo actual, neuropatías de cualquier etiología, enfermedades valvulares, neumopatías, insuficiencia coronaria aguda, arritmias cardiacas sintomáticas, diabetes mellitus, hipertensión arterial, insuficiencia renal creatinina> 2,0 mg%, enfermedades crónicas o degenerativas.
Respecto a la muestra, 30 pacientes presentaban diagnóstico de miocardiopatía dilatada idiopática siete en CFII, 23 en CFIV; nueve individuos con miocardiopatía chagásica un en CFII, ocho en CFIV ; seis con miocardiopatía isquémica cuatro en CFII, dos en CFIV; cinco con miocardiopatía hipertensiva en CFIV y dos con miocardiopatía periparto en CF IV diagnóstico realizado hace más de un año.
Se compensaron a los 40 pacientes en CFIV, haciéndose necesario el uso de droga vasoactiva dobutamina, a causa del bajo débito importante, en cinco pacientes que siguieron vivos, y en otros diez que murieron.
Tras la estabilización clínica y la suspensión de la dobutamina, todos los pacientes en CF IV recibieron las siguientes medicaciones dosis individualizadas: captopril 75 mg a 150 mg día, furosemida 80 a 160 mg día, espironolactona 25 mg día, hidralacina 100 a 300 mg día, dinitrato de isosorbide 80 a 120 mg día, y 23 pacientes recibieron digoxina 0.25 mg día.
Ningún paciente presentaba caquexia cardiaca.
Antes de la introducción del betabloqueante, se sometieron a los 40 pacientes en CFIV a microneurografía y a pletismografía de oclusión venosa.
De igual modo, los 12 pacientes en CFII estaban compensados y recibieron las siguientes medicaciones: captopril 100 mg día, espironolactona 25 mg día, furosemida 40 a 80 mg día; y siete pacientes recibieron digoxina 0.25 mg día.
Antes de la introducción del betabloqueante, y aproximadamente tras siete días de la compensación clínica, se sometieron a los 12 pacientes a microneurografía y a pletismografía de oclusión venosa.
Se evaluó a la ANSM a través de la técnica de registro de multiunidad de la vía eferente postganglionar del fascículo nervioso muscular, en la parte posterior del nervio peronero, inmediatamente inferior a la cabeza fibular.
Se obtuvieron los registros a través de la implantación de un microelectrodo en el nervio peronero y de un microelectrodo de referencia a aproximadamente 1 cm de distancia del primero.
Se conectaron los electrodos a un pre amplificador y se alimentó la señal del nervio a través de un filtro paso banda y, seguidamente, se lo dirigió a un discriminador de amplitud para almacenaje en osciloscopio y en caja de sonido.
Para fines de registro y análisis, se alimentó el neurograma filtrado a través de un integrador de capacitancia-resistencia para la obtención de voltaje promedio de la actividad neural.
Se evaluó la ANSM por medio del cómputo del número de descargas impulsos por minuto.
Se evaluó el FSM por la técnica de pletismografía de oclusión venosa, inmediatamente tras la evaluación ANSM.
El brazo contralateral no dominante él que no estaba realizando el ejercicio isométrico se elevó arriba del nivel del corazón para garantizar un adecuado drenaje venoso.
Se colocó alrededor del antebrazo, a 5cm de distancia de la articulación húmero-radial, un tubo silástico llenado con mercurio, conectado a un transductor de baja presión y a un pletismógrafo Hokanson 201 AG.
Se colocó un manguito alrededor de la muñeca y otro en la parte superior del brazo.
El manguito de la muñeca se infló hasta un nivel suprasistólico un minuto antes de iniciarse las medidas.
En intervalos de 15 segundos, se infló el manguito del brazo hasta arriba de la presión venosa por un periodo de siete a ocho segundos.
El aumento en tensión en el tubo silástico ocasionó el aumento de volumen del antebrazo y, consecuentemente, su vasodilatación.
La señal de onda del FSM basal se registró en un polígrafo y se la analizó a cada minuto, obteniéndose un promedio de tres registros por minuto.
Se tomó en consideración en el estudio el FSM basal ml/min/100 gr.
Tras el alta hospitalaria, se trataron a los pacientes en CFIV y CFII con medicación clásica para insuficiencia cardiaca.
Se mantuvieron las dosis de las medicaciones y se introduzco el betabloqueante tras la evaluación de la actividad simpática.
Los pacientes en CFIV recibieron carvedilol 37.5 a 75 mg día, siendo que las dosis estaban individualizadas de acuerdo con la tolerancia y la eficacia de la respuesta al betabloqueante.
Todos los pacientes presentaron reducción de la frecuencia cardiaca 60 a 65 latidos/min y de la presión arterial.
Los pacientes con diagnóstico de miocardiopatía chagásica recibieron carvedilol 37,5 mg, a causa de la baja tolerancia.
Los CFII recibieron 50 mg día.
Se siguieron a los pacientes en el ambulatorio de InCor Insituto do Coração por un periodo de 18 meses y se determinó la ocurrencia de muerte por medio de llamada telefónica o correo.
Para fines de evaluación y estudio, se dividieron a los pacientes en tres grupos: 12 pacientes en CFII, 19 pacientes en CFIV, que no murieron; 21 pacientes en CFIV, que murieron.
En el grupo de pacientes que murieron: fueron 12 los casos de óbito por progresión de la insuficiencia cardiaca, ocho de ellos con diagnóstico de miocardiopatía dilatada idiopática, uno con miocardiopatía periparto y uno más con miocardiopatía hipertensiva, además de dos con miocardiopatía chagásica.
De un total de tres que murieron por embolia pulmonar, uno tuvo diagnóstico de miocardiopatía chagásica y dos de miocardiopatía dilatada idiopática.
Seis murieron por muerte súbita, y tres con diagnóstico de miocardiopatía dilatada idiopática, uno con miocardiopatía isquémica, uno con miocardiopatía chagásica y uno con miocardiopatía hipertensiva.
El Protocolo fue aprobado por la Comisión de Ética de Hospital de las Clínicas de FMUSP 261/99.
El análisis estadístico utilizó la prueba t de igualdad de promedios con la intención de evaluarse las diferencias entre ANSM y FSM en el antebrazo en los diferentes grupos valores de p inferiores a 0,05.
En cuanto a la regresión logística, se estimó la probabilidad de óbito a través de las covariables ANSM y FSM.
Respecto a la prueba de Hosner y Lemeshow, hubo ajuste de la regresión logística en la probabilidad de óbito.
Se ajustó una curva ROC a los valores de la ANSM y del FSM y se determinó un punto de corte para las dos variables.
Curva de Kaplan-Meier con la utilización de las dos variables: ANSM y FSM.
La microneurografía evidenció que el número de impulsos por minuto en pacientes en CFII varió entre 26 y 58, con promedio de 38,5.
En los pacientes en CF IV que no murieron, la cantidad de impulsos varió entre 30 y 76, con promedio de 49,1.
Los pacientes en CFII presentaron menor ANSM promedio comparados a los de CFIV que no murieron p=0,026.
Los pacientes en CFIV que murieron presentaron mayor ANSM en comparación a los que no murieron p <0,001 Gráfico 1.
La curva ROC mostró para pacientes en CF IV un área de 0.830 Gráfico 2.
Al combinarse los valores de sensibilidad 90,5% y especificidad 73,68% encontramos un punto de corte para ANSM >53,5 impulsos/min.
El FSM en pacientes en CF II varió entre 1,71 y 3,40 ml/min/100gr, con promedio de 2,53.
En los pacientes en CF IV que no murieron varió entre 0,93 y 3,02 ml/min/100gr, con promedio de 2,06.
El FSM en los pacientes que murieron varió entre 0,61 y 2,31 ml/min/100gr, con promedio de 1,49 Tabla 2.
Pacientes en CF II presentaron mayor FSM que los CF IV que no murieron p=0,045.
Pacientes en CF IV que murieron presentaron FSM promedio menor que los que no murieron p=0,002 Gráfico 4.
La curva ROC evidenció para CF IV un área de 0.815 Gráfico 5.
Al combinarse los valores de sensibilidad 90,4% y especificidad 73,7% encontramos un punto de corte para FSM <1,81 ml/min/100gr.
La probabilidad de sobrevida es mayor en los pacientes en CF IV que presentaron FSM >1,81 ml/min/ 100gr p <0,001 Gráfico 6.
Cuanto mayor sea el FSM y menor la ANSM, mayor será la probabilidad de muerte.
Específicamente, al compararse dos pacientes en CF IV, él que posee mayor FSM tendrá una probabilidad menor de óbito, en tanto que lo que posee mayor ANSM tendrá mayor probabilidad de muerte.
Por otra parte, se pueden presentar los resultados de acuerdo con la probabilidad de muerte: A Entre dos pacientes con igual ANSM, y con el FSM que difiere entre ellos en solamente 1 unidad, las probabilidades de muerte del individuo con mayor FSM es de aproximadamente 0,027 veces IC95%=0,0015; 0,48 la probabilidad de muerte del otro con menor FSM.
Discusión
Los principales resultados del estudio siguen a continuación: 1 Pacientes con insuficiencia cardiaca avanzada presentaron ANSM mayor y FSM en el antebrazo menor que pacientes en CFII.
2 Pacientes con insuficiencia cardiaca avanzada que murieron presentaron ANSM mayor y FSM menor que los pacientes que no murieron.
Varios estudios han evidenciado la importancia de la activación simpática en la insuficiencia cardiaca.
Niveles elevados de norepinefrina plasmática están relacionados con la gravedad y el pronóstico en pacientes con insuficiencia cardiaca.
Algunos estudios se destacaron en la evaluación de la actividad simpática con el empleo de la microneurografía.
Leimbach et al, al estudiar a 16 pacientes con insuficiencia cardiaca 5 CFII, 7CFIII y 4 CFIV y 28 individuos normales, mostraron que pacientes con insuficiencia cardiaca presentaron elevada ANSM promedio de 54 impulsos/ min comparados a los individuos normales 25 impulsos/ min.
Hubo correlación positiva entre niveles séricos de norepinefrina y ANSM.
Ferguson et al. utilizaron igual metodología y evaluaron a 29 pacientes con insuficiencia cardiaca y 10 individuos normales.
Los pacientes con insuficiencia cardiaca presentaron ANSM promedio de 54,7 impulsos/min mayor que el Grupo Control promedio=16,7 impulsos/min, además de no haber existido diferencia entre ANSM y clase funcional CFII, CFIII y CFIV.
Hubo correlación positiva entre niveles séricos de norepinefrina y ANSM.
Nuestro estudio mostró diferencias entre ANSM promedio y clase funcional II e IV.
En los pacientes en CF IV hubo diferencia significativa entre los pacientes que murieron y los que no murieron.
Los pacientes que murieron presentaron mayor ANSM.
Esos resultados se distinguen de los estudios de Ferguson et al y Leimbach et al que no mostraron diferencias entre la actividad nerviosa simpática muscular y las clases funcionales II e IV.
Aunque ese grupo de pacientes es aparentemente un grupo homogéneo con relación a la gravedad y repercusión clínica, nuestro estudio mostró diferencias entre ellos.
Los pacientes en CF IV que murieron presentaron mayor ANSM promedio de 65 impulsos/min en comparación a los que no murieron promedio de 49,1 impulsos /min.
Los estudios de Ferguson et al y Leimbach et al que utilizaron pacientes en CF II, III e IV, además de estables y sin insuficiencia cardiaca avanzada presentaron ANSM promedio de 54 impulsos/min.
La curva ROC del presente estudio evidenció un punto de corte para ANSM >53,5 impulsos/min.
Probablemente el tamaño de la muestra y la mayor gravedad de nuestros pacientes justifican esas diferencias.
Dos mecanismos han sido estudiados para explicar el aumento del tono vascular periférico: la disfunción endotelial y la estimulación neurohumoral.
El endotelio vascular ha sido intensamente estudiado en los últimos años.
Entre las substancias vasoactivas derivadas del endotelio están los vasodilatadores: óxido nítrico, prostaciclina y el factor hiperpolarizante del endotelio; y los vasoconstrictores: endotelina, angiotensina II y los endoperóxidos.
El compromiso de la producción de óxido nítrico puede reducir la vasodilatación flujo dependiente y cambiar el débito cardíaco a través del aumento de la postcarga.
Algunos estudios sugirieron que la producción basal de óxido nítrico, de modo compensatorio, estaría elevada en insuficiencia cardiaca, pero tanto las evidencias directas de cambio en la producción, como su importancia en la regulación de la tonicidad vascular basal de la insuficiencia cardiaca son todavía discutibles.
Yoshida et al evidenciaron que la biodisponibilidad del óxido nítrico en pacientes con insuficiencia cardiaca tiene relación inversa con la clase funcional, y es significativamente menor con relación a los individuos normales.
Kubo et al evidenciaron la atenuación de la vasodilatación endotelio dependiente en la circulación periférica en pacientes con insuficiencia cardiaca tras la administración de acetilcolina vasodilatador endotelio dependiente y nitroprusiato de sodio vasodilatador endotelio independiente.
Sin embargo, al utilizarse estrés mental e infusión de L-arginina, acetilcolina y nitroprusiato de sodio, Negrão et al mostraron que el compromiso de la vasodilatación endotelio dependiente no es la principal causa de vasoconstricción periférica en la insuficiencia cardiaca.
A su vez, al estudiar a 46 pacientes con insuficiencia cardiaca, y utilizar la infusión de acetilcolina y nitroprusiato de sodio, Nakamura et al mostraron que los pacientes que presentaban compromiso de la respuesta vascular periférica endotelio independiente en grado mas acentuado que la respuesta endotelio dependiente, fueron admitidos con mayor frecuencia en hospitales a causa del empeoramiento de los síntomas de la insuficiencia cardiaca.
Dichos resultados sugirieron que cambios en la musculatura lisa de la pared de los vasos y/o en su estructura juegan un rol importante en el empeoramiento y en la evolución de la enfermedad, y que otros factores, además de la disfunción endotelial, participan del mantenimiento del tono vascular periférico aumentado de tamaño.
El sistema renina-angiotensina también contribuye de modo significativo para el aumento de la resistencia vascular sistémica.
Numerosos estudios han evidenciado el beneficio del uso de los inhibidores de la enzima de conversión de la angiotensina en el tratamiento de esos pacientes.
Los estudios citados presentaron evidencias de que la disfunción endotelial tiene participación efectiva en el mantenimiento de la resistencia periférica elevada durante la evolución de la enfermedad. No obstante, en los estadios avanzados, la disfunción endotelial no es probablemente la principal causa del aumento del tono vascular periférico en pacientes con insuficiencia cardiaca.
Nuestro estudio evidenció diferencias significativas entre el FSM y las clases funcionales II e IV, confirmándose los resultados de Negrão et al que mostraron un FSM promedio de 2,5 ml/min/100gr en los pacientes en CF II y de 1,9 ml/ min/100grs en los individuos en CFIV.
Sin embargo, nuestro estudio presentó diferencias en los pacientes en CF IV.
Probablemente, las diferencias encontradas en los pacientes en CF IV del presente estudio resultan de la mayor gravedad de nuestros pacientes, un grupo específico que presentaba insuficiencia cardiaca avanzada.
La curva ROC evidenció que pacientes con ANSM > 53,5 impulsos por minuto y/o FSM < 1,81 ml/min/100grs tienen mayor probabilidad de muerte.
El análisis de regresión logística mostró que cuanto mayor sea la ANSM y menor se el FSM en el antebrazo, mayor será la probabilidad de muerte.
Esos resultados no permiten inferir que la acentuada vasoconstricción periférica encontrada en pacientes con insuficiencia cardiaca avanzada tiene como probable causa principal el aumento de la actividad simpática.
La diferencia significativa en la actividad simpática entre los pacientes en CF IV que murieron y los que no murieron, también nos permite inferir que la actividad simpática registrada por la microneurografía y por la cuantificación del flujo sanguíneo muscular en el antebrazo puede considerarse como un marcador pronóstico en pacientes con insuficiencia cardiaca avanzada
Limitaciones del estudio
Este estudio evaluó a pacientes con insuficiencia cardiaca avanzada que necesitaron internación para compensación clínica.
Un grupo específico de pacientes que presentaban bajo débito importante, pronóstico reservado a corto y mediano plazos y la mayoría con indicación de transplante cardiaco.
Se sometieron a los pacientes a una evaluación de la actividad simpática antes de la introducción del betabloqueante, ya que consideramos que podrían haber respuestas variadas de la actividad simpática en uso del betabloqueante, un fármaco que sabidamente reduce la actividad simpática y probablemente limitaría la evaluación.
Todos los estudios que aquí citamos y los comparamos al nuestro trabajo evaluaron la actividad simpática sin la utilización de betabloqueante.
La posterior introducción, de manera optimizada, del betabloqueante en todos los pacientes y la correlación significativa encontrada entre muerte y actividad simpática, nos permite inferir que, probablemente, en los pacientes con insuficiencia avanzada, la optimización de la medicación clásica para insuficiencia cardiaca -diuréticos y digital de acuerdo con la necesidad, inhibidores de enzima de conversión, espironolactona y betabloqueantes- pueden cambiar el pronóstico de la enfermedad.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
La búsqueda de las síntesis críticas del conocimiento científico no es algo nuevo.
Por ejemplo, en el siglo XVIII, James Lind, a quien se le atribuye el primer ensayo clínico en medicina , describió en la portada de su tratado sobre el escorbuto que éste contenía "un estudio sobre la naturaleza, causas y cura de aquella enfermedad, junto con una visión crítica y cronológica de lo que fue publicado sobre el tema" p. 13-4.
La primera tentativa de combinar cuantitativamente resultados de diferentes estudios dentro del campo de la salud es atribuida a Karl Pearson en un artículo de 1904 sobre la fiebre tifoidea .
Tres años más tarde, Goldberger describía un proceso que comenzaba con la búsqueda bibliográfica, seguido de una selección de referencias, de acuerdo con un conjunto de criterios, y posterior extracción de los datos .
El término metaanálisis surge en 1976, acuñado por Glass, para denotar la integración de los resultados de diferentes estudios a través del análisis estadístico .
Es muy interesante el hecho de que, nada más comenzar la década de 1990, los términos "metaanálisis" y "revisión sistemática" pasan a ser diferenciados formalmente, correspondiendo el primero al método estadístico de síntesis cuantitativa, y el segundo al proceso de selección de referencias, evaluación crítica e integración de resultados con vistas a minimizar el riesgo de sesgo.
Como un último ítem de este brevísimo enfoque histórico, cabe resaltar que antes de que se popularizaran las revisiones sistemáticas, como un método investigativo riguroso y válido, estas últimas fueron tratadas durante muchos años como un tipo de ciencia de segunda categoría .
Este escenario cambió y hoy la comunidad científica, y los tomadores de decisión en Salud Colectiva, valoran sobremanera las revisiones sistemáticas bien dirigidas como importantes recursos de información.
Con el fin de adecuar las revisiones sistemáticas publicadas en CSP, los avances en ese campo del conocimiento, y de ejercer nuestro papel como inductores de ciencia e investigación, CSP pasará a adoptar algunas nuevas recomendaciones en las revisiones sistemáticas que sean remitidas para su publicación.
En primer lugar, toda revisión sistemática deberá contar con su protocolo publicado o registrado en una base de registro de revisiones sistemáticas como el PROSPERO http://www.crd.york.ac.uk/prospero/.
El registro prospectivo de los protocolos de las revisiones sistemáticas es importante, porque aumenta la transparencia del proceso de revisión, protege contra la posibilidad de publicación selectiva de resultados, y permite un mejor escrutinio por parte de los revisores, acerca de lo que había sido planeado y fue de hecho ejecutado por los autores.
Un segundo aspecto que merece ser resaltado es que las revisiones sistemáticas deberán ser remitidas en inglés.
El envío de las revisiones en inglés pretende optimizar el proceso de evaluación por pares, en la medida en que será posible invitar a algunos de los autores de los artículos originales, incluidos en el manuscrito de la revisión, para la emisión de pareceres.
Esperamos que eso contribuya tanto a la calidad de la evaluación, como a una mayor disponibilidad de evaluadores.
Obviamente, para revisiones sistemáticas relacionadas con temas exclusivamente brasileños o latinoamericanos ej. prevalencia de una determinada condición en Latinoamérica, se aceptarán también trabajos originales en portugués o español.
Un tercer aspecto de interés es que no se aceptará más el uso del instrumento STROBE para la evaluación de la calidad/riesgo de sesgo de estudios observacionales.
Esto se debe al hecho de que tal instrumento evalúa solamente la claridad de la información presente en las publicaciones.
A pesar de que la claridad en el relato publicado sea algo esencial para la evaluación de la calidad de una investigación, esta no es suficiente para garantizar un bajo riesgo de sesgo .
Siguiendo un raciocinio semejante recomendamos a los autores que le sea dada preferencia al uso de estrategias/instrumentos de evaluación de risco de sesgo, que analizan tal riesgo más en función de los elementos que pueden comprometer la validez de los estudios, que en función de la puntuación final de un marcador aisladamente.
Por ejemplo, un estudio observacional que no haya incluido un conjunto mínimo de variables de confusión relevantes en sus análisis, pero que haya informado adecuadamente qué variables utilizó para el ajuste de confusión, atendería a un requisito del STROBE y podría alcanzar una puntuación, clasificada como alta, en ciertas escalas de evaluación de calidad de estudios observacionales, a pesar del gran riesgo de sesgo, debido a la ausencia de ajuste para un conjunto mínimo de factores de confusión.
Finalmente, nos gustaría fomentar el envío de revisiones sistemáticas sobre intervenciones en Salud Colectiva con énfasis poblacional, y sobre cuestiones que puedan informar sobre políticas públicas relacionadas con la salud.
Para ello, es importante considerar qué intervenciones en Salud Colectiva presentan un grado de complejidad superior al de las investigaciones clínicas habituales, pues suelen involucrar enfoques y resultados multifacéticos, con una variedad de actores, procesos y contextos, midiendo las relaciones entre las intervenciones y sus posibles efectos.
Por consiguiente, los modelos tradicionales de revisiones sistemáticas, dirigidos a intervenciones clínicas, muchas veces no se adecuan a las particularidades de las intervenciones en Salud Colectiva.
Por ello, cabe reconocer que el campo de las revisiones sistemáticas sobre intervenciones en Salud Colectiva se encuentra en proceso de desarrollo, y que todavía existe espacio para madurar enfoques metodológicos incluyendo estas revisiones .
Deseamos que las mejoras de las políticas editoriales de CSP contribuyan a la evolución de esta modalidad de investigación en nuestro medio y, así como por su repercusión en la salud de la población
Introducción
En las últimas décadas se ha discutido mucho sobre la seguridad del paciente, considerando que muchos usuarios del sistema de la salud están sufriendo eventos adversos en consecuencia de errores ocurridos en la asistencia.
La publicación del Institute of Medicine "To Err is Human: Building a Safer Health System" identificó que los eventos adversos evitables son la cuarta causa más importante de muerte en los Estados Unidos EUA.
Las interrupciones sufridas por los profesionales de la salud, durante la realización de sus actividades asistenciales, fueron apuntadas como posibles factores de errores, estableciendo una relación de causa entre la seguridad del paciente y la ocurrencia de interrupciones; siendo que desde 2008, este tema viene siendo fuertemente estudiado por investigadores de la salud.
Las interrupciones - actos de romper o suspender una actividad - son derivadas de eventos externos, provenientes de personas o de sonidos de equipamientos como teléfonos y alarmas, o de autointerrupción.
Las interrupciones contribuyen para la distracción de la atención humana, pudiendo resultar en ruptura de la actividad que está siendo realizada mismo siendo esta temporaria con diminución del tiempo de reflexión y de la habilidad de pensamiento.
Después de sufrir la interrupción, el profesional corre el riesgo de omitir o repetir algunos pasos, o también toda la tarea puede ser repetida, pudiendo causar efectos desastrosos.
En ese contexto, las interrupciones deben ser el foco de atención en las instituciones de la salud, consideradas ambientes complejos, ya que pueden ser perjudiciales a la seguridad de los pacientes.
En una investigación realizada en dos hospitales de enseñanza de Australia, los enfermeros que fueron interrumpidos presentaron mayor probabilidades de cometer errores.
En los EUA un estudio indicó que las interrupciones y distracciones fueron responsables por más de la mitad de los eventos relatados 59,6% asociados con errores de medicación.
Evidencias indican además asociación entre interrupciones y distracciones del equipo quirúrgico y el aumento de la mortalidad.
La Unidad de Tratamiento Intensivo UTI merece destaque ya que presenta considerables desafíos en relación a la seguridad del paciente, ya que en ella son ejecutados procesos altamente complejos.
La asistencia de enfermería en esa unidad exige mucha atención de los profesionales, que precisan, frecuentemente, tomar decisiones de riesgo y rápidas, además de: realizar un número elevado de intervenciones invasivas; utilizar diversos dispositivos; y usar medicamentos de alta vigilancia y nuevas tecnologías terapéuticas; Estudios apuntan alta incidencia de eventos adversos por esas razones.
Considerando la necesidad de identificación de situaciones de riesgo existentes en el ambiente de trabajo de la enfermería que puedan conducir a la ocurrencia de errores en la asistencia prestada a los pacientes hospitalizados, la búsqueda por evidencias que apunten caminos para la adopción de intervenciones con enfoque en la calidad de la asistencia y en la seguridad de los pacientes; y, el poco conocimiento a respecto del fenómeno de la interrupción en el contexto del cuidado de la enfermería brasileña, el objetivo de este estudio fue analizar las interrupciones experimentadas por los profesionales de enfermería durante la realización de actividades de asistencia la pacientes internados en UTI.
Se trata de estudio cuantitativo observacional, de corte transversal, realizado en dos UTI de una institución de enseñanza localizada en el Estado de Goiás, Brasil.
La población del estudio estuvo constituida por todos los profesionales de enfermería que realizaban actividades de enfermería en las unidades seleccionadas.
Las observaciones fueron realizadas durante los turnos de la mañana de las 08:00 a las 11:00 horas y de la tarde de las 13:00 a las 16:00 horas en el período de junio a agosto de 2014.
Todos los profesionales de enfermería fueron observados individualmente, una única vez, y simultáneamente por dos enfermeros, con el objetivo de obtener confianza en los datos observados.
Los observadores recibieron entrenamiento sobre recolección de datos 4 horas cada uno y participaron de un estudio piloto 3 horas cada uno.
El grado de concordancia entre los observadores fue de 94,3%.
Los casos discrepantes fueron excluidos.
Para esta investigación, fue considerada interrupción todo y cualquier acto o actitud que rompió/suspendió/quebró o desvió la atención del profesional de aquello que estaba haciendo, mismo siendo éste temporario, ocasionado por factores ambientales y/o humanos.
Para recolección de datos fue utilizado un guión semiestructurado, validado por dos enfermeros y un especialista en seguridad del paciente, con preguntas cerradas para obtención de datos de la caracterización de los profesionales y del ambiente, seguido de una planilla a ser llenada con las informaciones al respecto de las interrupciones observadas: descripción, hora de inicio y fin de la actividad; ocurrencia, hora de inicio y fin de la interrupción; fuente y causa de la interrupción.
Los observadores usaron un cronómetro, como medio de medir la duración de cada actividad observada y de cada interrupción identificada.
Las causas de interrupción fueron categorizadas conforme descrito abajo:
Relacionada a los pacientes: interrupciones en que el profesional actúa en pro de calificar su cuidado o de otro profesional, buscando o suministrando informaciones sobre prácticas de cuidado o cuadro clínico del paciente bajo su cuidado; resolviendo alteraciones del cuadro clínico; prestando auxilio y dando atención a pacientes y familiares.
Comunicaciones Interpersonales: interrupciones relacionadas las comunicaciones que no se refieren a la actividad de enfermería, como participación en conversaciones sociales y paralelas.
Tareas de enfermería: interrupciones para suministrar informaciones sobre pacientes que no están bajo sus cuidados; hacer registros; ajustar equipamientos; y realizar servicios burocráticos.
Materiales: interrupciones para resolver la falta de algún material durante realización del procedimiento, separar y preparar materiales para nuevos procedimientos.
Movimiento de personas en el ambiente: interrupciones causadas por circulación, o el entra y sale de personas en la unidad de cuidado.
Aparatos de telefonía: interrupciones para atender al teléfono celular o él de la unidad.
Televisión: interrupciones para prestar atención a algún programa transmitido por la televisión.
Alarma: interrupciones causadas por ruido de las alarmas de los equipamientos médicos- hospitalarios, como la bomba de infusión, el monitor cardíaco, etc.
Personales: interrupciones ocurridas por distracción del profesional, sin causas externas observables, como desviar la mirada.
Ruidos: interrupciones causadas por sonidos emitidos en el ambiente, como golpes de puerta, caída de objetos, etc.
La prevalencia de las actividades con interrupción fue calculada dividiendo el número de actividades con interrupción por el total de las actividades, con y sin interrupción, multiplicado por 100.
Fue realizado el test U de Mann-Whitney para verificar la diferencia de la duración de las actividades con y sin interrupción.
El coeficiente de correlación de la duración del tiempo de la actividad y el número de interrupciones fue verificado a partir de la correlación de Spearman.
Para verificar diferencias estadísticas entre el número de interrupciones por categoría profesional fue realizado el test de Kruskal-Wallis, con intervalos de confianza de 95%, y consideradas estadísticamente significativas las asociaciones que obtuvieron valor de p<0,05.
El proyecto fue sometido y aprobado por el Comité de Ética del Hospital de las Clínicas de la Universidad Federal de Goiás, con parecer nº 556.432/2014.
La inclusión de los profesionales ocurrió después de la firma del Término de Consentimiento Libre e Informado TCLI.
Participaron del estudio 33 profesionales, equivalente a 75% del total de profesionales, siendo 18 54,55% técnicos de enfermería, ocho 24,24% enfermeros y siete residentes de enfermería 21,21%.
Durante 99 horas fueron observadas 739 actividades realizadas por los profesionales de enfermería, de las cuales 346 46,82% sufrieron por lo menos una interrupción.
Fueron observadas, en total 778 interrupciones, haciendo un total de 7,85 interrupciones por hora, o entonces, una interrupción a cada 7,64 minutos.
La prevalencia de las actividades interrumpidas fue de 46,82%, con intervalo de confianza de 43,24-50,49.
El promedio de interrupciones por actividad fue de 1,05, con intervalo de confianza de 0,91 a 1,20.
Todos los profesionales observados sufrieron interrupciones.
A pesar de que el técnico de enfermería realizaba el mayor número de actividades, fue ésta la categoría que presentó menor proporción de interrupciones por actividad, conforme la Tabla 1.
Las interrupciones correspondieron, en promedio, a 11,08% del tiempo de trabajo de los enfermeros; a 9,09% del tiempo de los residentes de enfermería; y a 8,81% del tiempo de los técnicos de enfermería.
De forma general, las interrupciones correspondieron, en promedio, a 9,42% del tiempo de trabajo de los profesionales de enfermería.
No existió diferencia estadísticamente significativa del número de interrupciones por categoría profesional p=0,139.
Las actividades interrumpidas tuvieron duración mayor que las sin interrupción.
La mediana de las actividades interrumpidas fue de tres minutos mínimo=0,5 minutos; máximo=43 minutos, en cuanto que las sin interrupción tuvieron mediana de un minuto mínimo=0,5 minutos; máximo=22 minutos.
El coeficiente de correlación de la duración del tiempo de la actividad y del número de interrupciones, de acuerdo con la correlación de Spearman, fue de 0,590 y p=0,000, indicando que son directamente proporcionales.
Se destaca que, en relación al tiempo de duración de las interrupciones, 584 75,06% tuvieron duración menor que un minuto, 158 20,31% mayor que un minuto, 32 4,11% de dos a cinco minutos y cuatro 0,51% de seis a 15 minutos.
De todas las interrupciones observadas, 449 57,71% llevaron a la ruptura de la actividad realizada y en 329 42,29% actividades los profesionales continuaron lo que estaban haciendo, a pesar de la desviación de la atención.
El análisis de las actividades desarrolladas por los profesionales permitió la construcción de tres categorías: cuidados directos al paciente, cuidados indirectos al paciente y actividad administrativa.
Las actividades observadas, con y sin interrupción, se describen en la Tabla 2.
En la Tabla 2 es posible identificar que las actividades que sufrieron mayor número de interrupciones fueron las relacionadas al cuidado indirecto 196/ 56,65%, seguida de las de cuidado directo 142/ 41,04% y administrativas 8/ 2,32%.
Dentro de las actividades de cuidado indirecto, se destacaron: 1 "anotaciones y registros de enfermería" con 82 interrupciones; 2 las de cuidado directo la "administración de medicamentos"; y 3 en la actividad administrativa el "uso del teléfono".
El estudio también posibilitó la identificación de las fuentes de interrupción, conforme descrito en la Tabla 3.
Se destaca que fue posible identificar un total de 794 fuentes de interrupciones, ya que algunas actividades fueron interrumpidas por más de una fuente simultáneamente.
Las causas de las interrupciones fueron reunidas en 11 categorías, conforme presentado en la Tabla 4.
Discusión
La enfermería sufrió un gran número de interrupciones, en promedio 7,85 por hora, muchas desnecesarias, provenientes en su mayoría de los propios profesionales de la salud, con destaque para el técnico de enfermería, principalmente por causas relacionadas al paciente bajo su cuidado y para establecer comunicaciones interpersonales, como conversas sociales.
Las interrupciones de las actividades de enfermería han sido evidenciadas en otras investigaciones, variando de 0,3 a 13,9 interrupciones por hora.
Un estudio realizado en Alemania, durante la observación de enfermeros de unidades de cuidado quirúrgico y de UTI, identificó una interrupción a cada seis minutos.
En un hospital universitario de la ciudad de Sao Paulo los enfermeros de UTI experimentaron una interrupción a cada ocho minutos.
En una UTI cardiovascular de un hospital de enseñanza canadiense fue verificado un promedio de 19,7 interrupciones por hora.
La correlación positiva entre la duración del tiempo de la actividad y el número de interrupciones sugiere que las actividades que requieren mayor tiempo del profesional deben ser planificadas y recibir intervenciones para minimizar interrupciones desnecesarias.
Las interrupciones pueden provocar fallas cognitivas, incluyendo fallas en la atención, memoria o percepción, afectando la concentración y contribuyendo para que el ser humano olvide lo que estaba haciendo, aumentando la probabilidad de cometer errores.
La consecuencia de esas fallas genera: atraso en la asistencia, pérdida de concentración, trabajo incompleto, omisión del cuidado, aumento en el riesgo de errores y exposición del paciente.
Las interrupciones además pueden provocar respuestas emocionales negativas para algunos profesionales, haciendo que se sientan frustrados, estresados y desmotivados por haber sido interrumpidos.
En relación al tiempo de la interrupción y a la ruptura de la actividad, fue constatado que interrupciones cortas, como las encontradas en la mayoría de los casos en este estudio, hacen que los profesionales recuerden lo que estaban haciendo y retomen sus actividades con menos dificultad, ya que disminuyen el esfuerzo cognitivo, sin embargo continúan a ser potenciales factores de riesgo, considerando que cada ser humano reacciona de forma distinta, en momentos diferentes, delante de una interrupción.
En el presente estudio, en 42,29% de las actividades interrumpidas, los profesionales tuvieron su atención dividida entre continuar con la actividad y dar atención a la interrupción.
Eso puede ser un problema para la calidad de la asistencia a la salud, considerando que en la realización de procesos de riesgo el nivel de atención de los profesionales debe ser elevado y toda interrupción puede llevar a la ocurrencia de errores.
Un estudio realizado en UTI apuntó que en 6,6% de las actividades interrumpidas, los profesionales tuvieron la atención desviada, haciendo con que no retornasen a la tarea o tuviesen la retomada impedida por otra interrupción o debido al cambio en el contexto del cuidado.
En lo que se refiere al tipo de actividad interrumpida, la mayoría fue de cuidado indirecto al paciente, con destaque para las anotaciones y registros de enfermería.
Esa actividad también estuvo entre las más interrumpidas en unidades de emergencia de dos hospitales suecos 27,0%, así como en unidades clínicas y quirúrgicas de un hospital de enseñanza de Toronto, en Canadá 29,3%.
Al ser interrumpido durante la documentación, el profesional puede olvidarse de registrar informaciones esenciales para el cuidado del paciente y para la continuidad de su asistencia.
Vale recordar, que los registros indican la calidad de la asistencia que está siendo prestada y la ficha médica del paciente es el principal medio de comunicación entre el equipo de la salud, además de ser un instrumento legal y contribuir para la auditoria de enfermería, para la enseñanza y la investigación.
En relación a las interrupciones ocurridas durante la higienización de las manos, estas pueden ser preocupantes, ya que pueden llevar a la omisión o incorrección de algunos pasos de la técnica, impidiendo la correcta higienización de toda la extensión de la mano y la remoción de la microbiota en ella colonizada, colocando en riesgo la seguridad del paciente.
Las interrupciones frecuentes también fueron encontradas, en este estudio, durante la realización de la administración de medicamentos.
En la UTI ocurre la administración de múltiples medicamentos, muchos potencialmente peligrosos, administrados por vía intravenosa, siendo un proceso de alto riesgo.
En caso de desatención por parte del profesional, los errores pueden ocurrir y causar daños graves a los pacientes.
Algunos estudios apuntan que cerca de 50% de los errores de medicación ocurrieron como consecuencia de las distracciones causadas por las interrupciones.
Casi la mitad de las interrupciones fue ocasionada por los propios profesionales de la salud, conforme demostrado en estudios previos.
Infelizmente, los profesionales de la salud todavía no están conscientes del impacto que causan las interrupciones, las que pueden repercutir sobre la calidad y seguridad del cuidado que está siendo prestado.
De esta forma, es necesaria la adopción de estrategias de concientización y educación de los profesionales sobre cuando las interrupciones deben o no ser evitadas.
Además de la interrupción haber tenido como principal fuente los propios profesionales, llama la atención, en éste estudio, el elevado número de autointerrupciones ocurridas durante la ejecución de actividades de enfermería, como ha sido destacado en estudios anteriores.
Este tipo de interrupción puede ser evitado con conductas que tienen una mejor planificación de la práctica y con la concientización de que, durante la realización de actividades laborales, la resolución de necesidades personales deben esperar.
Las autointerrupciones por falta de materiales para conclusión de procedimientos demuestran la falta de planificación del profesional.
Un estudio verificó que los profesionales gastaron cerca de 0,6 minutos por hora en interrupciones por falta de suministros, lo que corresponde a 1% del tiempo del turno de trabajo, reflejándose en el atraso de la asistencia.
El uso de checklist puede ser una importante herramienta a ser utilizada para minimizar situaciones de olvido en la preparación de materiales para procedimientos.
En lo que se refiere a las causas de las interrupciones, el hecho de que la más frecuente hubiese sido la relacionada con el paciente, en la cual el profesional actúa en pro de calificar su cuidado o el de otro profesional, sugiere que algunas interrupciones tienen impacto positivo en la asistencia.
En algunos momentos, como en la obtención de información sobre el cuidado al paciente o para impedir el proseguimiento de un acto inseguro o equivocado, aumentando la precisión de acciones o mejorando la condición del paciente, en estos casos las interrupciones pueden ser bien vistas.
Sin embargo, este estudio evidenció también que las comunicaciones interpersonales fueron la segunda causa de interrupción.
Los profesionales interrumpieron o tuvieron sus actividades asistenciales interrumpidas para tratar de asuntos de interés personal, fuera del contexto en el cual estaban trabajando.
Ese es un tipo de interrupción que debe ser postergada, debido a las consecuencias que pueden ocasionar en la calidad del cuidado.
Para prevenir ese tipo de situación algunas medidas han sido propuestas, como el uso de chalecos coloridos durante la preparación y administración de medicamentos, como una señal que indica que no deben ser perturbados durante esta actividad, o la preparación de medicación en cabinas.
Otro abordaje para reducir interrupciones es proporcionar áreas específicas para la realización de actividades complejas y de riesgo, como la preparación de medicamentos, en las cuales la interrupción no es permitida o es limitada a comunicaciones de urgencia.
En este contexto, se muestra evidente la necesidad que tiene la enfermería de analizar las circunstancias en las cuales las interrupciones suceden, buscando evitar aquellas que no objetivan la calidad del cuidado y que pueden ser postergadas, no dando oportunidad a situaciones que comprometan la seguridad de los pacientes.
Conclusión
Las interrupciones ocurrieron regularmente durante la realización de actividades ejecutadas por la enfermería que actúa en UTI.
La mayoría de las interrupciones ocurrió durante las anotaciones de enfermería y la higienización de las manos, causadas principalmente por los propios profesionales de la salud.
Muchas interrupciones ocurrieron con el objetivo de calificar el cuidado prestado a los pacientes, sin embargo otra gran parte ocurrió para el establecimiento de conversaciones que no se referían a la asistencia, pudiendo ser factores de riesgo para la reducción del desempeño del profesional y para el origen de errores, comprometiendo la seguridad de los pacientes.
El presente estudio posibilita la comprensión de la ocurrencia de la interrupción en un ambiente de práctica de la enfermería, indicando que intervenciones que objetivan reducir el riesgo de comprometimiento del desempeño del profesional y aumentar la seguridad de los pacientes deben ser colocadas en práctica.
Además, suministra datos valiosos para estudios futuros, auxiliando a otros investigadores, así como a los administradores de la salud, al indicar: situaciones de riesgo en que pueden ser cometidos errores asistenciales; ,y áreas para adopción de mejorías.
Como todo estudio observacional, éste presentó limitaciones en lo que se refiere al riesgo de la presencia de los observadores, los que pudieron haber influenciado el comportamiento de los profesionales.
A pesar de que el equipo de enfermería investigado sabía que estaba siendo observado, los demás profesionales y familiares no estaban al tanto, así, se piensa que este hecho pudo haber amenizado el riesgo de que los resultados hubiesen sido influenciados por el método de recolección de datos.
También, se considera como una limitación el estudio el haber sido desarrollado en una UTI, restringiendo el campo a una institución hospitalaria y a una población específica, lo que limita los resultados encontrados a grupos similares; también las observaciones no fueron realizadas en el período nocturno, él que puede poseer diferentes frecuencias y patrones de interrupciones.
Futuras investigaciones deben ser realizadas con una población más amplia, con variados escenarios y orientadas al análisis de actividades asistenciales específicas, objetivando profundizar el conocimiento sobre el impacto de las interrupciones en el desempeño de los profesionales y, consecuentemente, su reflejo en la calidad del cuidado y en la seguridad de los pacientes y, en proporcionar una mayor comprensión del fenómeno estudiado.
En medio a la intensa divulgación de datos relacionados a la actual problemática ecológica, se torna asunto crucial ampliar el debate sobre el desarrollo de acciones de minimización de la destrucción ambiental por parte de toda la sociedad.
Sin embargo, a pesar de que existe una gran circulación de conocimientos sobre el tema, parece no haber el esperado comportamiento de preservación ambiental por parte de significativa parte de la población, resultando en dificultades para hacer efectiva acciones en ese sentido.
De forma general, parece haber incongruencia entre conocimiento y acción.
Ese hecho tiene relación con el momento contemporáneo experimentado, en que se sufre el impacto del avance tecnológico y científico, inclusive de sus repercusiones negativas sobre el vivir, llevando a la configuración de la denominada Modernidad Reflexiva, marcada por intensas transformaciones en lo que se refiere a la formación de clases, camadas sociales, familia, e instituciones en general.
Esa modernización reflexiva implica en una silenciosa radicalización de la modernidad, resultante de las certezas de la sociedad industrial, ancladas en el consenso de personas e instituciones sobre progreso y abstracción de sus efectos.
El concepto de reflexividad es central en la actual discusión sociológica, siendo parte fundamental del vivir humano, observando, sin embargo, que esa reflexividad no necesariamente está relacionada al examen más profundo sobre determinado tema, lo que es fundamental para el reordenación de prácticas sociales.
En algunos escenarios, esa situación puede tener contornos especiales, como en el caso del área de la salud que todavía no fue a fondo en el debate sobre su interfaz con la actual problemática ecológica.
Un estudio reciente apunta que el trabajador hospitalario, a pesar de que es reflexivamente afectado por la problemática ecológica, entrelazado a circunstancias típicas del contexto hospitalario, encuentra dificultades para el desarrollo de acciones de preservación ambiental en su trabajo.
Una visión de distanciamiento en relación al ambiente natural y la inexistencia de discusión sobre problemas ambientales en el contexto de trabajo, proceso de trabajo prescriptivo, penetrado por normas y rutinas, el estilo administrativo burocratizado y vertical, adoptado por gran parte de las instituciones hospitalarias, entre otros, son factores que limitan el ejercicio reflexivo sobre el tema, así como la adopción de actitudes más responsables en relación al medio ambiente.
De forma semejante, una investigación realizada con enfermeras, actuantes en vigilancia sanitaria, revela que el asunto ambiental no es prioritario para esas profesionales, teniendo en consideración otras cuestiones de orden estructural y de organización de los servicios de salud así como la falta de calificación sobre el tema.
Las autoras consideran este un vacío a ser llenado, en el sentido de posibilitar que la profesión contribuya para la sustentabilidad del planeta.
Otros estudios, desarrollados por profesionales de la salud, en general apuntan para la necesidad de profundizar reflexiones sobre el asunto, a partir de que se entiende que salud y medio ambiente están íntimamente asociados, debiendo esa interfaz ser definitivamente incorporada a la discusión sobre el proceso salud/enfermedad, teniendo como base un abordaje político y ético, y no meramente técnico.
De esa forma, hay necesidad de construir estrategias de articulación de los campos de la salud y medio ambiente, una vez que son categorías intrínsecas a la sobrevivencia de los seres humanos, y se encuentran relacionadas a los espacios concretos de las acciones humanas, inclusive en el trabajo en salud.
Con base en eso, cabe destacar que, para ir más allá de la obtención de conocimientos, la configuración de conciencia ecológica y adopción de acciones responsables es un imperativo ético, exigiendo reflexiones profundas.
Este artículo pretendió tejer un análisis sobre la interfaz reflexiva, el conocimiento y la conciencia ecológica en el contexto del trabajo hospitalario, esperando obtener subsidios que posibiliten la adopción de acciones responsables con el medio ambiente, por parte de trabajadores hospitalarios, contribuyendo para la ampliación del debate sobre ese asunto en el área de la salud.
El estudio es parte de una tesis de doctorado sobre el tema.
Para la realización del estudio, de abordaje cualitativo, fue utilizada a estrategia de Estudio de Caso, la cual permite la realización de la investigación de fenómenos dentro de su contexto real, analizándose intensamente una unidad social8 así como la triangulación de técnicas de recolección de datos análisis documental, observación y entrevista, posibilitando encadenamiento de evidencias y confiabilidad en las informaciones e interpretaciones.
El local escogido para el estudio fue un hospital universitario, localizado en un municipio en el interior del estado de Rio Grande del Sur, Brasil, considerado de porte grande y de carácter público.
Tiene como visión de futuro "ser una referencia pública de excelencia en asistencia a la salud, enseñanza e investigación, con preservación del medio ambiente".
Desde el año 2003, cuenta con una Comisión de Gestión Ambiental, que objetiva discutir cuestiones ambientales e implementar estrategias de acción que minimicen los impactos ambientales.
Los sujetos de esta investigación fueron los trabajadores de la institución, informalmente abordados, por ocasión del proceso de observación de campo, y formalmente cuestionados por medio de entrevista semiestructurada, utilizando un guión con preguntas orientadoras.
Fueron realizadas entrevistas individuales con 26 trabajadores de la institución.
Para tanto, fue desarrollado un estudio de representatividad de categorías profesionales actuantes en el hospital, siendo escogidos para la muestra: 3 enfermeros, 6 técnicos de enfermería, 3 médicos, 1 fisioterapeuta, 2 auxiliares administrativos, 3 ayudantes de limpieza, 1 técnico de laboratorio, 2 trabajadores de servicios de apoyo, y 5 estudiantes de cursos de graduación del área de la salud.
También hicieron parte de la muestra 7 integrantes de la Comisión de Gestión Ambiental, abordados por medio de entrevista colectiva.
La recolección de datos fue realizada en el período de marzo a mayo de 2007.
Inicialmente, fue realizada una investigación documental, procurando registros que revelasen datos sobre la relación entre la institución y posibles acciones relacionadas al tema ambiental y, también, observación de campo en todos los sectores de la institución, examinando cuestiones de interés relacionadas al fenómeno en estudio.
Finalmente, fueron realizadas las entrevistas individuales, con la intención de profundizar la búsqueda de datos sobre el objeto de estudio y una entrevista colectiva que tuvo por objetivo discutir, en el ámbito de la Comisión de Gestión Ambiental, la relación entre el trabajador hospitalario y la actual problemática ecológica.
Los datos fueron reunidos para análisis, constando de: copia de los documentos provenientes del análisis documental, diario de campo de la investigadora utilizado en el proceso de observación, y transcripción de las entrevistas grabadas y transcritas por la propia investigadora.
Ese material pasó por proceso de análisis de contenido, según Bardin, con las siguientes etapas: preanálisis, recomposición de los datos en categorías/subcategorías de análisis y análisis profundo con interpretación de las categorías bajo la perspectiva del marco teórico.
El estudio atendió los preceptos éticos contenidos en la Resolución CNS nº 196/96, habiendo sido aprobado por el Comité de Ética en Investigación de la institución.
La investigación tuvo inicio después de la aprobación de la institución, y las entrevistas solamente fueron realizadas mediante lectura y firma del término de consentimiento libre y esclarecido por los sujetos.
Para preservar el anonimato de los participantes, los mismos fueron identificados por el código 'E', seguido del número correspondiente al orden de la entrevista realizada y por la categoría profesional.
REFLEXIVIDAD, CONOCIMIENTO Y CONCIENCIA ECOLÓGICA
Los datos revelan que el trabajador, a pesar de que reflexivamente afectado por la problemática ecológica, no tiene conocimiento suficiente sobre el asunto ambiental y su interfaz con el trabajo desarrollado en el contexto hospitalario.
La interfaz conocimiento y acción es significativa, ya que el trabajador asume que, al tener mayor conocimiento, puede actuar con mayor coherencia.
Son cosas que la propia educación trae...
La sensación de hacer mi parte, cuando yo tengo conciencia de lo que es correcto.
Muchas veces tú no lo haces porque tú no tienes orientación, tú eres ignorante en el área E17 - médica.
En ese sentido, la falta de conocimientos sobre cuestiones ambientales es un aspecto que merece ser resaltado.
Yo no recuerdo haber pensado sobre esto.
Entonces es difícil de responder.
Yo, realmente, yo nunca paré para pensar mucho sobre eso E8 - enfermera.
En algunos casos, eso fue revelado con un tono de angustia, en otros, el trabajador asume que eso nunca fue objeto de reflexión, resultando en dificultad para abordarlo, durante las entrevistas.
El ejercicio de ciudadanía activa, individual o colectiva, está fundamentado en la calidad y en la cantidad de conocimiento disponible, lo que tiene relación directa con la participación activa de los sujetos, con su autonomía y poder de decisión en sus prácticas sociales, las cuales envuelven conocimiento y también reflexión.
Los sujetos ejercen una monitorización reflexiva de sus acciones, para eso, precisan "hacer contacto" con las bases de su comportamiento, examinando las razones para determinado comportamiento.
Sin embargo, muchos comportamientos no son directamente motivados, son, simplemente, realizados como elementos de la vida cotidiana.
De esa forma, el conocimiento sobre determinado asunto y la reflexión sobre eso puede constituirse en un estímulo fomentador de la motivación para la acción, para la reordenación de determinada práctica social, caso contrario puede resultar en automatismo.
Cuando son creadas oportunidades de estrategias de obtención de conocimiento sobre la problemática ambiental o la minimización de impactos ambientales, los sujetos tienen mayores subsidios para reflexionar sobre sus propios comportamientos, motivándolos para la construcción de acciones responsables con el medio ambiente.
La evidencia de que muchas acciones son realizadas mecánicamente está bastante presente entre los entrevistados, algo relacionado con el poco conocimiento disponible sobre la problemática ambiental y con la característica de la actividad laboral en el contexto hospitalario, marcada por la estandarización y procedimientos rutinarios.
Con eso, el automatismo en el desarrollo de acciones de preservación ambiental fue ampliamente verificado.
Yo creo que falta conocimiento.
Falta, falta para mi, falta para las demás personas.
Porque tú haces aquello automático sabes.
Yo largo mi jeringa allá, largo mi vidrio allá, largo mi basura allá.
¿Pero el porqué de todo eso?
Porque yo no debo hacer tal cosa E3 - enfermera.
La rutina, psicológicamente relacionada a la minimización de fuentes inconscientes de ansiedad, es la forma predominante de actividad social cotidiana.
La mayoría de nuestras prácticas diarias no son directamente motivadas, sin embargo si son rutinarias, proporcionando un medio estructurador para la vida.
Cuando los sujetos están condicionados para apenas cumplir reglas, siendo colocados al margen de las esferas participativas y reflexivas sobre sus prácticas, se conforman con la realidad, sin buscar nuevas perspectivas diferentes de acción.
Tratar al ser humano apenas como un sistema que procesa informaciones trae implicaciones sobre su subjetividad, una vez que es "libertado" de reflexiones éticas y responsabilidades morales.
Ese es un panorama típico de la Modernidad en que cuestiones morales y existenciales fueron excluidas del pensamiento y de la acción de los sujetos, quedando los mismos más fácilmente moldeables a los intereses de las instituciones modernas.
Las ideas sobre la naturaleza son ejemplares de esa segregación de la experiencia, que favorece las acciones rutinarias y la creación de circunstancias de aparente tranquilidad en el ambiente de trabajo.
El retorno de la discusión sobre dilemas y cuestiones morales es estrategia para dar paso a numerosos conflictos experimentados por el sujeto en la Modernidad y posibilitar el surgimiento de nuevos contextos de acción, así como de prácticas sociales reordenadas bajo la luz, no solo de la reflexividad, y si también de una profunda reflexión.
La responsabilidad con las generaciones futuras, la autonomía y la ética en la construcción de un nuevo proyecto de civilización son apuntadas como fundamentales para la construcción de nuevos significados y prácticas sociales, en el sentido de movilizar los sujetos para la construcción de una nueva racionalidad ambiental.
En el contexto del trabajo hospitalario - delante de los procesos de subjetivación de que participan los trabajadores, de la falta de conocimiento sobre el asunto y del automatismo con que son desarrolladas las acciones de preservación ambiental existentes - los entrevistados refieren que la falta de conciencia ambiental interfiere en el desarrollo de acciones más efectivas.
Yo creo que las personas no tienen conciencia.
Hay personas que están trabajando yo creo que en la verdad solo están pensando en cuando van a recibir. ... no piensan en la naturaleza...
E1 - auxiliar de limpieza.
El término "conciencia" significa que el sujeto está apto para hacer un relato coherente, no solo de sus actividades, como también de las razones que las motivaron, siendo también capaz de expresar eso en palabras conciencia discursiva y de ejercer la monitorización reflexiva de su conducta reordenando prácticas sociales, si lo considera necesario.
Todos los seres humanos son agentes cognoscitivos, o sea, poseen considerable conocimiento de las condiciones y consecuencias de lo que hacen en sus vidas cotidianas, sin embargo, en su mayor parte, esas facultades están engranadas en el flujo de la conducta cotidiana, convirtiéndose en racionalización.
El concepto de conciencia no es algo tan simple y linear, sin embargo presupone la elaboración discursiva y de argumentación plausible sobre sus razones y la capacidad de monitorización de prácticas sociales, a partir de la reflexividad y de la reflexión sobre esas mismas prácticas.
La complejidad del asunto ambiental abre amplio debate para la sociedad contemporánea, en el sentido de valorizar la construcción de la ética ambiental, entendida como concientización.
Los efectos de la tecnología y de la ciencia colocan en pauta la necesidad de reapropiación subjetiva del conocimiento, constante reflexión, para que el ser humano pueda, críticamente, promover elecciones activas en el sentido de la construcción de una relación más ecuánime entre sociedad y naturaleza, destituida de dominio y pasividad.
Delante de eso, las declaraciones de los trabajadores nos hacen pensar que la amplia mayoría todavía no tiene conciencia sobre los efectos de los problemas ambientales y la necesidad de adoptar medidas de preservación, lo que, según los declarantes, solamente sucederá cuando las personas se sientan afectadas por esos problemas.
De ese modo, al observarse a sí mismos, los entrevistados revelan lo que piensan sobre su conciencia individual en relación a la preservación ambiental y a la interfaz de esta con otras esferas de acción.
No nos responsabilizamos por los efectos del asunto ambiental.
Pensamos que eso hace parte solo de grandes industrias, o grandes naciones.
Y de nada sirve esperar que las cosas vengan de arriba para abajo E10 - estudiante/enfermería.
A pesar de la exigencia de una gran movilización colectiva, es en el sujeto individual que comienza la construcción de una nueva perspectiva de pensamiento y acción.
Esa es la base de la individualización, tan presente en este contexto contemporáneo, y que trae para el sujeto una serie de responsabilidades que, antes, estaban en la alzada de las tradicionales instituciones de la Modernidad.
Al constituirse como individuo, al asumir plenamente la responsabilidad por su manera de ser y actuar, los sujetos son impulsados para una nueva forma de politización.
Así, compelidos a actuar, de forma individualizada, pero sin una base que los sustente, los individuos se ven envueltos en ansiedades y dudas - a ellos se les cobra una postura, una conciencia individual sobre dilemas existenciales.
Paradojalmente, el sujeto individualizado, actualmente, está, permanentemente, en proceso de dejar de ser uno para fundirse en el anonimato colectivo.
Las identidades significados simbólicos, relacionadas a las prácticas sociales que se arraigan en un ser colectivo se afirman como un sujeto sin ser, sin raíces, sin referencias, sin territorio y sin historia - desustanciado, flotante e indeterminado.
La formación de una verdadera conciencia ambiental por parte de los trabajadores tiene relación estrecha con esa paradoja.
Por un lado, asumiéndose como sujetos contemporáneos, víctimas del proceso de individualización y, por otro, en búsqueda de una individualidad auténtica, que, con base en la ética de respeto al medio ambiente, exprese acciones coherentes en lo que se refiere a la preservación ambiental.
La conciencia de la necesidad de preservar el medio ambiente está unida a dos momentos distintos: primeramente, en un nivel internalizado, inscrito en la forma de pensar y de actuar, en la cual el individuo se siente activo para hacer efectivas acciones de preservación ambiental.
Sin embargo, en un segundo momento, lo que ocurre con la mayoría de las personas es que, una vez que saben de la existencia de problemas ambientales, no se sienten responsables por daños causados al medio ambiente, pensando que sus pequeñas acciones diarias no tienen potencial para interferir en la inestabilidad ecológica global.
Cuando concebidos como potencialmente sensibles, reflexivos, dialógicos, imaginativos y osados, los seres humanos pueden modificar y recrear las direcciones de su proceso de vivir, mismo que hayan sido condicionados por legados sociales, históricos y culturales de determinado espacio y tiempo.
La concientización y la acción transformadora están relacionadas a la inserción crítica del sujeto en el mundo, gracias a su sensibilidad y capacidad de reflexión.
Ese pensamiento encuentra consonancia con la idea de responsabilidad con el medio ambiente, que significa, antes de todo, un sentimiento que debe ser cultivado entre los hombres y que se anticipa a cualquier acción de preservación ambiental.
A pesar de que los sujetos apunten para la importancia de la responsabilidad en relación al medio ambiente, en lo que se refiere a la cuestión de la responsabilidad por la preservación ambiental, surgieron algunos detalles que revelaron aspectos diferenciados.
Para los trabajadores, la responsabilidad está relacionada a tener conciencia y conocimiento sobre como preservar el medio ambiente.
Consideran que, a pesar de que cada individuo tenga su responsabilidad, ella es un designio de todos los seres humanos, de las industrias, de los gobiernos, en fin, de toda la sociedad.
Destacan que el grado de conocimiento sobre la relación entre su trabajo y la problemática ambiental está relacionado al nivel de responsabilidad ambiental.
Como, sin embargo, no hay entre los trabajadores investigados circularidad de conocimiento substancial sobre la temática ambiental, se puede deducir que cualquier concepción sobre responsabilidad ambiental estaría fragilizada en su origen.
La noción de responsabilidad podría volverse vacía en su esencia, y revelarse como un discurso banal.
Situaciones indicativas de eso fueron presenciadas numerosas veces durante la recolección de datos.
Al ser cuestionados sobre la responsabilidad con el medio ambiente, los trabajadores, rápidamente, respondían: ¡Ha!
Todo el mundo la tiene que tener.
Sin embargo, cuando preguntados sobre cuál sería entonces su responsabilidad, no lo conseguían expresar.
La responsabilidad con el medio ambiente es un imperativo ético, que vincula moral y emoción.
Para que algo sea considerado un deber, debe afectar al individuo motivando su voluntad, a partir de la participación de la emoción, que está en la esencia de nuestra moral.
Así, el sentimiento de responsabilidad está vinculado a la ética que tiene un lado objetivo, ligado a la razón, y a un lado subjetivo, ligado al sentimiento, siendo ambos complementarios.
A pesar de que se viva en un contexto en que la racionalidad técnica instrumental sobrepuja cualquier comprensión moral, el ser humano, potencialmente, es un ser moral, una vez que posee la capacidad de ser afectado, tanto por demandas externas como por las internas.
El concepto de responsabilidad está relacionado con lo que se va a hacer y no tanto con algo que ya fue hecho.
Existe el sentimiento de responsabilidad, primeramente, con la cosa que exige la acción, y después por el comportamiento y sus consecuencias.
Los trabajadores creen que hay necesidad de desarrollar un trabajo intenso de concientización, mostrando a las personas la importancia de la preservación ambiental en el contexto del trabajo hospitalario.
Un proceso que debe ser gradual, vislumbrando la ampliación del debate sobre la temática ambiental como un punto esencial, siendo la calificación profesional un concepto clave.
En el caso específico de la calificación sobre cuestiones ambientales, una connotación más actualizada es esencial.
En el sector de la salud, la preocupación con la educación en servicio y con las estrategias utilizadas para esto, se ha acentuado en los últimos años, especialmente a partir de la implementación de la Política Nacional de Educación Permanente, destinada a interrelacionar enseñanza y servicios de salud.
Algunos trabajadores, refiriéndose a la vocación de la institución, por ser hospital universitario que atiende todos los niveles de complejidad, recuerdan que debería también asumir el papel de educadora junto a la comunidad, desarrollando campañas educativas de concientización ambiental, inclusive, como forma de ampliar la concepción sobre salud y enfermedad.
Existe el entendimiento de que el trabajo debe ser concebido de forma más amplia, estableciendo nuevos eslabones y sedimentando también la concepción de la promoción de la salud.
Así, se tiene la educación como base para el proceso de concientización sobre el medio ambiente.
Para mí todo pasa por la cuestión de la educación.
Y eso viene con un asunto desde la educación básica, de la enseñanza fundamental, de la enseñanza media, y que se va a reflejar en su graduación y posgraduación.
Y mismo en la vida profesional, después que usted sea un profesional, graduado, usted tiene que tener mecanismos que garanticen ese reciclaje.
Esas personas necesitan de esa educación permanente.
En todas las cosas y yo pienso que el medio ambiente no es diferente E10 - estudiante/enfermería.
Es cada vez más evidente la complejidad de los procesos de transformación de la sociedad, crecientemente amenazada por riesgos socio-ambientales, evidenciando que la relación entre medio ambiente y educación debe ser significativa y envolver un conjunto de actores de diversos sistemas de conocimiento, la capacitación profesional y la comunidad universitaria, en una perspectiva interdisciplinar.
En los niveles de enseñanza fundamental y media, la discusión sobre la preservación ambiental está más presente, en muchos de los casos, en la condición de tema transversal a los contenidos curriculares.
En lo que se refiere a la enseñanza universitaria, todavía no se verifica una preocupación más contundente sobre la formación de conciencia ambiental.
A pesar de que, como alertaron los entrevistados, eso sea esencial para la sociedad.
La problemática ambiental impone a las ciencias y a las universidades más que la simple creación de espacios académicos para integración de disciplinas tradicionales, o la actualización de currículos universitarios, sobre la dimensión ambiental, esta requiere la incorporación de nuevos contenidos que se plasmen a los currículos, a las estrategias de investigación y métodos pedagógicos.
Esa premisa es válida también para la inserción de la discusión sobre la problemática ambiental en los espacios ya institucionalizados, donde la práctica profesional ya está configurada y constituida, como en el caso de la práctica de salud en el espacio hospitalario.
La educación ambiental tiene que enfrentar la fragmentación del conocimiento, desarrollando un abordaje más integrador sobre diferentes dimensiones humanas, posibilitando entrelazamientos de múltiples conocimientos, a partir de la noción de que el medio ambiente es un campo de conocimiento y de significados socialmente construidos.
El fortalecimiento de organizaciones sociales y comunitarias y la participación creciente de la población, por medio de acciones educativas sobre la preservación ambiental, son imprescindibles, en el sentido de potencializarlos para la participación activa en ese proceso.
Cambiar comportamientos individuales no es suficiente para engendrar las transformaciones necesarias y revertir la grave situación en que la humanidad se encuentra.
El énfasis en el comportamiento individual ofusca la dimensión política de las cuestiones socio-ambientales, siendo necesario que se realicen cambios individuales y estructurales.
La consecución de cualquier meta de movilización social, en pro de la preservación ambiental, debe estar anclada en tres esferas: la subjetividad individual en la forma de pensar y sentir, la microsocial, adherente a la relación interpersonal y prácticas cotidianas, y, la esfera de la acción pública.
Es evidente que el proceso de concientización del trabajador hospitalario sobre la preservación ambiental no debe darse de forma aislada, debiendo ser amplia y sistemática, envolviendo a todos los trabajadores de forma activa.
Debe destacarse la importancia de la realización de las acciones de preservación, marcando la necesidad de mantener una postura ética y comprometida.
La evidencia de que la institución está fuertemente comprometida en ese proceso es imprescindible.
A pesar de que el trabajador hospitalario sea reflexivamente afectado por la problemática ambiental, eso, por sí solo, no garantiza que pueda reorientar sus prácticas en búsqueda de un actuar más responsable con el medio ambiente, lo que está en la dependencia de una serie de otras cuestiones inherentes a su vivir, a su cotidiano laboral en el ámbito de la institución hospitalaria.
Muchos aspectos actúan como limitadores de un actuar responsable, en cuanto otros se revelan como potencializadoras de práctica de preservación ambiental.
La problematización de esas cuestiones - ancladas en una base que integre conocimiento/ética/acción - posibilita vislumbrar puntos esenciales, a ser considerados en el contexto institucional en que ocurrió la investigación y por el conjunto de actores sociales que lo compone, en el sentido de buscar el efectivo compromiso con la preservación ambiental.
El primer relato de urticaria por goma natural fue descrito en 1927 en Alemania: era un caso de alergia a látex por hipersensibilidad tipo I o inmediata .
La alergia a la goma se convirtió en una causa importante de morbilidad en todo el mundo, siendo reconocida como un problema internacional de salud en la década de 1990, cuando hubo un fuerte aumento del número de casos originados, principalmente, por el incremento del uso de guantes de goma para la prevención del contacto con nuevas enfermedades .
La goma, poli-isopropeno, se extrae del látex savia, del árbol Hevea brasiliensis, un miembro de la familia Euphorbiaceae, proveniente del Amazonas y conocida como hevea.
El látex natural se constituye por el citoplasma de las células lactíferas, partículas de goma natural cis-isopreno y organelas subcelulares que contienen proteínas básicas; la heveína, nombre dado a un grupo de proteínas del látex, se le considera como el principal alérgeno de las reacciones al látex y está presente en gran cantidad en la goma, conllevando a la sensibilización en individuos que están expuestos y a un espectro de reacciones alérgicas después de las exposiciones subsecuentes .
La reacción alérgica se produce generalmente, por el contacto directo de los artículos que contienen látex, pero también puede ser desarrollada por la inhalación de partículas de látex, principalmente en los ambientes en los cuales el uso de guantes quirúrgicos es algo común, lo que provoca una alta concentración de látex aerolizado en las partículas de almidón de maíz que recubren la superficie interna de los guantes como lubricante seco .
Este trabajo intentó llamar la atención sobre la alergia al látex, una vez que todavía hay muy pocos relatos del caso sobre la hipersensibilidad tipo I, específicamente con la anafilaxia grave, que pueden presentar desenlaces no muy favorables.
Los profesionales de la salud deben estar atentos a ese problema, cuyo reconocimiento en el transoperatorio está potencialmente comprometido .
Paciente del sexo femenino, 39 años, blanca, que se presentó en urgencias con un cuadro de abdomen agudo iniciado hacía 48 horas, siendo el plan quirúrgico la laparotomía por incisión mediana infraumbilical.
Se sospechaba de apendicitis.
Durante la evaluación preanestésica en la sala quirúrgica, momentos antes del procedimiento, la paciente relató la hipertensión arterial sistémica en un tratamiento con losartan, atenolol e hidroclorotiazida.
La paciente negó alergias o complicaciones con procedimientos quirúrgicos con anestesia anteriormente.
Al examen físico, presentaba solamente fiebre como alteración de las señales vitales y dolor abdominal pertinente al cuadro.
La paciente fue considerada P2 por la clasificación de la Sociedad Norteamericana de Anestesiólogos ASA, y la cirugía fue de urgencia por el carácter del procedimiento.
La paciente fue monitorizada con cardioscopio, derivación DII, presión no invasiva y oxímetro.
Después de la premedicación con midazolam 3 mg y fentanil 50 µg, vía venosos, se le sometió a la raquianestesia en el espacio intervertebral L3-L4 con una aguja Quincke 27 gauge. El anestésico utilizado fue la bupivacaína hiperbárica 0,5% 15 mg, con la adición de 60 µg de morfina.
El nivel sensitivo alcanzado después de 10 minutos de bloqueo era el dermatoma correspondiente a T5.
La paciente recibió 1 g de cefazolina por vía venosa antes del procedimiento.
Aproximadamente media hora después del inicio de la cirugía, evolucionó con disnea, broncoespasmo, bradicardia, hipotensión y agitación psicomotora que no respondieron adecuadamente al uso de efedrina, β-agonista aerosol y fluidoterapia con los cristaloides.
A causa del empeoramiento del cuadro, se optó por la intubación orotraqueal, con secuencia rápida y ventilación mecánica.
La evolución del cuadro fue con una parada cardiorrespiratoria en actividad eléctrica sin pulso, siendo ejecutadas las maniobras para la reanimación y el uso de epinefrina venosa.
Hubo un retorno del ritmo cardíaco en taquicardia sinusal y después sobrevino un nuevo cuadro de parada cardíaca con posterior reversión.
Frente a la hipótesis de choque anafiláctico, fue descartado cualquier agente potencialmente responsable del cuadro, entre ellos, medicaciones y látex.
Los materiales como los guantes, equipos y circuito de anestesia se cambiaron a materiales que estaban exentos de látex.
Otras medicaciones usadas fueron: prometazina, hidrocortisona, ranitidina y epinefrina en infusión continua.
Además de la monitorización comentada anteriormente, se procedió a la presión arterial invasiva, a la presión venosa central y a la capnografía.
Después del procedimiento quirúrgico, la paciente fue sedada y derivada con ventilación mecánica, a la Unidad de Cuidados Intensivos UCI, con las señales vitales estables.
Fue desentubada el primer día del postoperatorio.
Y al tercer día de lo ocurrido, y todavía en la UCI, presentó edema agudo de pulmón, volviendo a la ventilación mecánica.
La paciente recibió alta de la UCI una semana después del cuadro inicial de alergia al látex sin secuelas.
Se recolectó una muestra de sangre y dosificado IgE-RAST Radioallergosorbent Test, específico para el látex, con un resultado por encima de 100 KU/L clase 5 - por encima de 50 KU/L "considerado extremadamente alto".
Nuevas preguntas hechas a la paciente en el postoperatorio confirmaron la sospecha de alergia al látex, como la presencia de reacción a los guantes de goma, alergia al plátano, al aguacate y al kiwi.
La paciente relató que trabajaba en el sector de apoyo al centro quirúrgico y que tenía que usar guantes de silicona en su trabajo.
Al preguntársele sobre el motivo de no haber contado ese detalle al anestesiólogo cuando se le preguntó sobre la alergia, dijo que no creía que eso podría haber sido una razón para influir en su procedimiento.
La paciente fue derivada al alergista para seguimiento y diagnóstico etiológico diferencial con una relación completa de las medicaciones y de las sustancias usadas durante el acto anestésico/quirúrgico.
Uno de los hallazgos tardíos fue el empeoramiento de los síntomas cuando estuvo en contacto diario con el látex, principalmente broncoespasmo y urticaria.
Además de una aclaración verbal, se le entregó un informe del ingreso sobre todo lo ocurrido, y una tarjeta con informaciones sobre su cuadro clínico para que lo llevase junto con sus documentos en el caso de procedimientos de urgencia.
En el caso que analizamos aquí, y por tratarse de una cirugía de urgencia, la anamnesis del anestesiólogo fue realizada al primer contacto del paciente con el profesional, en el quirófano.
Ese no era el ambiente ideal para la realización de la indagación clínica.
Le competía al anestesiólogo ser lo más claro posible sobre las preguntas del estado de salud del paciente.
Los factores como el estrés, el dolor o la dificultad de comunicación, pueden esconder hechos relevantes.
Los datos del ingreso, en muchas ocasiones son ya suficientes para revelar la profesión del paciente, y sirve de alerta al médico para un eventual grupo de riesgo.
Las manifestaciones clínicas a la exposición al látex van desde una dermatitis de contacto por irritación que no está intermediada por el sistema inmunológico, pasando por la hipersensibilidad tardía, tipo IV, mediado por células-T, y terminando con la hipersensibilidad inmediata tipo I, también llamada reacción anafiláctica o reacción mediada por IgE .
En cuanto al grado de gravedad, las reacciones del tipo I pueden ser divididas así: I señales cutaneomucosas; II señales multiviscerales moderadas; III riesgo de vida con señales mono o multiviscerales; IV parada cardiorrespiratoria; V muerte debido a la respuesta inadecuada a las maniobras de resucitación cardiorrespiratorias .
La paciente aquí descrita, según la clasificación de gravedad del cuadro clínico, empezó directamente ya en el estadio III y pasó rápidamente al estadio IV.
Como ya hemos dicho, las peculiaridades de los pacientes que serán sometidos a procedimientos quirúrgicos, pueden esconder los cuadros cutáneos iniciales, que no siempre están presentes.
Ése es el principal reto para el equipo médico frente a un cuadro de anafilaxia, siendo la institución del tratamiento efectivo, el más rápido posible, y el determinante de la disminución de la morbimortalidad de esos pacientes.
Tomando el caso aquí tratado como ejemplo, seguramente la primera sospecha no fue la anafilaxia, con base en el tratamiento inicial administrado.
Las complicaciones más comunes inherentes a la propia técnica anestésica o al paciente, como bloqueo simpático extenso y broncoespasmo, entre otros, forman parte del diagnóstico diferencial y acaban apareciendo primero como una opción diagnóstica y atrasando, de cierta forma, el tratamiento de la anafilaxia.
Deben ser adoptadas medidas para intentar reducir el intervalo de tiempo entre la aparición de las señales y de los síntomas de una complicación y su adecuado manejo.
Desconfiar del diagnóstico incorrecto siempre que el tratamiento preconizado no surta el efecto necesario y mantener la vigilancia durante todo el proceso, son medidas importantes para un desenlace favorable.
Incluso bajo una fuerte sospecha de determinado factor etiológico de la anafilaxia, o sea, de alguna sustancia causal durante el acto anestésico/quirúrgico, hacer conclusiones precoces, puede conllevar al error en el tratamiento.
Un buen ejemplo sería echarle la culpa al antibiótico, apartarlo y evitar otros como el látex, los anestésicos locales, los bloqueantes neuromusculares, entre otros, perjudicando la adecuada conducción del cuadro, como veremos a continuación.
La piedra fundamental para el tratamiento de la anafilaxia parece ser la epinefrina y la fluidoterapia, principalmente en los grados de gravedad III y IV .
Los siguientes pasos deben ser aplicados lo más rápidamente posible:
a suspender todas las sustancias de las que se sospeche que puedan generar el factor etiológico, cuando sea posible;
b mantener la vía aérea con oxígeno al 100%;
c suspender los fármacos anestésicos cuando el evento ocurra durante la inducción;
d buscar la administración de la epinefrina lo más rápido posible reacciones de grado III-IV;
e pedir ayuda; f colocar al paciente en posición de Trendelenburg;
g abreviar el procedimiento quirúrgico cuando sea posible .
La epinefrina revierte la vasodilatación y el edema en virtud de su acción α-agonista, mientras que su acción β-agonista dilata las vías aéreas, aumenta la contracción miocárdica y suprime la liberación de mediadores inflamatorios .
En los adultos, las reacciones leves a moderadas generalmente responden a dosis de 0,01 - 0,05 mg EV.
En casos extremos, podemos llegar a necesitar hasta 5 mg en una hora .
Pacientes que necesitan dosis repetidas pueden beneficiarse con una infusión continua .
En los casos refractarios, la vasopresina puede ser considerada .
Los pacientes que usan β-bloqueantes pueden necesitar la administración de glucagon , que podría ser una alternativa para el cuadro en cuestión porque quedó claro que la paciente usuaria de atenolol, respondió mal a la epinefrina, y tuvo que recibir infusión continua de ese fármaco.
En cuanto a la fluidoterapia, podrá ser necesaria la infu sión de hasta más que 20 mL.kg debido a la pérdida del intravascular para el intersticio, y aunque tanto los cristaloides como los coloides puedan ser usados , no hay pruebas de que el segundo sea el preferido antes que el primero.
Considerando que los coloides pueden ser los causantes de la anafilaxia, sería prudente evitarlos al principio .
Los corticoides y los antihistamínicos tienen un papel secundario en el tratamiento de la anafilaxia, ayudando a prevenir el edema, los síntomas cutáneos y la recurrencia a la reacción hasta 24 horas después .
El diagnóstico etiológico de la anafilaxia se sustenta en tres puntos distintos que incluyen la evidencia clínica, biológica y alergóloga .
La evidencia clínica del caso específico fue el broncoespasmo, la hipotensión, la taquicardia y la parada cardiorrespiratoria.
Los pacientes con un grado de gravedad clínica entre II y IV merecen continuar en la investigación .
Los hallazgos de la historia anterior, cuando estén presentes, son importantes señalizadores de las complicaciones relacionadas con el látex.
La historia de atopia al manejo de productos que contengan goma y la alergia a alimentos como las nueces, tomate, kiwi, plátano, mango, aguacate, entre otros, pueden presentar una reacción cruzada con el látex.
Además, los pacientes que presentan una historia de exposición prolongada al látex, como los niños con mielomeningocele, agenesia sacro/lumbar, alteraciones congénitas de la vejiga, enfermedades ortopédicas provenientes de traumas, espina bífida y múltiples procedimientos quirúrgicos, también son grupos de riesgo .
Cuando tenemos en cuenta los síntomas asociados al contacto con el látex en los profesionales del área de la salud en general, podemos encontrar una prevalencia por encima del 17%.
Aproximadamente un 70% de los eventos adversos al látex reportados al Food and Drug Administration FDA - EUA involucran a esos trabajadores .
La evidencia biológica para las proteínas del látex puede ser vista por medio de test de serología inespecíficos, como la triptasa, y específicos, como los anticuerpos IgE.
En el caso de la triptasa, una proteasa natural encontrada casi con exclusividad en los mastocitos, conjuntamente con la histamina, son marcadores que denuncian la activación mastocitaria .
El tiempo ideal para la recolección de la triptasa sérica es de 1 a 4 horas después del inicio de la reacción alérgica .
Pero antes, una muestra de control deberá ser mensurada en el preoperatorio o como mínimo, 24 horas después del inicio del cuadro .
El nivel sérico aumentado, comparado con el control, es un indicador altamente sensible de reacción anafiláctica durante la anestesia, pero los pacientes sin niveles aumentados y con una clínica sugestiva necesitan una investigación en cuanto a la posibilidad de falso negativo .
En el caso de que el valor sérico de la triptasa en el control sea mayor que la referencia, las investigaciones deberán tener en cuenta la posibilidad de mastocitosis .
Los anticuerpos específicos IgE para el látex pueden ser investigados por medio del RAST radioallergosorbent test, o del CAP fluoroimmunoassay - System, Phadia AB, Uppsala, Sweden .
La ventana de tiempo ideal para su mensuración empieza desde el momento de la reacción hasta seis meses después .
El seguimiento de los pacientes con evidencia de alergia, completa la investigación en cuanto a la anafilaxia mediada o no por los anticuerpos IgE.
Es importante también hacer el diagnóstico diferencial entre las sustancias que no poseen test biológicos específicos, visto que los pacientes anestesiados difícilmente tienen contacto con solo una sustancia o fármaco.
Los test usados con ese fin son: test cutáneos prick test y test intradérmico; test de sensibilización de los basófilos; provocación directa con el fármaco.
El seguimiento del paciente tiene el objetivo de confirmar el factor causal y darle el diagnóstico etiológico necesario para futuros procedimientos.
El paciente que ha sufrido un cuadro de anafilaxia merece y debe salir documentado sobre lo que le ha pasado.
Con seguridad, la posibilidad de que él vuelva a entrar en contacto con el factor etiológico es grande.
En este caso específico del látex, la posibilidad de contacto va desde un nuevo procedimiento quirúrgico, el contacto con la goma en una consulta de odontología, o en una consulta médica, hasta los materiales de protección personal en la propia residencia o en el trabajo del paciente.
Algunos países como Escandinavia, Inglaterra, Francia y Australia ya poseen seguimientos de casos ocurridos durante los procedimientos anestésico/quirúrgicos a través de directrices específicas de diagnóstico que objetivan una mejor práctica de detección de esos casos .
Implantar esos mismos sistemas de seguimiento en nuestro país, con seguridad nos traería una contribución significativa desde el punto de vista epidemiológico, porque aunque estén en aumento, esos casos todavía son raros y con seguridad no están siendo bien cuantificados.
Además, el beneficio de impacto directo a las instituciones en función de la reducción de los costes por complicaciones, actuaría como una "herramienta" para el anestesiólogo, sirviendo como una "brújula" en la conducción de esos casos, y finalmente de todos los casos, y contribuyendo así para el objetivo principal que es garantizar la seguridad del paciente.
Recientemente, tuvimos la oportunidad de participar de la 4ª Conferencia Mundial de Integridad en Investigación, en Río de Janeiro.
Para nosotros, investigadores, docentes, autores, consultores y editores científicos de periódicos de Enfermería, fue un evento divisor de aguas: de ahora en adelante necesitamos apretar el paso para alcanzar las áreas en las cuales ya están discutidas y enseñadas las cuestiones de Integridad en Investigación en el día a día de la formación de investigadores a todo nivel.
En los cuatro días del evento, muchos de los diversos rostros de la Integridad en Investigación fueron mostrados en las sesiones plenarias temáticas y en las paralelas.
Según el Boletín de la Asociación Brasileña de Editores Científicos ABEC, el evento contó con la participación de investigadores de 44 países, pertenecientes a distintas áreas del conocimiento, con importante énfasis en biomedicina.
Encontramos a pocos colegas de Enfermería presentes en el evento, sólo brasileños, de tres periódicos: Revista Brasileña de Enfermería, Revista de la Escuela de Enfermería de la USP y Escuela Anna Nery Revista de Enfermería.
Se engañan aquellos que suponen que la mala conducta en investigación en oposición a la integridad en investigación se restringe a los aspectos más comunes como autoría, plagio y segmentación de resultados.
La mala conducta alcanza proporciones extremadamente graves, como por ejemplo en el siguiente caso: investigadores anunciaron resultados de un estudio integralmente inventado, sin ninguna base real y correcta.
El descubrimiento auguró, en primera instancia, avances en terapéutica medicamentosa y atrajo nuevas inversiones para desarrollar tal terapéutica.
Cuando finalmente pudo comprobarse que la investigación jamás se realizó, sino que era fruto de la mala conducta de una investigadora, ya habían sido provocados numerosos daños indirectos.
En situaciones como esta, todo el sistema desde los organismos de financiación, el centro de investigación, la universidad, el grupo o departamento de investigación, en fin, todo, queda sub judice. Y esto sin hablar de las enormes pérdidas financieras, ni del retroceso de otras investigaciones sobre la misma temática.
Es una de las consecuencias de la imperativa necesidad de publicar, valorando la cantidad en detrimento de la calidad; una política perversa, aplicada también en Brasil.
Ya hemos denunciado su efecto corruptor de las investigaciones y de los investigadores de Enfermería.
Por el contrario, la formación y educación para la Integridad en Investigación de Enfermería merece ser destacada.
Nosotras, editoras científicas de periódicos de Enfermería, venimos detectando con exactitud las malas conductas de los investigadores en sus tres modos más habituales, a saber:
Mala conducta de autoría: se produce al considerarse como "presencia" el hecho de nombrar a personas que ocupan cargos administrativos en procesos de producción de investigación, tales como coordinadores de programas de posgrado, de graduación, o jefes de laboratorios clínicos o de investigación.
Hemos recibido manuscritos originarios de investigaciones sencillas, como un estudio descriptivo de manifiesto carácter local o focal, de un nivel equivalente a un trabajo de conclusión de curso, con ocho autores.
A veces recibimos, incluso, manuscritos originarios de trabajos de Máster con esa gran cantidad de autores.
No es razonable que investigaciones de carácter simple tengan semejante diversidad autoral.
¿Cómo piensa la Enfermería en el concepto de autoría?
Existen ya parámetros internacionales adoptados por numerosos países; es imprescindible que también los adoptemos, impidiendo de esa manera las autorías "de presencia".
Plagio: En nuestra experiencia, es la práctica más frecuente de mala conducta en publicación.
Nuestro recelo reside en que ya existe a cierto nivel, y que hoy en día, contando con mecanismos de detección, tenemos la impresión de que la cantidad de trabajos plagiados parece aún mayor.
Respecto de la definición, citamos a Rosemary Shinkai, que en un editorial para la Revista de la Escuela de Enfermería de la Universidad de São Paulo afirmó que:
a pesar de que no exista también una única definición para plagio […] adopto aquí el concepto amplio de la Academia Brasileña de Ciencias en su documento sobre integridad en investigación: "plagio involucrando la apropiación de ideas y del trabajo de otros sin el debido crédito", y también "autoplagio o republicación de resultados científicos ya difundidos como si fueren nuevos, sin informar sobre su publicación previa".
Constituye una flagrante inconducta apropiarse de ideas de otras personas sin citarlas ni otorgarles los correspondientes créditos a las afirmaciones copiadas.
En nuestra opinión, el plagio puede ser tanto accidental - en el afán de generar un escrito científico o manuscrito, se copia la idea de un libro o artículo citándolo literalmente, olvidando la debida referencia de la fuente - como voluntario.
Estos últimos se hacen con absoluta intencionalidad, copiando tramos de artículos o libros de circulación no habitual en el ámbito académico, y al copiar, refieren los autores originales citados por el propio libro o artículo del cual se hizo la transcripción directa.
Tanto el plagio accidental como el voluntario deben ser evitados, pues su resultado es el mismo: la necesidad de retractarse o la corrección del artículo publicado.
La redundancia o autoplagio sucede cuando un mismo texto es publicado por sus propios autores en diferentes publicaciones sin que se haga referencia de ello.
Hoy en día, con la publicación digital de anales de eventos, un mismo texto puede aparecer en los mismos y luego publicarse en un periódico científico.
Cuando un texto es publicado en los anales de eventos científicos, a menos que el mismo haya de ser hospedado en páginas de carácter permanente, los proceedings pueden desaparecer con el tiempo.
Además de ello, aunque no desaparezca rápidamente, su difusión queda restricta, generalmente, a los participantes.
En un periódico científico con una buena base de indexación, los artículos estarán disponibles todo el tiempo y con acceso abierto, siendo pasibles de consulta por toda la comunidad, lo cual amplía su exposición y la difusión de los resultados de la investigación.
Dependiendo del evento, la publicación a posteriori puede ser autorizada, aunque es importante que en la primera página de los créditos aparezca la información de que el texto se encuentra en formato de anales de evento, especificándolos claramente.
También corresponde solicitar autorización por escrito a las autoridades responsables de la publicación de los anales.
Segmentación: La tercera mala conducta es la segmentación de los resultados de la investigación.
Con la intención de aumentar la cantidad de publicaciones resultantes de una investigación, los participantes de la misma dividen los resultados en subconjuntos, utilizando, la mayoría de las veces, los mismos autores y estudios para integrar la discusión.
De esa manera, todos los artículos quedan relativamente superficiales, sin agregar innovación ni avances a la ciencia de la Enfermería.
Muchas veces se recurre a estudios de fases múltiples, publicándoselos fase a fase.
Este tipo de publicación pierde le originalidad y la visión de complejidad del tema al atomizar los hallazgos en diversos artículos simplificados y poco originales.
En 2012, la Fundación de Amparo a la Investigación del Estado de São Paulo FAPESP publicó las recomendaciones del II Encuentro Brasileño sobre Integridad en Investigación, Ética en la Ciencia y en las Publicaciones, para que fueran ampliamente difundidas en las instituciones del país.
"Incluyan, promuevan y difundan indicaciones sobre RI/RCR Research Integrity and Responsible Conduct of Research y material didáctico sobre el tema en sus sitios - recomendándose como documento base la Declaración de Singapur sobre Integridad en Investigación; Código de Buenas Prácticas e Investigación de la FAPESP, las Directivas para la Integridad en Investigación del CNPq y el Documento "Cooperación entre Instituciones de Investigación y Periódicos en casos de Integridad en Investigación: indicaciones del Comité [Internacional] de Ética en Publicaciones del COPE;
Incluyan directrices sobre integridad científica en sus abordajes estratégicos para promover la excelencia en investigación;
Concienticen a los alumnos de que el plagio es una violación académica, sea en la enseñanza primaria, secundaria o universitaria.
Las instituciones de enseñanza e investigación del país deben proveer materiales educativos que demuestren que el plagio en monografías, disertaciones y tesis constituye también, además de violación académica, una práctica ilegal en Brasil;
Organicen actividades educativas sobre RI/RCR entre alumnos y profesores, para estimular la discusión institucional sobre las preocupaciones locales sobre las cuales debe trabajarse;
Incentiven a alumnos y profesores a participar de reuniones nacionales e internacionales y/o cursos sobre RI/RCR;
Estimulen actividades de toma de conciencia sobre el papel de la ética en publicaciones y sobre la autoría académica en trabajos en colaboración, sean ellos nacionales o internacionales;
Ofrezcan oportunidades para que estudiantes y profesores puedan desarrollar competencias lingüísticas internacionales, para la comunicación responsable de la ciencia y sus resultados para sus paras y para la sociedad;
Desarrollen iniciativas entre los estudiantes de grado y de posgrado, para promover la noción de responsabilidad en las actividades de investigación y la confianza pública en la ciencia;
Difundan este documento entre estudiantes, investigadores y profesores brasileños".
El evento citado al comienzo de esta editorial mostró los avances en los diferentes países y áreas del conocimiento en la implantación de procesos institucionales para la Integridad en la Investigación y Conducta Responsable en la Investigación.
¡Nos corresponde a nosotros, investigadores, docentes, autores, evaluadores y editores, colocar a la Enfermería Brasileña en el rumbo correcto para dirigirnos hacia una Enfermería Íntegra!
Aumentan las evidencias de que el clima del planeta está sufriendo alteraciones, a una velocidad y magnitud jamás vivida por la humanidad.
La concentración de CO2 en la atmósfera nunca fue tan alta, las temperaturas medias están incrementándose en prácticamente todo el planeta, se derriten las capas de hielo en los polos y sube el nivel de los océanos .
Desde el punto de vista termodinámico, el aumento de temperatura de la atmósfera se traduce en una enorme acumulación de calor que tiende a intensificar los intercambios de energía entre la tierra, el océano y la atmósfera , produciendo eventos climáticos extremos como sequías, inundaciones y olas de calor.
Las consecuencias de estos fenómenos para la salud, no obstante, no son obvios, ni directos, ni inmediatos.
Si el cambio climático puede producir eventos extremos, inesperados, y en ocasiones catastróficos, un acontecimiento inusitado no es necesariamente resultado del cambio climático.
La aparición de pingüinos en Copacabana, Río de Janeiro, Brasil, puede ser considerada como uno de estos acontecimientos extraordinarios, a pesar de que se haya producido con cierta frecuencia.
De hecho, algunos pingüinos suelen llegar a las playas de Río de Janeiro durante el invierno en busca de alimentos, traídos por las corrientes y extraviados de su colonia.
La llegada de pingüinos a Copacabana con más frecuencia, fuera de época o en mayor número, tal vez podría evidenciar nuevas tendencias de migración y quizás indicar una crisis de alimentos en los mares del sur o un cambio de padrones en las corrientes costeras.
No obstante, para que sea considerado como un indicador de cambio, este evento debe estar relacionado con un proceso más amplio, global, pero que se manifiesta localmente.
Asimismo, la llegada a Copacabana puede representar una tragedia para este espécimen, pero no para su colonia, ni para el barrio.
El reconocimiento de estas conexiones, que son multiescala, históricas, asimétricas y complejas, exige enfoques interdisciplinarios e innovadores.
En este, y en otros diversos casos, es necesaria la incorporación de teorías, metodologías y técnicas de análisis, muchas veces originadas fuera del campo de la Salud Colectiva.
Es importante también resaltar que estos procesos ocurren en un contexto global de cambios, que no son sólo climáticos, sino que también son políticos, sociales y económicos.
La combinación de condiciones precarias de saneamiento, de pobreza, el envejecimiento de la población y restricciones de acceso a los servicios de salud pueden agravar los efectos de los cambios climáticos sobre la salud .
El hallazgo de un pingüino en Copacabana no vale hoy una nota en una revista científica, dada su banalidad.
Es necesario avanzar en métodos y teorías que expliquen los procesos en curso, para así ayudar a proteger la salud de las poblaciones y el entorno ambiental que las envuelve.
La elección de los cambios climáticos como tema de las fotografías de portada de las ediciones de 2015 de Cadernos de Saúde Pública demuestra la preeminencia de este debate y la apertura de la Salud Colectiva hacia nuevos enfoques científicos.
En el reciente artículo El campo científico de la contabilidad: panorama internacional de las revistas, escrito por Hugo A. Macías y Tatiana Moncada, de la Universidad de Medellín, y publicado por la Revista Lúmina 12, de la Universidad de Manizales, se explicaba que la producción científica de América Latina -al no hacer parte los índices del Institute for Scientific Information, ISI- podría llamarse "ciencia pérdida", expresión utilizada por María Elena Luna y Francisco Collazo 2007.
Según los autores, que una revista no aparezca en ISI significa que los artículos publicados en las revistas locales no tengan ningún reconocimiento y se pierda el interés en publicar en ellas.
En otro apartado, los autores señalan, citando a Luna y Collazo 2006, que las revistas latinoamericanas con aceptación en ISI y que son parte de las ciencias económicas y administrativas "se caracterizan por tener Comités internacionales de arbitraje, artículos escritos en inglés, cada número subdividido en títulos independientes, colaboración de editoriales internacionales, circulan en versión electrónica y disminuyeron visiblemente las prácticas endogámicas y usan criterios estrictos de selección".
Falta mucho por hacer, los caminos están llenos de señales, de advertencias, de deliberaciones, pero cada comunidad puede elegir si le interesa movilizarse hacia los niveles más avanzados, o si prefiere seguir teniendo influencias negativas de los gremios profesionales, sobre la formación y la investigación.
Vale la pena exponer y someter estas ideas y argumentos a una deliberación por sus fuertes implicaciones.
Con el ánimo de abrir un debate formal y académico entre las publicaciones contables del país, expondré una serie de argumentos e ideas en torno a lo que -a mi juicio- es un debate de vieja data que este artículo vuelve a poner vigente y que involucra directamente a la revista Cuadernos de Contabilidad.
Los criterios actuales que Publindex utiliza para clasificar las revistas académicas en Colombia, implican que para llegar a los niveles más altos A1 y A2 en sus distintos cuartiles, las revistas deben ser incluidas en índices como Scopus e ISI.
Como un "intermedio", las revistas deben hacer parte de índices como SciELO que facilita el paso de categoría B a la A2.
Cuando una revista entra en la lógica del sistema nacional, procura siempre llegar a estas categorías como lo ha venido buscando y pretendiendo la revista Cuadernos de Contabilidad, que para la fecha en la que se edita este número se ha presentado para su posible paso de categoría B a la A2.
Incluso, en la planeación estratégica de la Facultad de Ciencias Económicas de la Pontificia Universidad Javeriana de Bogotá, está previsto que la revista llegue a categoría A1 en 2016.
Pese a estos propósitos, me resisto a pensar que la investigación publicada hasta la fecha pueda ser considerada invisible o perdida, por varias razones que se han expuesto en editoriales anteriores y otras que quiero exponer brevemente.
En términos generales, estas reflexiones surgen de preguntarse, ¿"ciencia perdida" para quién?
Por ejemplo:
Lo anteriormente expuesto apunta a que buscar que las revistas lleguen a ser incluidas en ISI, SCOPUS, SciELO o cualquier otro sistema no puede convertirse en su propósito final, sino en un resultado asociado a la consolidación de comunidades académicas e in-vestigativas, en nuestro caso en contabilidad, que tengan alta incidencia en la docencia y en el entorno en el que se desenvuelven.
Esa es la verdadera pertinencia de la investigación científica, así algunas "élites" lo denominen ciencia perdida.
El "ascenso" a ISI no puede ser un asunto formal.
Debe ser el resultado de una apuesta de largo plazo, gradual, construida colectivamente, a favor de múltiples usuarios y no solo para ciertas comunidades.
Para ello, sí resulta fundamental por ejemplo: Que en torno a las revistas, se generen comunidades y redes de investigación, que eviten la endogamia institucional so pretexto de defender la identidad.
Esas redes deben incluir actores locales, nacionales e internacionales.
Generar números con títulos o temas especializados solo es posible cuando se han logrado conformar e identificar comunidades académicas que trabajen en ellos.
A su vez, esto es posible cuando las revistas se han construido en un proceso a largo plazo y no buscando obtener resultados formales para su clasificación.
Para la revista Cuadernos de Contabilidad, seguir buscando ser parte de las revistas ISI adquiere el significado que hemos expuesto anteriormente.
El camino que hemos recorrido, el gradual ascenso en el sistema de Publindex y aspirar ahora a ser incluidos en bases como SCOPUS son el resultado de aprendizajes anteriores y colectivos, y no objetivos en sí mismos.
El proceso que hemos emprendido y que se ha descrito sintéticamente en este texto, ha permitido generar el presente No. 32 de Cuadernos de Contabilidad, con unas condiciones particulares.
En primer lugar, este número tiene una participación mayoritaria de autores no colombianos entre los trabajos derivados de proyectos de investigación.
Como lo evidenciarán los lectores, seis artículos incluidos en el presente número han sido escritos por profesores españoles y mexicanos y dos por profesores colombianos.
En este mismo grupo de artículos derivados de proyectos de investigación se presentan nuevamente trabajos en líneas de alto interés para nuestra publicación, como las finanzas, el mercado de capitales, la contabilidad de gestión, y la contabilidad y sus vínculos con la responsabilidad social empresarial, RSE.
Igualmente, figuran trabajos importantes sobre temas educativos y características de la investigación formal en contabilidad, muy pertinentes para el entorno colombiano pero igualmente válidos para otros países.
Mucho provecho puede obtenerse de este contraste entre productos de diversos orígenes y nacionalidades, como evidenciar avances logrados en cada lugar y también comprender la posibilidad de aplicar o hacer trabajos similares en nuestros propios entornos.
La revista mantiene espacios de trabajo para que profesores de la Pontificia Universidad Javeriana y de otras instituciones divulguen sus trabajos no derivados de proyectos de investigación.
Entre los artículos no derivados formalmente de proyectos de investigación, incluimos un tema muy importante que trasciende los alcances puramente disciplinares de lo contable aunque directamente la afecta y que da un sentido más humanista y una mirada muy completa sobre un asunto fundamental como la nueva cumbre Río +20, sobre el futuro ambiental que se realizará a mediados de 2012. De esta manera, el No.
32 incluye una entrevista, modalidad que hemos mantenido a lo largo de los últimos semestres.
Esperamos que este número sea útil para nuestros lectores y que entre todos sigamos fortaleciendo este espacio académico que busca seguir "ascendiendo" en el sistema Publindex, pero que siente que ello será la consecuencia de obtener resultados diversos asociados con una mejor docencia, una mejor investigación y una identificación y fortalecimiento de las comunidades contables del país y del exterior.
Introducción
La Diabetes Mellitus tipo 1 DM1 es la segunda condición crónica más común en la infancia y adolescencia, y presenta un aumento global de su incidencia de 3% al año, principalmente en menores de quince años de edad.
Delante de ese panorama, se ha sugerido la adopción de estrategias que faciliten la administración de la diabetes en las escuelas con el objetivo de mejorar el cuidado de esos niños y adolescentes, con el mínimo de interrupción de la rutina de tratamiento, considerando el hecho de que los mismos usan gran parte del tiempo dentro de ese ambiente.
Algunos estudios afirman que la planificación de los cuidados de la diabetes en las escuelas ayuda a controlar los niveles glucémicos, mejora la confianza y minimiza la preocupación, tanto para la familia como para los profesionales de la institución de enseñanza.
En ese contexto, la Asociación de Diabetes Americana ADA elaboró el Diabetes Medical Management Plan*, es un protocolo de conductas con contexto claro y conciso que facilita el proceso de comunicación entre profesionales del área de la Salud, padres y educadores y orienta el cuidado de niños y adolescentes con diabetes, en las escuelas.
El instrumento contiene orientaciones específicas e individuales para el tratamiento de la condición de la diabetes a ser seguidas en las escuelas, siendo dividido en las siguientes secciones: monitorización de la glucemia, tratamiento de la hipoglucemia, tratamiento de la hiperglucemia, terapia con insulina, terapia con bomba de insulina, plan alimentar y actividades físicas y deportes.
En Brasil, no se tiene registro de instrumentos oficiales semejantes que promuevan la seguridad, la salud y la inclusión de niños y adolescentes con diabetes en las escuelas.
Dada la necesidad de disponer de una herramienta que pudiese orientar la educación para el cuidado de la DM1 en las escuelas brasileñas, para alcanzar un control más perfeccionado de esa condición crónica y mejorar la calidad de vida de niños y adolescentes, la Sociedad Brasileña de Diabetes - Regional Minas Gerais SBD-MG, conjuntamente con la Escuela de Enfermería, el Laboratorio Experimental de Traducción de la Facultad de Letras y el Laboratorio de Bioestadística de la Universidad Federal de Minas Gerais UFMG, realizó este estudio dentro del proyecto Empoder@ - innovación metodológica en las prácticas educativas orientadas a la autonomía en el cuidado de la salud.
Diversas críticas están siendo hechas a la metodología convencional de traducción y adaptación de cuestionarios en el área de la Salud, debido a que la traducción por traductores profesionales se ha mostrado insuficiente para la producción de cuestionarios adecuados culturalmente: la traducción es hecha de forma poco informada sobre el contexto en el cual los cuestionarios serán utilizados y sin interlocución con los profesionales, de aquellos que participan directamente en el cuidado de los individuos.
En ese sentido, con el intuito de disponer de un protocolo de orientación para la administración de la diabetes en las escuelas, para uso en el contexto brasileño, en este estudio el objetivo fue traducir y adaptar el Diabetes Medical Management Plan, así como validar el contenido de su versión brasileña.
Método
Este estudio metodológico se inició después de la autorización de la Asociación de Diabetes Americana para uso, traducción y adaptación de la versión original del Diabetes Medical Management Plan.
Las etapas de la metodología tradicional: traducción inicial, síntesis de la traducción y retrotraducción back-translation, fueron realizadas por el Laboratorio Experimental de Traducción de la Facultad de Letras de la Universidad Federal de Minas Gerais, en interacción con la Sociedad Brasileña de Diabetes - Regional Minas Gerais, y generaron la versión traducida del instrumento.
En la etapa siguiente, fue seleccionada una muestra de profesionales para integrar el Comité de Jueces para evaluar la versión traducida, siendo estos profesionales graduados en el área de Lingüística Aplicada y con experiencia en traducción y también profesionales del área de la Salud, con experiencia en la atención y educación en salud de niños y adolescentes con diabetes.
Esa fue una muestra de conveniencia, y el Comité de Jueces fue formado a partir de la invitación realizada a 128 profesionales del área de la Salud y a 54 de la Lingüística Aplicada, en una proporción de 70 y 30%, respectivamente, la cual obedece al mayor peso dado a la evaluación por parte de los profesionales del área de la Salud, por ser el cuestionario de su área de especialización.
Una carta de invitación fue enviada a los profesionales, por correo electrónico, conteniendo los objetivos y metodología del estudio, la justificación del proceso de traducción, adaptación y validación de contenido del instrumento, y la solicitud para la participación en la investigación como juez evaluador, por medio del acceso a una plataforma en la web e-Surv*.
En el caso de que los convidados no respondiesen el cuestionario en siete días, un nuevo correo electrónico y un mensaje de texto por el celular se disponible era enviado para reforzar la invitación.
A evaluación solicitada a los jueces consistió en atribuir a cada sección del instrumento traducido, en comparación con la versión original, una de las cuatro opciones de adecuación a seguir: 1 una estrella - necesidad de retraducir totalmente, 2 dos estrellas - necesidad de retraducir parcialmente con muchas alteraciones, 3 tres estrellas - necesidad de retraducir parcialmente con alteraciones opcionales para mejorar el estilo del texto y 4 cuatro estrellas - sin necesidad de retraducir.
Fue, además, solicitado que los jueces hiciesen comentarios sobre los ítems traducidos, como sugestiones para mejorar el instrumento.
El Índice de Validez de Contenido IVC, definido por la suma de las frecuencias relativas de las respuestas tres y cuatro estrellas, fue calculado para verificar del nivel de concordancia de los jueces en relación a la adecuación de los ítems evaluados.
Fue considerado un IVC mayor o igual a 0,78 como indicativo de adecuación al texto original, tanto para evaluación de cada ítem como para evaluación general del instrumento.
Cuanto mayor es el IVC, menos alteraciones serían necesarias para optimizar el estilo del texto.
Se valorizó la importancia de los comentarios, de acuerdo con el área de actuación de los profesionales Salud o Lingüística Aplicada considerando los conocimientos de cada uno.
Todos los datos fueron codificados y almacenados, anónimamente, en una planilla electrónica, que fue exportada para ser analizada en el ambiente de programación estadístico R**.
El proyecto fue aprobado por el Comité de Ética e Investigación que trata de la participación de Seres Humanos de la Universidad Federal de Minas Gerais, conforme Parecer n°1.020.023.
La concordancia de los profesionales para participar libremente del estudio fue registrada en el menú inicial del cuestionario electrónico en la plataforma e-Surv.
De las 182 invitaciones enviadas, fueron devueltos 94 cuestionarios respondidos vía e-Surv, con tasa de respuesta de 51 y 54% en las áreas de la Salud y Lingüística Aplicada, respectivamente.
De los 94 cuestionarios respondidos, 65 fueron llenados por profesionales del área de la Salud 70% y 29 por el área de Lingüística Aplicada 30%.
Los datos demográficos de los jueces y aquellos relativos a su conocimiento de la lengua inglesa se presentan en la Tabla 1.
Formación en el grado de postgraduación lato sensu fue registrada en 40,4% de los jueces, siendo que 59,6% de los jueces declararon haber realizado curso de postgraduación stricto sensu.
De los profesionales de las dos áreas, 43,6% poseían el título de Maestría o de Doctorado, reforzando el perfil de formación académica adecuado que les permite contribuir en este estudio.
La mayoría de los jueces declaró comprender bien la lengua inglesa, alcanzando los porcentajes de 72,4 y 82,7% en las áreas de Salud y Lingüística Aplicada, respectivamente.
La misma tendencia fue observada en el aspecto de habilidad de lectura de textos en la lengua inglesa, cuyo nivel fue declarado como siendo bueno por la mayoría de los jueces, tanto de la Salud como de la Lingüística Aplicada 78,4 y 93,1%, respectivamente.
En lo que se refiere a las respuestas a las preguntas del cuestionario, fueron observadas las evaluaciones atribuidas por los jueces y los comentarios hechos por ellos, sobre todo en los casos en que una reformulación parcial o total era sugerida, con la finalidad de identificar posibles discrepancias entre la nota dada y la opinión del juez sobre la pregunta evaluada.
El IVC discriminado por categoría del instrumento y el IVC promedio se presenta en la Tabla 2.
El análisis de la cuantificación de concordancia entre los jueces de las áreas de la Salud y Lingüística Aplicada sobre las equivalencias semánticas e idiomáticas apuntó IVC promedio de 0,9 y 0,89, respectivamente.
Se observa que el IVC promedio en los dos grupos fue muy semejante, diferenciándose solamente en 0,01.
Sin embargo, la variabilidad del IVC en la sección del instrumento fue mayor en el área de la Salud que en el área de Lingüística Aplicada desviación estándar de 0,042 y 0,038, respectivamente.
La categoría con menor aceptación fue el tratamiento de la hiperglucemia en los dos grupos de jueces, a pesar de que con IVC arriba de 0,78.
El análisis de los comentarios de los jueces por el grupo de autores del estudio permitió la obtención de la versión validada del instrumento*.
Los comentarios de los jueces, considerados relevantes para la adaptación, fueron divididos en cuatro tópicos con base en los problemas apuntados por los jueces, los que fueron: 1 elección de la palabra con mayor amplitud de significado, 2 inserción de informaciones relativas al contexto de cultura, 3 elección de ítems lexicales con mayor frecuencia de uso en asociaciones de palabras y 4 explicitación de significados, como presentados a continuación.
Elección de una palabra con mayor amplitud de significado
El término school nurse or trained diabetes personnel tuvo como traducción síntesis "un enfermero o profesional capacitado".
En la versión adaptada después del Comité de Jueces, el término seleccionado fue "profesional entrenado", una vez que no es común en las escuelas, en Brasil, encontrar enfermeros entre sus funcionarios.
Así, el término "profesional" fue seleccionado por tener mayor amplitud de significado.
Inserción de informaciones relativas al contexto de cultura
Con relación al tratamiento de la hipoglucemia, los jueces del área de la Salud sugirieron que se adicionase el teléfono del Servicio de Atención Móvil de Urgencia SAMU, inclusive cuando estuviese presente en otras secciones del instrumento.
Sugirieron, también, que fuese incluida la orientación de refregar azúcar o miel dentro de la boca del alumno en los casos de hipoglucemia grave, una vez que hay poca disponibilidad de glucagón en las escuelas brasileñas.
Otro ejemplo se refiere al uso de la bomba de insulina, que representa una estrategia terapéutica poco disponible y restricta a un pequeño número de individuos con diabetes, en Brasil.
Lo mismo se aplicó al procedimiento de dosificación de cetonas en la sangre u orina para los casos de hiperglucemia acentuada, una vez que esa herramienta es poco disponible para utilización en los glucómetros.
Elección de ítems lexicales con mayor frecuencia de uso:
Las expresiones counts carbohydrates y check blood glucose del instrumento en inglés fueron traducidas, inicialmente, como "contar los carbohidratos" y "verificar la glucemia".
Sin embargo, los jueces del área de la Lingüística Aplicada sugirieron las traducciones "medir carbohidratos" y "verificar la glucemia", respectivamente.
Esas sugestiones, todavía, no fueron incorporadas, una vez que "contar" y "medir" en combinación con "carbohidratos" y "la glucemia", respectivamente, son asociaciones de palabras consagradas en el lenguaje utilizado por los que actúan en el cuidado de la diabetes, lo que facilitaría el entendimiento por parte de los profesionales responsables por el llenado del plan, en este caso los médicos asistentes y los padres/responsables y de los educadores que tendrán acceso al instrumento en las escuelas.
Por tanto, las expresiones "contar carbohidratos" y "medir la glucemia" fueron ratificadas en la versión final del instrumento, después de la evaluación por el Comité de Jueces.
Explicación de significados
Los ítems y las expresiones que indican, en inglés, diversos grados de permiso y obligatoriedad fueron traducidos por expresiones equivalentes que explicitan esos grados en portugués, con la finalidad de evitar posibles errores de interpretación.
Así, por ejemplo, la afirmación May count carbohydrates with supervision fue traducida como "el alumno precisa de supervisión para contar los carbohidratos", en lugar de "el alumno puede contar carbohidratos con supervisión", de forma a señalar la obligatoriedad, en el sentido de que "el alumno debe ser supervisado, independientemente de si éste tiene la capacidad de contar carbohidratos".
Discusión
La versión brasileña del Diabetes Medical Management Plan, denominada Plan de Administración de la Diabetes en la Escuela, mostró buena aceptación entre los jueces de las áreas de la Salud y Lingüística Aplicada, con IVC promedio de 0,9 y 0,89, respectivamente, lo que facilitó el análisis de los datos por los autores del estudio, de forma a dar prioridad a las secciones que precisaban de alteraciones en los términos y expresiones.
La estrategia de usar un Comité de Jueces interdisciplinar favoreció la identificación y corrección de problemas en la versión traducida y garantizó mayor equivalencia semántica, conceptual y técnica del instrumento adaptado.
El control adecuado de la diabetes exige una actuación interdisciplinar que va más allá de los límites del equipo de la Salud, esta actividad necesita ser realizada en ambientes en los cuales el niño y el adolescente pasan gran parte del tiempo, como las escuelas, en cuyas actividades se estima que sea utilizados, aproximadamente, un cuarto de todas las horas del día.
Sin embargo, estudios nacionales e internacionales evidencian la falta de preparación de los educadores y de todo el equipo escolar para lidiar con alumnos con diabetes
Diversos autores apuntan la necesidad de contar con documentos, en las escuelas, que contengan informaciones sobre el abordaje al niño y adolescente con diabetes, cuyo tratamiento es complejo y exige conocimientos específicos para la administración de los cuidados.
El Plan de Administración de la Diabetes en la Escuela fue elaborado en el sentido de atender esa demanda, ya que contiene orientaciones individualizadas para el tratamiento de la diabetes a ser seguidas en las escuelas, facilitando la comunicación entre los padres, el equipo escolar y los profesionales del área de la Salud.
Este trabajo presenta, además, recursos metodológicos innovadores para la adaptación y validación de contenido para los instrumentos en el área de la Salud, que son: a la composición interdisciplinar del Comité de Jueces, valorizándose la opinión de cada profesional y su importancia, de acuerdo con su área de actuación, y b la consulta por medio del cuestionario online, posibilitando un acceso más amplio y mayor sistematicidad en la obtención y tratamiento de datos.
Algunas de las ventajas apuntadas en la literatura, sobre la utilización de plataformas de cuestionarios online y observadas durante la aplicación del cuestionario del estudio, fueron: 1 conveniencia, una vez que el entrevistado puede acceder al cuestionario de cualquier lugar independientemente de su localización; 2 reducción de costos, ya que se trata de una herramienta gratuita disponible en la internet; 3 multidisciplinariedad, con amplia participación de profesionales de diferentes áreas; 4 sensación de anonimato, oportunidad para que todos expresen sus opiniones de forma individual; 5 rapidez de la obtención de respuestas, reduciendo el tiempo de todo el proceso; y 6 obtención de respuestas de mejor calidad, eliminando errores de transcripción y que pueden ser exportadas para análisis en el ambiente de programación estadístico R.
Una de las limitaciones de la metodología adoptada en este estudio se refiere al diseño del cuestionario e implementación en la plataforma electrónica.
En los casos en que los jueces marcaron las opciones 1 o 2 estrellas, indicando necesidad de retraducir completamente y retrotraducir parcialmente con muchas alteraciones, respectivamente, el cuestionario no fue diseñado para solicitar el llenado obligatorio del espacio destinado a comentarios, en el cual ellos podrían dar sugestiones de cambios o proponer una nueva traducción para el trecho.
Así, el llenado fue opcional y en algunos casos no fue hecho por el encuestado.
La Diabetes Medical Management Plan se encuentra disponible en los idiomas inglés y español, y la versión en portugués del Plan de Administración de la Diabetes en la Escuela amplia su uso en el contexto latinoamericano.
Se destaca la necesidad de dar continuidad al estudio, con el test de la versión adaptada en el público objetivo que fue de padres y educadores, con el objetivo de verificar si todas las secciones del instrumento son comprensibles, y si hay necesidad de readecuar la versión traducida del instrumento.
Conclusión
Se concluye que la versión brasileña del Diabetes Medical Management Plan, con el nombre de "Plan de Administración de la Diabetes en las Escuelas", satisface los criterios de equivalencia entre el instrumento original y el traducido, suministrando soporte para la validación de contenido de una versión en portugués brasileño de un instrumento de orientación de cuidados, para mejorar la calidad de la asistencia y el conocimiento de los educadores para el tratamiento de alumnos con diagnóstico de diabetes, posibilitando su uso futuro en las instituciones de enseñanza públicas y privadas de Brasil.
Introducción
La complejidad hospitalaria y su cotidiano, atravesados por intereses que entran en conflicto, han apuntado, tanto para la necesidad de buscar referenciales teóricos para pensar la micropolítica hospitalaria, como de experimentar nuevas formas de hacer su gestión.
Los sistemas vigentes de gestión, en particular con sus componentes tayloristas, fayolistas y su énfasis en estructuras formales y verticales no responden más a las expectativas de los gerentes, trabajadores y, especialmente, de los usuarios.
En esos modelos administrativos, aparentemente la garantía del control es mayor cuando más personas están bajo supervisión directa del gerente y cuando mayor es su territorio de acción y de anulación de cualquier decisión del trabajador sobre el trabajo.
Por cuenta de tal concepción, casi siempre hay un distanciamiento del enfermero del cuidado al enfermo, ya que él acaba se envolviendo con actividades administrativas burocráticas, dirigidas a los intereses de la institución, relegando a un plano secundario el cuidado al cliente y la presencia directa junto al cuerpo de enfermería.
Hay que considerar que los enfermeros son profesionales privilegiados, porque tienen la oportunidad de interactuar directamente con los clientes, mejorando la práctica a través de la oferta de un cuidado más calificado.
Sin embargo, la práctica del enfermero sufre gran influencia del modelo organizacional adoptado por la institución, que en su mayoría está organizado bajo el abordaje clásico de la administración.
Es necesario un cambio de esa práctica, en consonancia con modelos de gestión innovadores.
En la actualidad, el enfermero está siendo llamado a compartir una tarea dirigida al usuario y a lo cotidiano de las unidades, que exigirá habilidades y conocimientos clínicos y la transposición del estilo de administración científica para la administración más flexible y sensible.
En este caso, es necesario ampliar la visión acerca de las posibilidades del trabajo, no apenas del enfermero, pero de todo el equipo multidisciplinar y dedicarse a lo que realmente es importante: la construcción de una nueva manera de producir salud valorizando el acogimiento de los usuarios y la satisfacción de sus necesidades.
Para esto, es necesaria la valorización de los procesos de relación, que expresa la esencia del trabajo vivo, así como la utilización de los conocimientos para que se pueda producir calidad en el sistema.
El enfermero debe apoyarse en cosas simples y valorables de enfermería, a fin de transformar tareas burocráticas en una práctica sensible dirigida al cuidado del paciente.
En los nuevos modelos de administración los organogramas surgen con mayor simplicidad, a fin de instituir propuestas organizacionales más directas, a pesar de que la simple horizontalidad del organograma o la disminución de la jerarquización no superan, por sí sólo, las relaciones de poder, dominación y control.
El modelo de gestión colegiada o compartido trata de la descentralización de la organización por medio de la implantación de unidades funcionales autónomas, con menos jerarquía y más poder de decisión, ligadas al tope de la estructura por coordinaciones.
Esas unidades funcionales son proyectadas con base en equipos, con responsabilidad compartida y un equilibrio de poder dinámico, construido en el propio proceso de decisión.
"Los sectores descentralizados son modulares e independientes, pero con interdependencia garantizada por un mínimo de valores absolutamente compartidos y por un sistema de comunicación intensiva".
Las propuestas contemporáneas surgen con la intención de descentralizar el poder y la autoridad, objetivando la elaboración de estrategias compartidas de resolución de problemas, con sistemas de información más simples y directos.
En esos modelos administrativos más contemporáneos el enfermero debe desempeñar una administración innovadora, buscando medios que posibiliten la mejoría de la calidad de la asistencia, mayor satisfacción para el equipo, así como el alcance de los objetivos organizacionales.
Así, la investigación se justifica por creer que el estilo administrativo adoptado hoy, en la mayoría de los hospitales, está ultrapasado y necesitando de transposición para una forma más flexible, que valorice y motive más a las personas.
Delante de lo expuesto emergieron las siguientes preguntas de investigación: ¿Considerando la reestructuración administrativa del hospital en estudio, cómo ocurrió el proceso de cambio de estilo administrativo?
¿Cuál es la percepción del equipo de enfermería frente a la implantación del modelo de gestión colegiada y descentralizada?
El objetivo de este estudio es presentar la implantación del modelo de gestión colegiada y descentralizada en unidades funcionales, así como identificar la percepción del equipo de enfermería y del asistente técnico de salud acerca de esa implantación en un hospital público del municipio de Ribeirao PretoSP.
Metodología
Se trata de un estudio de caso histórico organizacional en la vertiente cualitativa pautada en el referencial teórico analítico del modelo de gestión colegiada.
Este estudio fue realizado en un hospital público localizado en el municipio de Ribeirao Preto-SP, que a partir de 1.999, pasó a apostar en la descentralización de la estructura administrativa, mediante la aplicación de la gestión compartida, centrada en la planificación colegiado, con representación multiprofesional.
La recolección de datos fue realizada con los profesionales que integran el equipo de enfermería de la Sala de Urgencia y del Centro de Terapia Intensiva.
Las justificativas por la elección de estas unidades fueron: 1º la proximidad de la investigadora con esas unidades funcionales, una vez que, en el inicio de la implantación del modelo de Gestión Colegiada, participó como observadora de esos grupos; 2º el entendimiento de que esos dos grupos de gestión participativa podrían proporcionar subsidios para el análisis, una vez que la investigadora tiene mayor proximidad de trabajo con esas áreas.
Atendiendo a las exigencias de la Resolución 196/96 del Consejo Nacional de Salud, el proyecto de investigación fue analizado y aprobado por el Comité de Ética de la institución Proceso nº 3068/2008.
Para participación en el estudio, los sujetos fueron consultados en cuanto al interés y disponibilidad y firmaron el Término de Consentimiento Informado.
Los sujetos de la investigación fueron los enfermeros, auxiliares y técnicos de enfermería y la asistente técnica de salud del hospital.
Los criterios de inclusión de los profesionales fueron la presencia en el hospital en el período de la recolección de datos, así como la fecha de admisión anterior o igual a 1.999.
Se optó por utilizar este último criterio por ser importante que estos hubiesen participado del proceso de transición del modelo administrativo.
Fueron entrevistados 11 enfermeros, 1 técnico y 26 auxiliares de enfermería y la asistente técnica de salud, haciendo un total de 39 individuos.
La recolección de datos ocurrió en el mes de enero de 2.009, después planificar conforme disponibilidad de los sujetos de la investigación.
El estudio fue realizado en dos etapas.
En la primera etapa, se realizó el análisis de los documentos relativos a la estructura organizacional del hospital.
En la segunda, fue realizada una entrevista semiestructurada.
El guión de la entrevista fue sometido a la validación aparente y de contenido, con cuatro jueces del área de Administración en Enfermería.
Las entrevistas fueron grabadas después de la autorización de los entrevistados, siendo garantizado el anonimato.
La recolección de datos fue realizada por la investigadora con apoyo de otra docente.
Entre las varias técnicas propuestas para el análisis de los datos, se optó por la utilización del análisis temático de contenido descrito por Bardin, cuyas fases se organizan en Preanálisis; Exploración del material; Tratamiento de los resultados obtenidos e Interpretación.
El escenario institucional de la investigación
Resultados y Discusión
El escenario institucional de la investigación
La institución donde se realizó el estudio funciona en régimen de plantón permanente, siendo referencia, prioritariamente terciaria, para pacientes en situación de urgencia o emergencia.
Ofrece, en su puerta de entrada, una sala de estabilización clínica para pacientes en estado grave, una sala de trauma para pacientes accidentados y boxes para atención a las urgencias no traumáticas de pacientes menos graves.
Adicionalmente, el hospital dispone de áreas específicas para internación con camas de terapia intensiva, Unidad de Quemados, Unidad de Cuidados Semi intensivos, Unidad de Aislamiento y enfermerías clínicas y quirúrgicas.
En esta institución, el grupo de dirigentes nombrados en mayo de 1.999 tenía el deseo de promover el cambio del sistema administrativo hospitalario instituido, una vez que en los últimos treinta años de vida organizacional, el modelo administrativo se mantuvo único y centrado en la administración clásica.
A partir de entonces, pasó a ser trabajada la propuesta de descentralización de la estructura administrativa, mediante la adopción de los principios de la gestión compartida.
El hospital fue entonces segmentado en trece unidades funcionales: Acogimiento; Sala de Emergencia; Centro de Terapia Intensiva de Adulto; Pediatría; Clínica Neurológica; Clínica Quirúrgica; Bloque Quirúrgico; Quemados; Laboratorio de Patología Clínica; Nutrición; Infra-Estructura / Manutención / Higiene y Limpieza; Farmacia; Centro de Enseñanza en Urgencia y Emergencia.
Hacen parte de la administración de esta institución, el Coordinador designado por el superintendente de la institución, el Equipo de Planificación y de Responsabilidad Técnica, la de Responsabilidad Operacional, el Consejo de Administradores de las Unidades Funcionales, incluyendo los Administradores y el Equipo Administrador y el Grupo de Apoyo Operacional.
El Administrador y Viceadministrador de las unidades necesitan tener y estar ejerciendo cargo de nivel universitario, y ser elegidos por mayoría simple entre los componentes de la Equipo Administrador.
Se sabe que la organización del proceso de trabajo, sin evaluación del grado de riesgo, que trata de equilibrar la desproporcionalidad entre el número de personal y el número de pacientes, asociada al área física deficiente, refuerza la insatisfacción de los profesionales.
De esa forma, es importante resaltar que, poco a poco, la organización arquitectónica y tecnológica de esa unidad se fue adaptando a las nuevas necesidades.
Hubo gran incremento en el número de camas, especialmente para pacientes críticos, redefinición de ocupación de las áreas, así como la implementación de un programa de humanización y capacitación de los trabajadores.
El proceso de implantación
Para que exista éxito en la implantación de un modelo de gestión con foco en la descentralización de las acciones y en la participación del colectivo en las decisiones, es imprescindible que exista la percepción de los envueltos sobre la necesidad del cambio.
A partir del momento que la democratización de la vida institucional se torna un ideal, tanto para la dirección como para los trabajadores, es necesario ampliar la discusión acerca de los aspectos que están envueltos.
Declarar el proyecto es también un momento de construcción del consenso mínimo para que los trabajadores orienten sus prácticas a partir de ese momento; es la búsqueda de una mejor dirección en torno de los objetivos de la dirección.
El análisis del material empírico permitió el reconocimiento de núcleos de sentido y, posteriormente, la reagrupación de estos en las categorías "Implantación vertical y desinformación de los envueltos", "Avances provenientes de la implantación", "Ruidos provenientes del proceso de implantación" y "El retorno al modelo tradicional de administración".
Esas categorías, extraídas a partir de los núcleos de sentido generaron dos grandes bloques temáticos.
El primero, se refiere a las críticas de los actores institucionales sobre el modo de conducción del proceso La implantación vertical y la desinformación de los actores institucionales y el segundo, se refiere al reconocimiento de algunas cambios positivos que pueden ser imputados al nuevo modo de administrar Los avances provenientes de la implantación.
La implantación vertical y la desinformación de los actores institucionales
Uno de los aspectos más importantes fue la "estrategia" utilizada por el administrador del hospital para la implantación del modelo de gestión compartido.
A pesar de que él apunte que había una clara necesidad de cambio en la institución, ya que venía pasando por una exposición negativa frente a los problemas enfrentados, se reconoce que las discusiones internas objetivando la preparación de la reforma administrativa no ocurrieron de forma amplia.
Según gran parte de los entrevistados, no hubo un momento de articulación con los envueltos, buscando entender las necesidades grupales y atender al concepto implícito y esencial en ese modelo que debe ser, necesariamente, una construcción colectiva.
Se sabe que los recursos humanos representan un componente crítico para el delineamiento de nuevos paradigmas administrativos para los servicios de salud, en especial en el área de enfermería.
Todos reconocen que el desempeño de cualquier organización depende de su personal.
Yo pienso que... el equipo no fue bien informado, la base no fue bien hecha en la época, es... que fue implantado, no se respetó mucho el espacio, el tiempo de cada uno para aprender.
E2 La implantación no fue hecha muy a las claras, si...
Fuimos sólo informados de la implantación y... el cambio fue...
Fue hecho así, prácticamente de la noche para el día.
Se nota que hubo falla en la información y, más bien, en la planificación para el cambio, una vez que no hubo participación del colectivo de trabajadores en la fase importante de "pensar" la propuesta y "implementarla".
Cabe contextualizar que la comunicación efectiva es una de las concepciones de este modelo colegiado de gestión.
Al proponerse un modelo con base en estructuras flexibles y descentralizadas, se debe pensar menos intensivamente en comunicación vertical y, prioritariamente, en comunicación horizontal o lateral:
La decisión continua siendo de arriba para abajo, como fue la implantación...
ATS1
Entonces, yo pienso que fue que vino muy vertical.
Tomó una persona que tenía el interés de que el modelo fuese cambiado, sólo que no trabajaba la cabeza de los jefes, de los jefes inmediatos y de los funcionarios, entonces, al final de cuentas, quedó vertical.
Quien estaba aquí abajo y que no tenía un acompañamiento... no tenía idea del que lo que estaba aconteciendo, veía la cosa de una manera más así... bruta.
La Asistente Técnica de Salud ATS, responsable por el equipo de enfermería de todo el hospital, destaca que el proceso mantuvo características tayloristas/fayolistas, lo que probablemente implicó en la no adhesión de todos los trabajadores en el transcurso del tiempo.
El ideal de este modelo de gestión colegiada es llevar el colectivo a un deseo de participación, de tornarse un "miembro del equipo", pero para eso, es imprescindible que manifiesten el interés por el cambio y que, sobre todo, conozcan las concepciones que orientan el referido modelo.
Esa percepción de la falta de información acerca del cambio y que esta ocurrió de forma vertical se acentúa en la medida en que relatan explícitamente que desconocen las atribuciones de cada componente del grupo:
Porque hoy percibimos que el personal no sabe lo que es gestión compartida, o colegiada y...
¿Cuáles son los límites, cuáles son las obligaciones y los deberes de cada uno? ...
Porque hoy, por ejemplo, el administrador ocupa el mismo cargo del responsable operacional, y va acumulando cargos, entonces medio que se mezcla lo que es administrar, lo que es ser responsable operacional, entonces quedó medio sin límite las cosas, y todo muy preso a una única persona...
E2 Conocer el papel de cada miembro del grupo administrador es, en la visión de los entrevistados, factor primordial para que los funcionarios sepan a quien se reportar.
Se podría decir, aquí, que el nuevo diseño del organograma, con nuevas líneas de autoridad y decisión, parece dejar a los trabajadores confusos, cuando toman como referencia el diseño organizacional anterior, con sus bien establecidas líneas de comando y control.
A este respecto, un estudio realizado en el mismo hospital demuestra que la estructura organizacional propuesta cuenta con el apoyo de un equipo de supervisores y responsables técnicos para cada categoría profesional.
Cada supervisor o responsable técnico desempeña el papel de apoyador, instrumentalizando las prácticas de atención hospitalaria y abasteciendo sus equipos con orientaciones y acciones de regulación del ejercicio profesional.
Sin embargo, el referido estudio no trae mayores detalles sobre lo que le cabe a cada elemento que compone el grupo administrador, ni tampoco como se hizo la instrumentalización de las prácticas y orientaciones necesarias.
Todos los aspectos citados contribuyen para impedir el amplio envolvimiento y la corresponsabilidad con las acciones propuestas, pudiendo dificultar la transposición administrativa y, consecuentemente, disminuir la calidad pretendida por la institución.
Los avances provenientes de la implantación en la percepción del equipo de enfermería y de la asistente técnica de salud
Según los actores institucionales entrevistados, hay ventajas en esa forma de administrar lo cotidiano del trabajo cuando comparada al modo anterior.
Se destaca el aumento de la visibilidad del hospital, facilitando la visión de interdependencia entre las varias unidades de producción.
Acaba siendo un verdadero proceso de educación de los dirigentes que se transforman, progresivamente, de "jefes de unidades" en verdaderos dirigentes.
Es un facilitador de la construcción de consensos en torno de la propuesta de calificación y defesa del hospital.
Varios avances fueron también percibidos por los profesionales referentes a la reorganización administrativa.
Uno de ellos se refiere a la atención prestada a los usuarios:
Si, aquí hay mucha dificultad, los médicos mismo saben de eso, cuando usted va a transferir un paciente, aquí está lleno y no tiene donde usted colocar el paciente, por ejemplo... Usted llegaba aquí, usted llamaba a los pisos y el personal decía así: ah, no puede subir el paciente ahora porque la cama está sucia.
Dos o tres horas para limpiar una cama, no es posible.
Cuando el otro entró aquí, asumió, yo pienso que los pacientes iban con más rapidez sabe, es una de las cosas que mejoró.
Hay que considerar que los usuarios deben tener centralidad en ese proceso de implantación del modelo administrativo, debiendo tener sus intereses y necesidades atendidos de la mejor forma posible y de acuerdo con los recursos existentes en el hospital.
Otro aspecto positivo reconocido se refiere a la autonomía de las unidades funcionales:
La mayoría de los problemas que son levantados en la reunión, nosotras conseguimos resolverlos en el CTI mismo.
Es imprescindible la autonomía de las diferentes unidades en lo que se refiere a las decisiones internas, posibilitando a la dirección ocuparse de problemas más apremiantes, principalmente relacionados a la política institucional.
Es importante destacar la autonomía en relación a la administración de los recursos financieros:
Tenían autonomía para gastar.
El coordinador administrativo tiene el control de esa partida, ahí cuando solicita viene para él, si tiene la partida la coordinación puede estar asumiendo una cantidad, divide y compra.
Por ejemplo, hoy llegó un congelador nuevo para sala de urgencia.
Eso las unidades lo hicieron bien hecho.
Una de las dificultades más comúnmente recordadas cuando se piensa en la administración de hospitales gubernamentales es la poca autonomía para la atención de las áreas de apoyo, como por ejemplo, la compra de materiales y equipamientos, así como la lentitud de ese proceso por excesiva reglamentación.
En el caso del hospital en cuestión, este no parece constituir un problema, ya que hubo repase del recurso para las unidades funcionales.
Sin embargo, la gobernabilidad referente a procesos más complejos como la contratación de recursos humanos, continúan siendo de responsabilidad del hospital, indicando los límites de la autonomía pretendida y pudiendo ser una de las razones para la poca adhesión de los trabajadores, como si ellos percibiesen los límites en la disposición y posibilidad efectiva de descentralización del poder.
También relacionado a los avances provenientes de la implantación del modelo de gestión colegiada en esa institución, cabe resaltar la intensificación de la participación en las discusiones:
Yo pienso que para los auxiliares y técnicos... nosotros tuvimos un poco más de libertad para hablar lo que sentíamos, lo que pensábamos y eso era una cosa que yo pienso que nosotras no teníamos anterior.
Esto porque los profesionales tiene mayor autonomía y poder para que la resolutividad sea alcanzada en el ámbito de la unidad.
En la medida en que las personas participan de las propuestas de solución, hay tendencia para alcanzar una mayor adecuación en la resolución, ya que los individuos experimentan esos problemas directamente en su cotidiano de trabajo.
Otro punto que merece destaque es el proceso de comunicación:
... antiguamente era todo más restricto, por ejemplo, algunas rutinas quedaban entre las enfermeras, no era pasado para los auxiliares y para los técnicos, eso cambió porque las enfermeras están comunicando más, están pidiendo para los auxiliares y técnicos participar también de las alteraciones...
E3 En aquella época de la implantación, usted tenía una comunicación mejor, usted tenía más interacción entre el equipo médico y el equipo de enfermería... Usted tenía mejor acceso, el paciente era mejor atendido...
El proceso de comunicación en ese modelo innovador de gestión debe ser ampliamente intensificado, especialmente entre e inter-unidades.
Se nota por las declaraciones que los auxiliares de enfermería pasaron a sentir a los profesionales como más próximos.
Parece que la "información" se convierte en diálogo, lo que posibilitó avances también en relación al cuidado del usuario.
Comunicación lateral significa comunicación directa, sin intermediación, entre las varias unidades de trabajo, buscando la solución conjunta y creativa de todo impedimento que por acaso pudiese surgir.
Se percibe que los trabajadores entrevistados retratan la facilidad en la comunicación intra-unidad en el período inicial a la implantación de este estilo administrativo.
También, vale resaltar que ese modo de hacer gestión, provoca cambios en las relaciones de poder y de decisión entre las corporaciones profesionales, en particular dar mayor visibilidad y reconocimiento para el trabajo de la enfermería.
Pienso que la enfermería acabó quedando más, más unida, porque antes yo pienso que así, los médicos dominaban bastante.
La enfermería ganó más espacio, hoy la enfermería consigue resolver, decidir los problemas de ellas sin la interferencia del médico.
Es importante destacar cuan incómoda todavía es la presencia del médico para el equipo de enfermería.
De acuerdo con la declaración, hubo nuevo arreglo en las relaciones de poder entre las corporaciones, a punto de la enfermería tener condiciones de resolver nuevos problemas, más allá de los que ya enfrentan normalmente, sin la intervención de este profesional.
Cabe, sin embargo, resaltar que, al tratarse de un modelo participativo, debería haber, en principio, una relativización de la actuación del Servicio de Enfermería en la lógica tradicional, siendo que no siempre es fácil a quebrar las líneas de mando verticales de la corporación.
De cualquier modo, las líneas verticales de comando y decisión fueron atenuadas.
Provocar alteraciones en ese modo de funcionamiento, ciertamente, significó alterar todo un sistema de relaciones y compromisos.
Fue relatado por algunos funcionarios, que los problemas pasaron a ser resueltos más rápidamente después de la implantación del modelo compartido de gestión:
Ah, yo pienso que se puede decir que fue resuelto con más rapidez, pero, de nuevo yo vuelvo a hablar, dependiendo del administrador, aquel que era comprometido y que iba atrás para resolver los problemas, porque él es el puente de la unidad funcional con la coordinación , es eso iba adelante.
Eso porque el equipo conoce y vive los problemas, es capaz de establecer las prioridades y entiende la necesidad de las soluciones más inmediatas.
Sin embargo, como es destacado en la declaración anterior, depende de la característica del administrador.
Si este es comprometido con la unidad, el puente con la dirección se realiza rápidamente, la articulación es establecida y el problema tiene mayores chances de ser resuelto.
Eso lleva a reflexionar que, tal vez más que "estructuras", acaba prevaleciendo el conjunto de relaciones y encuentros en lo cotidiano del hospital, muy dependientes del protagonismo de sus actores, haciendo del hospital una orden precaria y contingente o una "orden negociada".
Consideraciones finales
La implantación del modelo de gestión colegiada, a pesar de haber ocurrido de forma autocrática, posibilitó mejorías internas en la institución hospitalaria pública en estudio, con repercusión positiva en la asistencia prestada al usuario, principalmente en los primeros años de cambio.
La percepción del equipo de enfermería acerca de ese proceso es que luego después de la implantación, hubo mayor participación en las reuniones, así como en las decisiones, lo que aparentemente, resultó en mayor motivación de los grupos.
Sin embargo, relatan que la adhesión al modelo quedó muy perjudicada, una vez que la capacitación/orientación del equipo en relación a las concepciones que determinan el actuar colegiado fue incipiente.
De esa forma, el equipo de enfermería no sabía a quién reportarse, ni tampoco lo que le cabía a cada elemento del grupo administrador.
Esa importante constatación tiene estrecha relación con la postura más impositiva de los idealizadores de la propuesta, que la implantaron independientemente de la necesidad percibida por el equipo multidisciplinar.
Eso significa que, a pesar de conocer y experimentar los desgastes asistenciales que venía pasando la institución en la época de la implantación, todas las categorías profesionales desconocían el conjunto organizacional que contribuía o hasta propiciaba esos desgastes.
La organización real, sustentada por prácticas cotidianas, casi nunca corresponde al diseño de la organización formal.
Por lo tanto, para producir transformaciones en una institución, es necesario un largo proceso de discusión, de escucha entre el equipo multidisciplinar y la dirección, de producción de nuevos consensos, siempre basados en un proyecto ético político mínimamente compartido por los actores institucionales.
La implantación de la gestión colegiada, sumada a la implantación de la Central Única de Regulación Médica en el municipio, posibilitó un nuevo arreglo interno en el hospital que llevó, a pesar de las dificultades, a algún grado de reorganización del espacio y, con seguridad, de la asistencia.
La proximidad del administrador de las unidades funcionales y la mayor autonomía en la resolución de problemas y en la gestión de los recursos financieros permitieron avances en relación a la calificación asistencial.
Se observa que gran parte de las facilitaciones ocurrió por tiempo determinado, culminando con la salida del idealizador/coordinador.
La participación de los representantes por categorías en las reuniones multidisciplinares, así como la facilidad en la comunicación intra-unidad, la descentralización del poder y del proceso decisorio fue decreciendo, gradualmente, después de la salida de ese profesional, hecho que contradice las concepciones de este modelo y apunta algunos límites en su implantación en los contextos organizacionales concretos.
Sin embargo, a pesar de las dificultades enfrentadas, hay que resaltar los avances alcanzados o vislumbrados por los equipos de las unidades funcionales, en lo que se refiere a la implantación de un modelo de gestión que enfatice la corresponsabilidad, la participación del colectivo de trabajadores en la búsqueda de la calificación de la asistencia y de mayor motivación para la ejecución de las actividades.
Se resalta que una investigación que aborde las dificultades encontradas, desde la implantación de este modelo administrativa innovador, está siendo elaborada con la finalidad de comprender mejor el proceso como un todo, buscando contribuir para una mejoría de la organización del trabajo y de la producción del cuidado por el equipo multidisciplinar, incluidas ahí la enfermería por su esencial presencia en la vida del hospital y por ser un gran integrador y dar posibilidades de viabilizar la atención a la salud.
La anemia por carencia o deficiencia de hierro es un problema nutricional muy común a nivel mundial, sin embargo el problema es mayor en regiones más pobres, en donde aproximadamente 40% de los niños menores de 4 años son anémicos, proporción dos veces mayor que la estimada en países industrializados.
En Brasil, se observaron prevalencias elevadas de anemia infantil con cifras superiores a 40.0%, situación, que en términos epidemiológicos, coloca a la anemia como un serio problema de salud pública.
En la ciudad de São Paulo, en la década del 70, la prevalencia fue de 22.7%. Para la década de los 80 fue 35.6% y para la próxima década fue de 46.9%.
La importancia de la anemia no es apenas una consecuencia de la grave prevalencia, sino también de los daños que ocasiona.
En el niño, esta ha sido asociada al retardo en el desarrollo neuro-psicomotor, compromiso de la inmunidad y disminución de la capacidad intelectual, con influencia negativa en el desempeño cognitivo.
En el organismo, la anemia es debida a la incapacidad del tejido eritropoyético para mantener la concentración normal de hemoglobina, provocando una provisión inadecuada de fierro.
De esta forma, la anemia es definida como el estado en el cual, la concentración de hemoglobina es baja, provocando una carencia, que provoca agotamiento de las reservas de fierro.
En este sentido, la falta de fierro es un problema orgánico debida a procesos biológicos, es decir producto de la absorción deficiente de fierro y/o privación de este mineral.
De esta forma, su presencia fue asociada a condiciones sociales y económicas características del nivel social, que determinan alimentación en calidad y cantidad inadecuada y carencia provocada por parasitosis intestinal; siendo más frecuente en donde el saneamiento ambiental es precario.
El campo de la salud colectiva concibe al proceso de salud-enfermedad, como algo socialmente determinado.
Bajo esta visión, la articulación entre lo social y biológico se establece por la reproducción social, es decir por la forma como cada grupo social forma parte del trabajo y la vida.
De esta forma, las categorías propuestas para estudiar y explicar cómo el proceso social interfiere en la salud-enfermedad de la comunidad, están relacionadas a las formas de introducción social de los individuos, en otras palabras, a las formas de trabajar y vivir; los que generan desgaste o fortaleza y exponen a los individuos a diferentes riesgos de enfermar y morir.
Teniendo en consideración estos aspectos, el presente estudio fue estructurado bajo el marco teórico para la determinación social del proceso salud-enfermedad, con el objetivo de analizar como la anemia infantil se relaciona a las formas de reproducción social en las familias.
Estudio de tipo transversal y descriptivo-analítico, que permitió analizar datos obtenidos en un proyecto mayor denominado "Prevalencia de la anemia y factores de riesgo en niños menores de dos años de edad". Desarrollado en la ciudad de Itupeva, SP.
Para asegurar la representatividad de la población, el tamaño de la muestra fue calculado con base a la estimativa del número de niños menores de 2 años, número de domicilios en el área urbana, y prevalencia estimada del 45% de anemia.
Con base en el proceso de muestra por conglomerados, se obtuvo una muestra de 274 niños, considerando un error de 5% y una previsión de 10% debidas a pérdidas o rechazos.
El sorteo fue realizado en 3 etapas sector por censos, cuadras y domicilios individuales, siendo finalmente la muestra constituida por 261 niños.
De este total fue obtenido el nivel de hemoglobina de 254 niños.
Inicialmente fue realizado un estudio piloto, en el cual fueron entrevistadas 10 familias.
En esta ocasión, además de probar el instrumento, se puso en práctica el área de logística del trabajo de campo, evaluando así la factibilidad.
Para la recolección de datos, las entrevistas fueron realizadas entre julio/agosto de 2001 por enfermeras y alumnas de enfermería entrenadas.
Un formulario previamente probado, fue utilizado, el cual incluyó preguntas cerradas con detalles sobre las formas de trabajar y vivir; además de datos biológicos y de salud.
Para analizar cómo la anemia infantil en el estudio se relaciona con las formas de reproducción social, se caracterizaron perfiles de reproducción social de las familias, utilizándose para ello, un referencial teórico, metodológico y operativo, que definió previamente 3 estratos sociales homogéneos a través de semejanzas, formas de trabajar y vivir.
Con base en esta propuesta, se utilizaron 2 conjuntos de indicadores.
Para representar la introducción de la familia durante la producción social Formas de trabajar, se utilizaron como variables de corte: el salario familiar per capita RFPC, el registro formal de trabajo y la obtención del beneficio producto de su trabajo.
Para representar la introducción en la familia durante la reproducción social o consumo Formas de vivir, se utilizaron como variables de corte: propiedad de habitación, actividad de diversión y grado de aglomeración social convivencia en asociación.
Las variables para las formas adecuadas de trabajar fueron, considerar a familias que tuvieran por lo menos dos de las siguientes condiciones: RFPC>1,8 sueldo mínimo, un miembro con registro de carnet profesional y la obtención de 2 o más beneficios, uno de ellos relacionados con la salud.
Las variables para las formas de vivir adecuadamente fueron relacionar a las familias que tuvieran, por lo menos 2 de los siguientes requisitos: propiedad de habitación, un miembro con actividad de distracción no siendo relacionada a la TV/video y participación de un miembro en asociaciones.
Con estos indicadores y variables de corte, fueron definidos los 3 estratos sociales homogéneos: estrato superior, que congregó familias con formas de trabajar y vivir adecuadamente; el estrato intermedio, que incluyó a familias con formas de trabajar adecuadas y vivir inadecuadas, o viceversa; y el estrato inferior, que fue constituido por familias con formas de trabajar y vivir inadecuadas.
La anemia fue diagnosticada en base a la concentración de hemoglobina Hb determinada a través del medidor portátil Hemocue, el cual con una sola gota de sangre capilar muestra resultados inmediatos en la pantalla.
Concentraciones de Hb< 11,0 g/dL fueron utilizadas como punto de corte, para definir anemia.
La investigación más amplia fue aprobada por el Comité de Ética en Investigación de la Escuela de Enfermería de la USP.
Las muestras de sangre solo fueron obtenidas previa autorización por escrito de la madre/responsable, siendo el resultado de la Hb dado por escrito.
Los niños con anemia fueron transferidos a la unidad básica de salud de cobertura, acuerdo con lo establecido con el Director Municipal de Salud.
Los datos fueron analizados a través del programa EpiInfo versión 6.04 y el módulo Epi-Nut para la evaluación del estado de nutrición.
La asociación entre las variables categóricas fue realizada a través de la prueba de Chi-Cuadrado c y para comparar las medias se utilizó el análisis de varianza ANOVA.
El nivel significativo adoptado fue de 5% p < 0,05.
La prevalencia para la anemia fue de 41.7%.
La Tabla 1 muestra la distribución de los niños con anemia y por estratos sociales, datos bastante heterogéneos. Sin embargo, no presentaron diferencia estadísticamente significativa p < 0,05.
La frecuencia de pacientes anémicos fue muy poca en familias de estratos superiores 13.2%. Sin embargo 40.6% de los pacientes anémicos, eran de familias de los estratos intermedio y 46.2% de los estratos inferiores.
La Tabla 2 resume las principales características sobre las formas de reproducción social encontradas en las familias de niños con anemia, categorizadas de acuerdo con las variables de corte utilizadas para componer los 3 estratos sociales.
A pesar, de la proporción de familias con RFPC>1,8 para el sueldo mínimo no haya mostrado diferencia estadísticamente significativa entre los estratos; al comparar la participación en el trabajo formal en las familias del estrato superior con las del estrato inferior; estas últimas tuvieron una proporción menor a la mitad p<0,05.
El poseer vivienda fue un aspecto referido por el 100% en el estrato superior, siendo la mitad para el estrato intermedio y menor de un cuarto para el estrato inferior p<0,05. Con respecto a la aglomeración social, poco practicada por el estrato superior 50%, prácticamente fue nula en el estrato inferior.
Se observa en la Tabla 3, que las formas participación en el trabajo y en la vida fueron muy divergentes.
La RFPC promedio fue significativamente diferente en los tres estratos sociales, de la misma forma que en los sectores de actividad laboral y en la posición laboral.
En los estratos superior e intermedio, casi el total de familias vivía en casas que tenían baño en su interior, siendo abastecidas por la red pública de servicios urbanos, situación no verificada en el estrato social inferior.
La diversidad también fue expresada de forma heterogénea, a través de la tenencia de electrodomésticos, así como en relación a la lectura y las actividades de distracción.
La heterogeneidad en los estratos sociales también fue establecida a través de los datos socio-demográficos.
La Tabla 4 muestra que la edad promedio y el nivel de escolaridad de los jefes de familia, el nivel de escolaridad materna, el número promedio de hijos, así como la situación conyugal maternal diferían significativamente entre los estratos sociales p<0,05 A pesar de estas diferencias, se mantuvo algunas semejanzas supra grupales, como la proporción de madres adolescentes, tamaño de las familias y la participación materna en el trabajo.
Finalmente, la Tabla 5, presenta características de los niños anémicos de acuerdo con el estrato social y sus pertenencias.
A pesar de las semejantes, considerando que el análisis estadístico no mostró diferencias significativas, se destacó una tendencia para empeoramiento del estado nutricional, poco acceso a las consultas de puericultura, mayor frecuencia de problemas respiratorios y presencia de parasitosis en los estratos sociales poco favorecidos.
Los resultados mostraron que la elevada prevalencia de anemia en la ciudad, se distribuyó de forma heterogénea entre los diversos estratos sociales a pesar del análisis estadístico no haya mostrado diferencias significativas.
Del total de pacientes con anemia, fueron pocos los niños que pertenecían a familias con formas de trabajar y de vivir estables 13.2%.
Por otro lado, en su mayoría se constató que las familias de niños con anemia tenían similares condiciones precarias de trabajo o vida - estrato intermedio 40.6%, o en su forma de exclusión social -estrato inferior - 46.2%.
La mayor frecuencia de anemia en niños de clases sociales más bajas es consistente y esta de acuerdo con los datos obtenidos en la ciudad de São Paulo, cuyo resultado estadístico fue observado solo en aquellos casos de anemia severos, resultado similar al de otros estudios.
La media para el salario fue significativamente diferente p<0,05 entre los estratos.
Considerando que la forma de participación laboral determina el acceso a un salario, al mismo tiempo que determina los niveles de consumo y el acceso a los bienes materiales vivienda, saneamiento, alimentación, asistencia a la salud, escolaridad, etc; aspectos que justifican las importantes diferencias encontradas en las formas de vivir de las familias con niños anémicos.
Con respecto a las condiciones de vivienda, la tenencia, las características de vivienda y el acceso a los servicios urbanos básicos agua y desagüe fueron significativamente más precarias en el estrato social inferior.
Situación similar observada para el caso de la edad y escolaridad del jefe de familia, de la madre y el número de hijos
Aunque la mayoría de estudios demuestre que la anemia infantil es mucho más frecuente en las familias con sueldos bajos, esta asociación no siempre es observada, pudiendo ser una consecuencias de las características de la población estudiada sueldo bajo.
La escolaridad materna y la del jefe de familia fueron significativamente menores para los estratos inferiores.
Estudio que evaluó la relación entre la anemia infantil y el nivel socioeconómico, establecido por el nivel de escolaridad del jefe de familia, mostró que a pesar que ninguno de los estratos estuviera libre de la anemia, la prevalencia era inversamente proporcional a la escolaridad del jefe de familia, indicando que esta variable está asociada a mejores posibilidades de empleo y, en consecuencia mayor salario y mejores condiciones de vida; factor de protección importante para la presencia de anemia.
La mayoría de estudios constatan la asociación entre la mayor prevalencia de anemia y la menor escolaridad del padre, no siendo así para el caso de la madre, a pesar que en otros estudios se muestre lo contrario.En este caso, además de estar relacionado con mejores condiciones sociales, esta variable fue asociada a una mejor capacidad materna para el cuidado.
La presencia de baño en el interior del domicilio, constituye una característica de la forma de vivir, que difiere significativamente en los estratos sociales.
Estudios analizan diferentes variantes para esta variable.
Aquellos que consideraron a la presencia de tasa de baño con o sin bomba de agua observaron una asociación significativa para el desarrollo de anemia.
Consideradas como formas de vivir, al poseer agua por conexión púbica y desagüe representan una forma de acceso diferenciado entre tres estratos sociales.
Su relación con la anemia, parece obvia, pues la mayor prevalencia de parasitosis intestinal está directamente asociada a la falta de saneamiento ambiental, condición típica en áreas habitadas por poblaciones con niveles sociales más bajos, además de mayor frecuencia de morbilidad que vuelve frágil el organismo del niño.
Sin embargo los resultados son contradictorios, pues un estudio que analizó esta variable encontró prevalencia de anemia significativamente mayor entre niños que vivían en domicilios sin agua potable en red, mientras que otros estudios no encontraron tal asociación.
La edad promedio del jefe de familia fue mayor para el estrato inferior que para el superior, siendo la explicación similar a la de la variable escolaridad, es decir, cuanto mayor edad, mejor estabilidad profesional y financiera.
Con relación a la edad materna, se evaluó la proporción de madres adolescentes entre los estratos sociales, una vez que estas presentaban riesgo elevado de tener hijos prematuros y con bajo peso al nacer, lo que predisponía a los niños hacia una menor reserva de hierro, y en consecuencia a un mayor riesgo para la anemia.
Estudios observaron la asociación entre la anemia y esta variable, sin embargo en otras investigaciones esta asociación no fue observada.
El tamaño de las familias no fue diferente entre los estratos, sin embargo el número de hijos fue significativamente menor en el estrato superior.
La asociación de esta variable con la anemia ha sido analizada de diversas forma, siendo también los resultados diversos: la no existencia de asociación entre prevalencia de la anemia y el número total de personas y de menores de 6 años en el domicilio; y mayor riesgo para la anemia entre niños con dos o más hermanos menores de 5 años.
Otro estudio evaluó la eficacia de la leche de vaca para la prevención y tratamiento de anemia en los menores de 4 años, mostrando una disminución significativamente mayor para la anemia en las familias con solo un niño menor de 5 años, al ser comparadas con aquellas familias con dos o más niños menores de 5 años, resultados observados luego de un año de implementación.
Para estos autores, los datos sugieren que en las familias con niños pequeños, la necesidad de alimentos es mayor y estos a su vez, no siempre están disponibles en cantidad y calidad adecuada.
Además de esta situación, se conoce que cuanto mayor es el número de niños pequeños en la familia, menor es la atención brindada a cada uno de ellos, incluyendo los cuidados relacionados con la alimentación y la salud en general.
La participación materna en el trabajo fue elevada y no fue diferente entre los grupos.
Su relación con la anemia puede ser considerada de dos formas: menor riesgo para la anemia debido al trabajo remunerado aumentar/complementar el salario familiar; y determinar mejores condiciones de vida, o mayor riesgo debido a los pocos cuidados maternos ofrecidos al niño.
Mientras tanto, estudios no han encontrado asociación entre esta variable y el desarrollo de la anemia.
Las características del niño con anemia no mostraron diferencias por estratos sociales, a pesar de existir una discreta tendencia a empeorar el estado nutricional, menor acceso a consultas de puericultura, mayor frecuencia para problemas de salud y la presencia de parasitosis en los estratos sociales menos favorecidos.
Estos resultados evidencian la importancia de ser estudiada esta problemática, no solo como problema centrada en lo biológico, sino desde el punto de vista social.
Este estudio trabajó con la perspectiva de la estratificación social, considerando las dificultades para ser operacionalizado el concepto de clase social.
A pesar de ello, se utilizaron indicadores compuestos, siendo necesario considerar limitaciones relacionadas al riesgo en la elección de variables para la construcción de los estratos.
Sin embargo, a pesar de estas limitaciones técnicas, se buscó explorar al máximo las posibilidades de aproximarse al perfil de reproducción social, que puede ser realizado a través de la estratificación.
De hecho, el fundamento teórico utilizado permitió avanzar y explicar cómo cada formación social crea determinado padrón de desgaste en relación al desarrollo de la anemia infantil, reiterando que su presencia está asociada a las precarias formas de trabajo en los estratos sociales inferiores.
Tal aspecto es importante cuando se considera la relación teoría/práctica para el caso del campo de la salud colectiva, pues de forma tradicional la salud pública ha fundamentado sus propuestas de intervención "hacia un tipo de conocimiento que privilegia, así como restringe el proceso de salud-enfermedad, a una simple determinación biológica, centrada en el organismo humano, lo que se circunscribe y limita a las posibilidades concretas de 'solución' del problema, si es que no las elimina".
Ya está disponible para los lectores, en portugués y en ingles, el número 14.3 de la revista Ciência & Saúde Coletiva que analiza los 20 anos del SUS, una de las mayores conquistas de la sociedad brasileña en su proceso de democratización, a partir de la Constitución de 1988.
Mismo con todas las dificultades causadas por el ajuste macroeconómico que caracterizó la década de 1990, los procesos de descentralización, participación y la ampliación del acceso avanzaron en varias políticas sectoriales.
El SUS es uno de los mejores ejemplos de política social que creció en alcance y proyección en estas dos décadas.
Sin embargo, varios asuntos como la universalidad y la equidad, la calidad de los servicios ofrecidos, la insuficiencia del número de profesionales ante a los cambios en el perfil de morbimortalidad del país, son algunos de los desafíos que el sistema enfrenta y que aún están lejos de ser resueltos.
Este número profundiza en los temas más cruciales de ese proceso a partir del contexto nacional e internacional de formulación y de efectividad de las políticas públicas.
Los textos analizan los dilemas e impases de la institucionalización de la reforma sanitaria y de las políticas de protección social; el financiamiento del sistema de salud; los procesos y mecanismos de democratización, de descentralización, de participación; el papel del SUS en la reducción de las desigualdades sociales; el tema del uso, acceso, y regulación de los servicios y de los medicamentos, entre otros asuntos relevantes.
Dos de los trabajos tratan sobre las reformas de los sistemas de salud en perspectiva internacional, haciendo un contraste con los análisis de interés nacional.
Por la importancia de este conjunto de artículos temáticos _ casi todos tratados bajo la perspectiva de la ciencia política _ se entiende que la contribución de este número de la revista tiene un innegable alcance internacional, que puede ser medido tanto por el análisis del caso brasileño como por las posibilidades comparativas entre los sistemas de salud que buscan la universalización del acceso a la atención y a los derechos.
Nuestra preocupación con el marco legal relacionado a la conservación y al uso sostenible del enorme patrimonio que representan nuestros recursos genéticos es anterior a la Convención sobre la Diversidad Biológica/CDB Diversity, pues ya consta un ítem de manera explícita en el Capítulo del Medio Ambiente de la Constitución de Brasil que prevé "...preservar la diversidad y la integridad del patrimonio genético del País y..."
Art. 225, ítem II.
Al ratificar la CDB, en febrero de 1994, Brasil asumió no sólo el compromiso formal con sus tres objetivos principales - la conservación de la biodiversidad, el uso sostenible de sus componentes y, principalmente, la repartición justa y equitativa de los beneficios derivados de tal uso - sino también la obligación de crear los instrumentos legales para reglamentar el acceso y la utilización de los recursos genéticos bajo su jurisdicción y además garantizar la protección de los conocimientos tradicionales a ellos asociados.
En función de los intereses de países desarrollados pero pobres en biodiversidad, la fase inicial de implementación de la CDB en especial las tres primeras Conferencias de las Partes/COPs fue dominada por aspectos involucrados con la conservación de la biodiversidad.
Sin embargo, a partir de 1998 COP IV el esfuerzo de los países en desarrollo, ricos en biodiversidad, resultó en la creación de dos grupos de trabajo específicos: decisión IV/8 crea en embrión del actual Grupo de Trabajo sobre el Acceso a Recursos Genéticos y Repartición de Beneficios y decisión IV/9 crea el Grupo de Trabajo sobre Conocimientos Tradicionales.
La relevancia e importancia estratégica de estas cuestiones conllevó a que en la VII Conferencia de las Partes, realizada en Malasia en 2004, se expida un mandato a ambos grupos de trabajo para que en conjunto elaboren las bases de un Régimen Internacional que reglamente el acceso a los recursos genéticos, garantice la repartición de beneficios y asegure el reconocimiento y la protección de los conocimientos tradicionales decisión VII/19.
El resultado de las reuniones conjuntas de estos dos grupos de trabajo, así como también la posición del Grupo de los Países de Megadiversidad y Afines sin duda dominarán las discusiones de la COP VIII, a ser realizada en Brasil en mayo de 2006.
En Brasil se han multiplicado las Comisiones Comisión Nacional de Biodiversidad - CONABIO y Comisión Nacional de Desarrollo Sostenible de las Comunidades Tradicionales, los Consejos Consejo de Gestión del Patrimonio Genético - CGEN y Consejo Nacional de Desarrollo Científico y Tecnológico - CNPq y los Órganos Federales Instituto Brasileño del Medio Ambiente y Recursos Naturales Renovables - IBAMA y Fundación Nacional del Indio - FUNAI involucrados en la reglamentación y concesión de permisos y autorizaciones para el acceso y colecta de los componentes del patrimonio genético y/o del conocimiento tradicional asociado.
Sin embargo, frustrando las expectativas creadas por el avance que significó el Capítulo del Medio Ambiente de la Constitución de 1988, el país avanzó muy poco en términos de legislación ya que mantiene como marco reglamentar una Medida Provisoria Medida Provisoria 2.186-16/01 que es autoritaria y altamente burocrática.
A lo largo del 2003, en reuniones coordinadas por CGEN, los diversos segmentos de la sociedad involucrados con esta cuestión - Pueblos Indígenas, Comunidades Tradicionales, ONGs, Empresas, Comunidad Científica e instituciones gubernamentales MMA, MCT, MRE, MAPA, FUNAI, IBAMA, CNPq, etc... - negociaron el texto de un Proyecto de Ley a ser encaminado por el nuevo gobierno al Congreso Nacional.
Quince meses después, el gobierno no sólo dejó de someter el Proyecto de Ley al Congreso sino que también alteró de manera significativa un texto que había sido negociado con todos los sectores interesados, de manera que el Proyecto de Ley actual no guarda relación con el texto original.
En la sección Puntos de Vista de este número de la revista Biota Neotrópica, dos especialistas - el Dr. Jorge Soberón, de CONABIO, México, e la MSc Cristina Maria do Amaral Azevedo de CGEN, Brasil - abordan la situación de la legislación pertinente al acceso a los recursos genéticos y la protección de los conocimientos tradicionales asociados a dos países de Megadiversidad, Brasil y México.
La enfermedad trofoblástica gestacional DTG se caracteriza por la proliferación anormal del epitelio trofoblástico citotrofoblasto, sinciciotrofoblasto y trofoblasto intermedio.
Tiene un potencial de invasión local o emisión de metástasis.
La Organización Mundial de la Salud clasifica a la DTG de acuerdo con las características anatomoclínicas en: neoplasia maligna coriocarcinoma gestacional, tumor trofoblástico del sitio placentario y tumor trofoblástico epidermoide, malformaciones de las vellosidades coriónicas que predisponen al desarrollo de neoplasias malignas mola hidatiforme y sus subtipos y entidades benignas reacción exagerada del sitio placentario y nódulo del sitio placentario.
El trofoblasto normal o patológico genera la gonadotrofina coriónica humana HCG.
Estudios indicaron la analogía entre el HCG y la hormona tirotrófica TSH, como también entre sus receptores .
Los altos niveles de HCG encontrados en las DTG pueden inducir a un cuadro de hipertiroidismo secundario.
La administración de medicación con yodo puede precipitar un cuadro de tirotoxicosis, porque la producción trofoblástica del HCG no está inhibida por la producción de hormonas tiroideas.
A continuación, presentamos el relato de un caso de crisis tirotóxica en un embarazo molar completo, asociado al uso de contraste yodado para la realización de tomografía.
Paciente de 13 años, blanca, 45 kg, que llegó al servicio de ginecología y obstetricia con quejidos de amenorrea, dolor abdominal y sangramiento vaginal.
Estaba taquipneica, taquicárdica 112 lpm, con hipertensión arterial 165 × 92 mmHg, pálida y deshidratada.
Los exámenes laboratoriales a la hora de su admisión eran: 9,9 mg.dL de hemoglobina, hematocrito de 31,3%, 11.800 leucocitos con un 6% de bastones, 254.000 plaquetas con coagulograma dentro de los límites de la normalidad y TSH 0,009 referencia 0,35 a 5,5.
Los valores de HCG eran superiores a 400.000 UI.L. El examen de ultrasonido mostraba un volumen uterino de 1.780 cm, con múltiples vesículas císticas compatibles con mola hidatiforme.
Fue atendida como paciente de urgencia en el centro quirúrgico, el mismo día del ingreso, para someterse a un legrado uterino, debido al sangramiento vaginal intenso después de la realización de la tomografía de tórax, abdomen y pelvis con contraste yodado.
Se le aplicó anestesia general balanceada con inducción venosa con fentanil 10 µg.kg, propofol 2 mg.kg y atracurio 0,5 mg.kg.
Después de la intubación orotraqueal, la paciente evolucionó con taquicardia sinusal 170 lpm, hipertensión arterial 160 × 120 mmHg, hipercarbia 52 mmHg y edema agudo de pulmón.
Se inició la terapéutica con esmolol y nitroprusiato sódico endovenoso con una respuesta satisfactoria en las dosis de 75 µg.kg.min y 2,0 µg.kg.min, respectivamente.
La paciente fue derivada a la unidad de cuidados intensivos, ya estable hemodinámicamente y con alta programada para la enfermería en dos días.
Se estima un caso de mola hidatiforme MH para cada 1.000-2.000 gestaciones en Occidente, siendo que la enfermedad trofoblástica es la más común .
Las estadísticas brasileñas se basan en los datos de hospitales-escuela y pueden traducir una falsa incidencia elevada .
La edad materna, los antecedentes de mola hidatiforme, las infecciones virales, el estado nutricional, la paridad, la consanguinidad y la contracepción oral, son factores de riesgo.
Los extremos de edad presentan un riesgo aumentado, y las mujeres con más de 40 años presentan un riesgo relativo 10 veces mayor que las mujeres entre 22 y 40 años.
La MH puede ser dividida en parcial o completa.
En la completa, no hay desarrollo del embrión, el cordón umbilical y las membranas.
Ocurre la dilatación hidrópica en todas las vellosidades y la formación de una cisterna central repleta de líquido.
No hay eritrocitos o vasos fetales en las vellosidades, pero sí que es posible que haya una sensibilización RH en las gestantes negativas.
La MH completa posee cromosomas exclusivos paternos androgénesis, y su mayoría son 46,XX.
Cerca de un 5% a un 10% son 46,XY debido a la fecundación de un óvulo sin carga genética por dos espermatozoides X y Y. La MH completa evoluciona para formas malignas en cerca de un 20% de las veces.
En la MH parcial, se puede ver macroscópicamente, el embrión con malformación.
En un 90% de los casos, se origina en un óvulo normal fecundado por dos espermatozoides, resultando en una célula triploide 69,XXX o 69,XXY.
Solamente un 5% de los casos progresan hacia formas malignas .
El sangramiento vaginal es la señal clínica más frecuente 84%, asociado o no al atraso menstrual.
Los vómitos están presentes en un 28% de los casos y pueden ser refractarios al tratamiento.
La hiperemesis gravídica aparece con más frecuencia en casos de molas voluminosas con altos niveles de HCG .
El crecimiento uterino exagerado es una queja frecuente en los casos avanzados.
El común la presencia de quistes tecaluteínicos debido a la hiperestimulación ovárica a tono con los altos niveles de HCG.
La enfermedad hipertensiva del embarazo está presente en cerca de un 30% de los casos de MH completa.
El aumento del volumen uterino asociado a altos niveles de HCG y consecuentemente, de progesterona en la gesta ción molar, puede favorecer la aspiración del contenido gástrico durante el procedimiento anestésico bajo la sedación o sin el adecuado control de la vía aérea.
En ausencia de contraindicaciones, se prefiere la realización de bloqueos espinales para el vaciado uterino.
El sangramiento intenso y el riesgo aumentado de la perforación uterina son otras de las complicaciones del procedimiento quirúrgico.
En cerca de un 2% de los casos, puede ocurrir la embolización trofoblástica cursando con taquipnea, dolor torácico y taquicardia.
Así, en presencia de síntomas indicativos, se deben realizar los exámenes radiológicos que la comprueben.
Altos niveles de HCG generan la estimulación tiroidea con la supresión de la liberación del TSH hipofisiario.
Las concentraciones séricas por encima de 200.000 mUI.mL demostraron suprimir el TSH menor o igual a 0,2 mUI.mL, en un 67% de los casos, y los niveles superiores a 400.000 mUI.Lpromovieron la supresión en un 100% de los casos .
La producción trofoblástica de HCG no sufre inhibición feedback negativo, por el aumento de las hormonas tiroides.
En menos de un 10% de los casos, puede haber un hipertiroidismo clínico.
Los síntomas son: taquicardia, hipertensión, temblores, hipertensión arterial, taquipnea, adelgazamiento, intolerancia al calor, debilidad muscular, diarrea, nerviosismo y reflejos hiperreactivos.
La utilización de sustancias con yodo puede desencadenar la crisis tirotóxica fenómeno Jod-Basedow .
Además de los fármacos, el uso de desinfectantes, antisépticos y contraste yodado, puede ser un factor desencadenante.
La amiodarona es el fármaco más correlacionado con la estimulación tiroides.
Un comprimido de 100 mg contiene 250 veces la exigencia diaria recomendada de yodo .
En condiciones fisiológicas, el aumento de los niveles séricos de yodo ocasiona un aumento del transporte y un aumento del "pool" de yodo, trayendo como resultado la inhibición de la síntesis de las hormonas tiroides y la inhibición autorreguladora del transporte de yodo fenómeno Wolff-Chaikoff .
Así, el exceso de yodo y la ausencia del sistema regulador pueden ocasionar un aumento persistente de la producción de hormonas tiroides y tirotoxicosis.
En el caso relatado, la utilización del contraste yodado para la realización de las tomografías antes de la intervención quirúrgica puede haber sido un elemento que haya aportado con el desarrollo de la crisis tirotóxica.
El uso de antitiroideos profiláctico en los exámenes con contraste yodado es algo controvertido .
La reducción de las hormonas tiroides es el primer paso para el tratamiento de la tirotoxicosis.
Las tionamidas propiltiouracil, metimazol son los antitiroideos más usados.
Poseen una acción inhibitoria en la peroxidad tiroides, inhibiendo la incorporación del yodo a la tiroglobulina.
El propriltiouracil PTU tiene el mecanismo adicional de inhibición de la conversión periférica de T4 en T3.
La elección del antitiroideo depende de varios factores.
Los casos de hepatoxidad son menos graves y se administran en dosis única diaria.
El PTU puede ser el fármaco de elección en el embarazo y en la lactación debido al menor paso placentario y a los menores niveles en la leche materna cuando se le compara con el PTU.
En los casos más graves, como la tempestad tirotóxica, el PTU debe ser el fármaco de elección, porque además del efecto inhibitorio en la liberación de la hormona tiroides, inhibe periféricamente su conversión.
La terapéutica con yodo, con el objetivo de inhibir la síntesis de hormonas tiroideas, debe ser hecha 1 hora después de la administración del PTU, impidiendo que el yodo sirva como sustrato.
En los casos de tempestad tirotóxica, se hacen necesarias dosis mayores de PTU.
El betabloqueante de elección es el propranolol, porque además de los efectos cardiovasculares, inhibe la conversión periférica de las hormonas tiroideas.
Los otros betabloqueantes no están contraindicados.
El nivel de cortisol tiende a ser normal, pero está indicado el uso de corticosteroides para obtener los niveles compatibles con los niveles de estrés.
Las publicaciones relatan el uso de plasmaféresis en la preparación del preoperatorio en casos seleccionados .
Los procedimientos electivos deben ser postergados hasta el control de las hormonas tiroideas.
El inicio precoz del prenatal y la utilización de rutina del ultrasonido, contribuyen para el rápido diagnóstico de la DTG.
Por eso, cuadros clínicos con molas de grandes volúmenes, la eliminación de vesículas, la anemia y las situaciones de emergencia son cada vez menos frecuentes.
La Salud Colectiva es considerada un área privilegiada para la Enfermería y para el trabajo en equipo, en el cual cada profesional mantiene su espacio y núcleo de competencia y responsabilidad.
En esta área, los enfermeros han encontrado un amplio espacio de desarrollo para su actuación diaria, proponiendo sus acciones, estableciendo la manera como será constituido su trabajo y manteniendo considerable autonomía en sus prácticas, ya que el modelo de atención les permite una mayor libertad en el uso de los espacios para la transformación de las realidades locales.
Los servicios de la salud y sus estructuras influencian el trabajo de los enfermeros, que pueden, encontrar líneas de escape en ese contexto y buscar alternativas distintas a las tradicionalmente previstas para las situaciones.
Por medio de esas líneas de escape, los trabajadores pueden modificar determinadas realidades, utilizando los propios recursos previstos en los servicios, empleando una visión social y no biológica del cuerpo, demostrando así la intención de la determinación social del proceso salud-enfermedad, propuesta en la Salud Colectiva.
A partir de esta perspectiva, se entiende que las líneas de escape pueden demostrar, también, como los enfermeros han actuado para transformar la realidad de su trabajo.
Por ser la Salud Colectiva un área en la cual los profesionales establecen las prioridades de acción, se cuestiona: ¿Cuáles son las prácticas de los enfermeros que actúan en la atención básica? y ¿Que aspectos influencian la construcción de esas prácticas?
La perspectiva de este estudio toma las prácticas de los enfermeros como prácticas sociales, que además de la dimensión técnica y profesional, consideran dinámicas que incluyen la producción del conocimiento, la reproducción socioeconómica y política y la inserción de los sujetos en ese contexto.
Así, el trabajo de los enfermeros es entendido como teniendo una finalidad social, que prevé una perspectiva biológica y que incluye, también, aspectos psicosociales y culturales.
El núcleo de competencia y responsabilidad de los enfermeros en el equipo de la salud es el cuidado.
En el área de la Salud Colectiva, las profesionales desarrollan diversas actividades para atender a los usuarios de los servicios.
Esas actividades son la base de su trabajo y los medios los cuales ellos utilizan en la búsqueda de conseguir cambiar la realidad.
Este artículo, elaborado a partir de una disertación de maestría, tiene como objetivo: caracterizar y comprender las prácticas de los enfermeros en Unidades Básicas de Salud.
Se trata de un estudio desarrollado con una perspectiva cualitativa.
Los participantes de esta investigación fueron 15 enfermeros actuantes en Unidades Básicas de Salud UBS del municipio de Puerto Alegre.
Fueron intencionalmente seleccionadas dos gerencias de distritos del Municipio, que estuvieron de acuerdo y demostraron disponibilidad para participar del estudio.
Ambas gerencias abarcan áreas de población con precarias condiciones socioeconómicas, con habitantes en situación de riesgo.
Como técnica de recolección de datos, se utilizó la entrevista semiestructurada individual, basada en un cuestionario, con preguntas que fueron elaboradas a partir de lo encontrado en la literatura y de los objetivos del estudio.
Las entrevistas fueron realizadas en los meses de julio y agosto de 2006.
Se obtuvo autorización del coordinador de la Red de Atención Básica de la Secretaria Municipal de Salud y la aprobación del proyecto por el Comité de Ética en Investigación de la Secretaria Municipal de Salud, conforme el proceso n .001.034383.03.9.
Cada enfermero entrevistado recibió un término de consentimiento informado, asegurando las prerrogativas basadas en los preceptos de la Resolución n.
Las entrevistas realizadas con los enfermeros colocaron en evidencia realidades diferentes en cada una de las Unidades Básicas de Salud investigadas, con contrastes en las condiciones de trabajo, en las concepciones de los profesionales en relación a ese trabajo y en las prácticas realizadas en su cotidiano.
Actividades de los enfermeros en la rutina de trabajo
Las actividades de los enfermeros pueden ser clasificadas como: actividades administrativas en la Unidad de Salud; actividades de coordinación, organización, entrenamiento, control del trabajo de enfermería; actividades de atención de carácter individual y actividades de atención de carácter colectivo.
Diversas actividades fueron citadas por los enfermeros como constituyentes de su rutina de trabajo.
La descripción aquí presentada no contempla todas las actividades por ellos realizadas en las UBSs de Puerto Alegre, ella consiste apenas en la presentación de las que fueron indicadas por los profesionales en la recolección de los datos.
Las actividades gerenciales en la Unidad de Salud fueron ejemplificadas por medio de las notificaciones de enfermedades, pedidos de material, planificación de consultas en la propia unidad de salud, planificación de consultas con especialistas en la central de coordinación de consultas, elaboración de informes diversos.
Todos los enfermeros entrevistados indicaron, como parte de su práctica de rutina, la coordinación del equipo de enfermería de la Unidad de Salud; también informaron que las acciones de esa equipo estaban bajo su responsabilidad.
Como actividades de coordinación, organización, entrenamiento, control del trabajo de enfermería fueron citados: registros de asistencia al trabajo, registros de faltas, organización de descanso y de vacaciones, supervisión de los equipos en las actividades ejecutadas en la unidad de la salud curativos, acogimiento, vacunas.
Las actividades de atención de carácter individual incluyeron: acogimiento, visitas domiciliares, consultas de enfermería en los programas para el bebé, hiperdía, salud de la mujer y prenatal, pro-vida, tabaquismo, orientación para niños con asma, aplicación de vacunas, realización de pruebas del piecito, colectas de citopatológico, realización de exámenes para prevención de cáncer de mamas, instalación de sondas vesicales, realización de curativos quirúrgicos, instalación de nebulizado, verificación de tensión arterial, verificación de glicemia capilar, solicitación de exámenes, evaluación de exámenes de laboratorio solicitados por los médicos rayos X, ecografía, electrocardiograma, entrevista de evaluación con parejas para procedimiento de vasectomía, atenciones en la ventanilla, atenciones en la portería, distribución de medicamentos.
Para ejemplificar las actividades de atención de carácter colectivo, los entrevistados citaron: grupos educativos de planificación familiar, grupos de tabaquismo, grupos de diabéticos, grupos de asmáticos y grupos pediátricos.
Se puede entender que la asistencia de enfermería está dirigida, también a la salud colectiva, la atención individual y a su sistematización, orientada a la atención de grupos prioritarios caracterizados por riesgo biológico, como hipertensos, diabéticos, niños en jardines infantiles, entre otros.
Esta idea se confirma en el estudio sobre la investigación nacional de la Clasificación Internacional de las Prácticas de Enfermería en Salud Colectiva que afirma que, cuando se trata de objetos grupales o colectivos, las actividades de los enfermeros se encuentran sometidas a recortes cronológicos, por patologías o lugares en los cuales se da la asistencia, por ejemplo jardín infantil, escuelas, entre otros.
No hubo preocupación en investigar la distribución del tiempo de los enfermeros en cada actividad de rutina, sin embargo fue identificada una variedad mayor de actividades de carácter individual, que no necesariamente corresponden a la división de tiempo dedicado a cada tipo de actividad.
Un estudio indica que las actividades realizadas en la rutina de trabajo de los enfermeros pueden ser cuantificadas de la siguiente forma: 28% de las acciones corresponden a la atención de carácter individual, 23,9% a la colectiva, 33% a las acciones administrativas y 13,8% se refieren a la coordinación, organización, entrenamiento, control y supervisión del trabajo de Enfermería.
Los entrevistados citaron la ejecución de las actividades que son exclusivas del enfermero, como las consultas de enfermería y la supervisión de los auxiliares y técnicos.
Sin embargo, las acciones mencionadas incluyen diversas actividades normalmente ejecutadas por los profesionales de nivel auxiliar y técnico de enfermería.
Esas actividades pueden ser también ejecutadas por los enfermeros, sin embargo esta situación se torna un problema, cuando dejan de ejecutar sus actividades privativas, como la consulta de enfermería, para ayudar al equipo de enfermería en los procedimientos técnicos, en virtud de la falta de trabajadores.
Así, por lo encontrado en este estudio, se puede considerar la fuerte influencia de las condiciones locales en las prácticas de los enfermeros, en especial la falta de trabajadores de enfermería.
Esa carencia de profesionales es considerada una condición de toda red básica del Municipio.
Los enfermeros dejan de ejecutar acciones propias de su competencia profesional para cubrir el trabajo básico de enfermería de las Unidades de Salud, que da soporte a todos los otros trabajos del equipo.
La visita domiciliar, considerada una actividad estratégica en la atención básica, es una de las acciones limitadas por la falta de profesionales de enfermería.
Conforme relato de un entrevistado, al salir de la Unidad para esta acción, el enfermero deja los pocos auxiliares de enfermería solos, sin poder ayudar en caso de necesidad y, en la eventual ausencia de los otros profesionales, ellos quedan como profesionales de la salud responsables por la UBS.
Un estudio realizado en una capital de la región sur de Brasil identificó aspectos semejantes a los encontrados en Puerto Alegre, aclarando las dificultades encontradas por los enfermeros en ejecutar sus actividades en virtud de otras demandas.
Los autores relatan la importante dificultad de establecer horarios para realizar las consultas de enfermería y la no realización como consecuencia de la gran demanda del enfermero en otras actividades.
Las prácticas de los enfermeros no pueden ser caracterizadas apenas por la descripción de sus actividades.
El análisis de esas prácticas exige el examen de lo que es considerado en su planificación, de las características y especificidades de su trabajo.
Por medio de la proposición de acciones, los enfermeros buscan atender las necesidades identificadas por ellos o por el equipo de la salud.
La propuesta de acciones al equipo viene acompañada de contra propuestas, por parte de los otros profesionales, relacionadas con el reconocimiento del trabajo realizado.
O sea, en la medida en que las acciones propuestas por los enfermeros se establecen y generan un resultado positivo para el equipo o para la población, más ideas y propuestas son presentadas a los enfermeros por sus compañeros de equipo.
Esta situación caracteriza un proceso de continua evaluación y modificación de las prácticas de los profesionales, que son definidas por la división técnica, entre los miembros del equipo, de las áreas y actividades pertinentes a cada uno y, principalmente, basadas en las demandas de la población local.
Un estudio realizado en la realidad de las UBSs de otra capital indica el hecho de que en la organización del trabajo de la Unidad de Salud, algunos enfermeros se dirigen para actividades que no son de asistencia directa o se especializan en algunos tipos de atención: por afinidad, por la demanda o por la propia división del trabajo.
Entre las competencias de los enfermeros en la atención básica, descritas en la literatura, se destaca el hecho de que los enfermeros se responsabilizan por la atención a la salud y por contribuir a la organización de esta atención, así como por promover el comprometerse y el compromiso con la salud como derecho individual y colectivo.
La presencia de los enfermeros en las UBSs es un elemento a ser destacado en su cotidiano.
Las características de la jornada de trabajo de la mayoría de los enfermeros, que se diferencia de los profesionales de otras categorías por permanecer más tiempo en la UBS, por actuar en las diversas áreas dentro de la unidad y por ejecutar más actividades extramuros, permiten el reconocimiento del enfermero como un profesional accesible a la población.
Atributos como bondadosos, generosos y humanos ya fueron atribuidas a los enfermeros de la Salud Pública.
En virtud de esas características, reforzadas por el ideario social que representa a los enfermeros como ángeles, ellos son solicitados por los usuarios para la atención de necesidades que muchas veces van más allá de su capacidad de resolución.
Las especificidades del trabajo de los enfermeros
Diversos entrevistados citaron que "todo" es considerado por los usuarios como motivo para solicitar a los enfermeros.
Esta característica refuerza el papel articulador del trabajo de esos profesionales en lo cotidiano de las UBS.
Los enfermeros articulan las demandas de los usuarios con la estructura del servicio y con los demás profesionales, además de actuar como referencia para los otros miembros del equipo en el encaminamiento de problemas y solicitaciones.
El papel de articulación del enfermero fue clasificado como positivo en las entrevistas, ya que refuerza su importancia en el equipo y demuestra la polivalencia de su trabajo, así mismo significando sobrecarga.
El carácter polivalente, incorporado a la práctica profesional como estrategia de ocupación de espacios, puede ser caracterizado como una especificidad del trabajo de los enfermeros.
Entre las competencias del enfermero en la atención básica, un estudio destaca la contribución de los enfermeros para la construcción de un cuidado humanizado en la medida en que se usa las competencias como un saber escuchar al usuario y demostrar capacidad de acogimiento y sensibilidad.
El uso de esas habilidades constituye elementos que también orientan y organizan las prácticas en la atención básica.
La polivalencia del trabajo de los enfermeros se refiere tanto a las acciones junto a los usuarios, como a las relacionadas al equipo de trabajo, ya que inclusive no ocupando el cargo de coordinación en la UBS, los enfermeros participan de los problemas de los otros miembros del equipo, fuera del ámbito de la Enfermería.
Un ejemplo de eso es un enfermero que fue llamado para resolver un conflicto entre el auxiliar de higienización y el portero de la unidad de la salud.
Otras profesiones, como el psicólogo, asistente social, médico y hasta el abogado, fueron citados en las entrevistas para ejemplificar los motivos de búsqueda por los usuarios, los cuales consideran que los enfermeros pueden resolver o dar el encaminamiento adecuado a todo tipo de problema.
Así, no es a la figura de otros profesionales que los enfermeros se aproximan en esa analogía, y sí a la función de esos profesionales.
El descontento con las situaciones presentadas quedó evidente, sin embargo los enfermeros demostraron aceptar esa situación, ya que aceptan los diversos problemas que les son encaminados, inclusive afirmando que no hacen parte de su trabajo.
Al aceptar la función de resolver esas situaciones, los enfermeros asumen un trabajo que no tiene mensuración, no está definido y no puede ser clasificado.
Así, es un trabajo invisible, que no es considerado fácil o menos importante debido a esta característica, sin embargo se aproxima al trabajo femenino doméstico que acompaña a la profesión desde sus orígenes.
La asociación de su trabajo al del bombero, realizada por un entrevistado, indica la amplitud de las acciones de los enfermeros delante de la demanda presentada, atendiendo las necesidades de la salud de la población y todo tipo de problema.
Algunos enfermeros presentan actividades fijas, predeterminadas, como la agenda de consultas de enfermería y los grupos.
Sin embargo todos alegaron que, además de ejecutar esas acciones, asumen todo el resto, indicando que hay un tiempo considerable dedicado a ese trabajo no definido.
Los enfermeros se han apropiado de sus espacios de forma confusa, sobrecargándose de actividades, en su cotidiano, sin la correspondiente ocupación política de esos espacios.
Esa caracterización refleja la intención de que todos los asuntos son pertinentes al enfermero y, por lo tanto, deben ser resueltos por él.
Al absorber todo como suyo, el trabajador de esa área puede volverse invisible a la institución, al equipo de la salud y a la sociedad.
Así, los profesionales se vuelven invisibles en virtud del trabajo invisible que ejecutan.
Al indicar a un usuario los locales donde se puede obtener el carné de trabajo, al participar en los problemas que un paciente encontró por recibir un certificado médico incompleto en un ambulatorio particular, al aconsejar a una usuaria sobre problemas conyugales ejemplos citados en las entrevistas, los enfermeros están ejecutando una acción importante para esos usuarios, que corresponde a la necesidad que ellos presentan en el momento, sin embargo que no puede ser considerada como una atención dentro de las actividades previstas en el sistema.
Otro elemento considerado en esa problemática puede estar relacionado con la forma de organización de algunos servicios de salud, que todavía obligan a los usuarios a adaptar sus necesidades a la oferta de atención.
Los relatos de los enfermeros permiten inferir que los entrevistados están consiguiendo escuchar a los usuarios y, de cierta forma, indicar una vía de resolución para sus variadas necesidades.
Sin embargo con eso, el problema de la adecuación a la oferta de la atención pasa a ser de los enfermeros, que gastan considerable tiempo en acciones que no pueden ser reconocidas y cuantificadas, y que no son valorizadas por otros profesionales y por el Sistema - contribuyendo para la invisibilidad profesional.
Esas acciones, normalmente en forma de orientación, acostumbran a ser realizadas en los corredores o en la sala de espera de las UBSs.
En esos locales los usuarios pueden interpelar los enfermeros para solicitar ayuda, lo que, regularmente, acontece en esos ambientes, de forma verbal, sin posibilidad de registro formal en la ficha del usuario o en el boletín de producción del ambulatorio.
Así, la acción queda sin posibilidad de verificación posterior, de visualización por otros profesionales en los registro de las conductas, ya que se considera que el "registro de las acciones de enfermería en el registro es un instrumento de gran significado en la asistencia de enfermería, siendo indispensable para la adecuada prestación del cuidado al paciente".
Las prácticas y los espacios de los enfermeros fueron, históricamente constituidos, con objetivos de garantizar el funcionamiento de las instituciones y dar seguimiento a las ordenes médicas, así como para atender a las necesidades de los pacientes, desarrollando con eso las habilidades y la tradición de una visión integrada, muy citada para caracterizar el trabajo de los enfermeros.
De esta forma, justamente las acciones que colaboran para la invisibilidad de este trabajo son las que garantizarían el funcionamiento de las instituciones de la salud.
La visibilidad del trabajo médico y la invisibilidad del trabajo de enfermería en la actualidad es comparada en un estudio que indica que el primero está compuesto por actos concretos y cuantificables, legitimando un mayor salario y el pago por el acto realizado, en cuanto el segundo se incorpora a los fines del primero, inclusive con su existencia concreta, continua e indispensable.
Al discutir los puntos relacionados a esta problemática, hay un estudio que cuestiona la necesidad que tienen los enfermeros de definir un papel al ejercer el cuidado, ya que, al desarrollar varias maneras de cuidar, poseen un arsenal de conocimientos específicos y prácticos, que ellos utilizan al establecer una relación con un portador de una necesidad de salud, asumiendo un papel diferente a cada relación establecida.
Los diálogos de los entrevistados denotan que un sentido importante en su trabajo es atender a las más diversas demandas de los usuarios y que problemas que están absolutamente fuera del alcance de su trabajo generan frustración y agotamiento.
La intención del papel de los enfermeros requiere la comprensión de la Enfermería como práctica social históricamente influenciada.
La Enfermería posee contradicciones internas en su saber/hacer, como la asistencia en enfermería que no es prestada exclusivamente por enfermeros, la dificultad en mensurar en el mercado su fuerza de trabajo y las numerosas actividades desarrolladas que no siempre poseen relación con la enfermería o con el cliente, situaciones que se presentan como base para un cotidiano que produce conflictos y, es a veces frustrante para los profesionales.
Los numerosos relatos sobre el papel articulador de los enfermeros en la resolución de diversos problemas permiten considerar la hipótesis de que a los enfermeros les cabe justamente ese trabajo, obviamente sin desconsiderar otras actividades ya descritas.
Arreglar o corregir lo que se volvió un problema, atendiendo a solicitudes y demandas de diversas órdenes, consiste en un trabajo sofisticado de articulación.
Así, esa característica podría ser interpretada no como una dificultad en la definición de los roles del enfermero, y si más bien como justamente una especificidad de su trabajo, de mucho valor para el desarrollo del trabajo en equipo y, especialmente, para la atención a las necesidades de los usuarios.
Las prácticas de los enfermeros presentan, al mismo tiempo, características de las Unidades de Salud, con sus especificidades locales, y características relacionadas a la profesión de enfermero y su trabajo.
El contexto histórico y político actual influye decisivamente en las relaciones que se establecen dentro del servicio, entre los profesionales y con la comunidad.
El conocimiento y la comprensión de las prácticas de los enfermeros necesitan contemplar la articulación de esas prácticas con las de todos los trabajadores de la salud, que participan en el proceso de trabajo.
Así, no considerar las perspectivas de los otros profesionales es una de las limitaciones de este estudio, que se detiene en un lado del tema: los diálogos de los enfermeros.
A partir de la visión de los enfermeros sobre sus prácticas, se privilegió la dimensión del sujeto como modificador de la realidad, que construye las posibilidades de cambio e innovación dentro de la organización estructural ya establecida de las actividades.
Introducción
El inicio de acción de un bloqueante neuromuscular BNM puede ser definido como el intervalo entre el final de la inyección del BNM y la depresión máxima de la respuesta de un músculo periférico, siendo el aductor del pulgar el más a menudo usado en la práctica clínica.
Ese tiempo puede ser influenciado por algunos factores, como agentes hipnóticos y aquellos relacionados con la monitorización del bloqueo neuromuscular, como el tiempo para la estabilización de la respuesta muscular control y la frecuencia de estímulo usada.
Entre los fármacos usados en la inducción anestésica, algunos hipnóticos tienen ciertas peculiaridades y por diferentes mecanismos pueden interferir en la relajación muscular inducida por los bloqueantes neuromusculares adespolarizantes BNMA.
Entre los bloqueantes neuromusculares benzilisoquinolínicos, el cisatracurio posee una afinidad altamente selectiva para la placa motora terminal, lo que puede explicar la ausencia de efectos autonómicos ganglionares y vagales y el bajo potencial para liberar histamina.
Presenta una alta potencia bloqueante neuromuscular, lo que contribuye para el lento inicio de acción.
El objetivo de este estudio fue evaluar comparativamente la influencia del propofol y del etomidato en la instalación del bloqueo neuromuscular producido por el cisatracurio.
Se trata de un ensayo clínico aleatorizado, hecho posteriormente a la aprobación por el Comité de Ética Médica y de Investigación de la institución y de la firma del Consentimiento Informado.
Se incluyeron pacientes del sexo femenino, estado físico ASA I y II, seleccionados para cirugías electivas bajo anestesia general con indicación de intubación traqueal y ventilación controlada mecánica.
Constituyeron criterios de exclusión, pacientes portadores de enfermedades neuromusculares, renales o hepáticas, alteraciones hidroelectrolíticas y ácido-básicas, historial de reflujo gastroesofágico, usando fármacos que interactúan con los bloqueantes neuromusculares y con signos indicativos de dificultades para la realización de las maniobras de laringoscopia e intubación traqueal Mallampati III y IV.
El cálculo del tamaño de la muestra se fundamentó en resultados de estudio previo de Munhoz y col. en que los tiempos de inicio de acción del rocuronio fueron 48,2 ± 1,85 y 51,2 ± 13,8 segundos, cuando los agentes hipnóticos usados en la inducción de la anestesia fueron el propofol y el etomidato respectivamente, representando una diferencia porcentual de un 6% entre las asociaciones de los fármacos.
Otros autores también observaron un tiempo de 4,6 ± 0,3 minutos para el inicio de acción del cisatracurio 2DE95, en anestesia donde el hipnótico usado fue el propofol.
No fueron encontrados en la literatura estudios comparativos de la asociación etomidato y cisatracurio, por tanto se presume una diferencia esperada de 6% por los criterios anteriormente expuestos.
Considerando un nivel de significancia de un 5% y un poder del test del 80%, con base en los parámetros descritos anteriormente, el tamaño necesario fue calculado en n = 60.
Los sujetos se distribuyeron aleatoriamente en dos grupos de acuerdo con el hipnótico usado para la inducción de la anestesia, por medio de randomización hecha por el software SAS 9.1: Grupo I - propofol n = 30 y Grupo II - etomidato n = 30.
En los dos grupos el cisatracurio fue administrado en 5 segundos, en una dosis de 0,1 mg.kg, correspondiendo a dos veces DE95.
La medicación preanestésica consistió en midazolam 0,1 mg.kg por vía muscular, 30 minutos antes de la inducción anestésica.
En el quirófano, se canalizó una vena periférica para la hidratación y la administración de los fármacos.
La inducción de la anestesia se obtuvo con el fentanilo 250 µg seguido de propofol 2,5 mg.kg o etomidato 0,3 mg.kg y cisatracurio 0,1 mg.kg.
Los pacientes fueron ventilados bajo máscara con oxígeno al 100%, haciendo las maniobras de laringoscopia e intubación traqueal cuando se obtuvo la reducción de un 95% o más de la amplitud de la respuesta control en el músculo aductor del pulgar.
Usamos como monitorización continua el cardioscopio en la derivación DII, oxímetro de pulso, capnografía y monitor no invasivo de presión arterial.
Para la evaluación del bloqueo neuromuscular se usó el monitor de transmisión neuromuscular Aceleromiógrafo - TOF-GUARD.
Antes de la inducción anestésica se aplicaron estímulos supramaximales 0,1 Hz, durante cinco minutos para la estabilización de la respuesta control, usando electrodos de superficie en la muñeca, en el trayecto del nervio cubital.
Un transductor de aceleración piezoeléctrico fue fijado en la falange distal del pulgar del miembro monitorizado y un sensor de temperatura sobre la piel en la región tenar.
Durante y después de la inducción anestésica la función neuromuscular fue monitorizada continuamente con estímulos aislados hasta la obtención de bloqueo neuromuscular total.
Las respuestas del aductor del pulgar mostradas en gráficos de barras y en números digitales fueron almacenadas en una tarjeta de memoria y posteriormente reproducidas en una computadora compatible, anteriormente programada para eso.
En los registros de los trazados de las respuestas musculares Figura 1 se observa: 1 inyección del hipnótico; 2 inyección del cisatracurio; 3 inicio de acción del cisatracurio momento de la intubación traqueal.
Se evaluaron: 1 inicio de acción del cisatracurio: intervalo de tiempo seg, transcurrido entre el inicio de la inyección del cisatracurio y la obtención de la reducción de un 95% o más en la amplitud de las respuestas del músculo aductor del pulgar; 2 condiciones clínicas de intubación traqueal evaluadas de acuerdo con las puntuaciones propuestas por Viby-Mogensen y col. considerando las variables: grado de dificultad a la laringoscopia, posición de las cuerdas vocales, reacción a la inserción del tubo traqueal Tabla 1. La intubación fue considerada aceptable cuando se atribuyeron excelente y bueno a todas las variables y no aceptable cuando se le atribuyó pobre a por lo menos una variable; 3 parámetros hemodinámicos: presión arterial promedio PAM y frecuencia cardíaca FC, evaluados en los siguientes momentos: inmediatamente antes de la inducción anestésica M0, después de la inducción anestésica y antes de las maniobras de laringoscopia e intubación traqueal M1 y un minuto después de la intubación traqueal M2.
Para el análisis estadístico de las características de las pacientes y del inicio de acción del bloqueante neuromuscular, se usó el test t de Student; para estudiar las condiciones de intubación traqueal, el test exacto de Fisher, y para los parámetros hemodinámicos los test de MANOVA y de Mann-Whitney.
Se aceptó un nivel de significancia de un 5% p < 0,05.
El software usado para el análisis fue el SAS versión 10.2.
Los dos grupos no fueron diferentes significativamente con relación a la edad, peso y estado físico - ASA Tabla 2.
El tiempo de inicio de acción del cisatracurio fue significativamente menor p < 0,0001 en el grupo I 86,6 ± 14,3 segundos con relación al grupo II 116,9 ± 11,6 segundos.
Las condiciones clínicas de intubación traqueal fueron aceptables excelentes y buenas en todos los pacientes del Grupo I y en el Grupo II fueron aceptables en 16 pacientes 53,3% y no aceptables pobre en 14 pacientes 46,7%, con una diferencia significativa entre los grupos p < 0,0001.
En los grupos, con relación a la laringoscopia, se les atribuyó una puntuación excelente a todos los pacientes.
En cuanto a la posición y al movimiento de las cuerdas vocales, todos los pacientes del grupo I tuvieron una puntuación excelente y en el grupo II un paciente tuvo una puntuación buena cuerda vocal abierta con movimiento.
La presencia de tos vigorosa fue observada en 14 pacientes del Grupo II y leve en cinco pacientes del Grupo I, con una diferencia significativa entre los grupos p < 0,0001.
Los valores promedios y las desviaciones estándar de los parámetros cardiocirculatorios PAP y FC en los grupos I y II están en la Tabla 3.
No hubo diferencia significativa entre los grupos en los diferentes tiempos estudiados.
En los dos grupos, las alteraciones de la PAP y de la FC a lo largo del tiempo, no mostraron diferencia significativa p = 0,98 y 0,50, respectivamente.
Discusión
En la práctica clínica son características deseadas en la selección del bloqueante neuromuscular la estabilidad hemodinámica, el rápido inicio de acción y la capacidad de proporcionar una adecuada relajación muscular que posibiliten la realización de las maniobras de laringoscopia e intubación traqueal.
El cisatracurio es uno de los diez isómeros del atracurio, con DE95 de 0,05 mg.kg en anestesia balanceada, y no posee efectos cardiovasculares a causa de la liberación de histamina, lo que representa una importante ventaja sobre el atracurio.
Este estudio evaluó el inicio de acción, las condiciones de intubación traqueal y las repercusiones hemodinámicas obtenidas con el cisatracurio, en la dosis correspondiente a dos DE95, usando como agentes hipnóticos en la inducción anestésica el propofol o etomidato, una vez que la instalación del bloqueo neuromuscular y las condiciones de intubación traqueal reciben la influencia de los efectos inherentes al agente hipnótico usado en la inducción anestésica.
El etomidato, a causa del perfil hemodinámico y por ende, del mantenimiento del grado de perfusión muscular, puede contribuir para el menor tiempo de latencia de los BNMA.
Nuestros datos demostraron que en todos los pacientes, en los dos grupos, el cisatracurio en la dosis de 0,1 mg.kg proporcionó laringoscopia excelente con cuerdas vocales completamente relajadas.
Sin embargo, y con relación a las condiciones clínicas de intubación, el análisis estadístico arrojó una diferencia significativa entre los grupos, lo que puede ser atribuido al aparecimiento de tos vigorosa en 47% de los pacientes del Grupo II.
El propofol ha sido extensamente usado como agente de inducción, con ciertas ventajas sobre otros hipnóticos, como el thiopental y el etomidato.
La menor incidencia de tos observada en el grupo del propofol dos pacientes, con tos leve en relación con el grupo del etomidato tos vigorosa en 14 pacientes puede deberse a una mayor acción depresora sobre los reflejos laríngeos y faríngeos presentada por el propofol.
El propofol es capaz de disminuir la reactividad del tono muscular, de la laringe y faringe y posibilitar la intubación traqueal sin el uso de bloqueantes neuromusculares.
Aunque todavía no existan en la literatura relatos de la acción directa sobre las cuerdas vocales, experimentos in vitro han demostrado que el propofol en dosis similares a las usadas en la clínica, tienen una acción sobre la junción neuromuscular y reduce el tiempo de abertura del canal del receptor nicotínico muscular.
Las puntuaciones excelentes y las buenas son consideradas indicativos de condiciones clínicamente aceptables de intubación traqueal, pero dependen de la habilidad del profesional que hace las maniobras de intubación traqueal y de la profundidad de la anestesia, como también del grado de bloqueo neuromuscular.
Por tanto, es difícil evaluar las propiedades farmacodinámicas del bloqueante neuromuscular teniendo en cuenta solamente las condiciones de intubación traqueal.
Además, es importante remarcar que cuando se calculan las condiciones de intubación traqueal, la monitorización del aductor del pulgar se cuestiona, visto que la sensibilidad de ese músculo a los BNMA no presenta paralelismo con la de los músculos involucrados en las manobras de laringoscopia e intubación traqueal.
Así, en este estudio, se adoptaron las directrices preconizadas por Fuchs-Buder y col., para evitar factores que pudiesen interferir en el bloqueo neuromuscular y permitir la evaluación adecuada de las características farmacodinámicas del cisatracurio.
En la evaluación del inicio de acción, se usó la aceleromiografía, considerando para ese parámetro, la reducción de un 95% o más en la amplitud de las respuestas del aductor del pulgar a estímulos aislados, momento en que se hicieron las maniobras de laringoscopia e intubación traqueal.
Algunos factores relacionados con la monitorización de bloqueo neuromuscular también interfieren en el tiempo de instalación del bloqueo.
Estudios experimentales han demostrado que el inicio de acción de un BNMA es inversamente proporcional al tiempo para la estabilización de la respuesta muscular control y de la frecuencia del estímulo, siendo al mismo tiempo más cortos como también mayores el período de estabilización y la frecuencia de estímulo aplicada en la obtención de esa respuesta antes de la administración del BNM.
La explicación más probable es que la sucesión de contracciones provocadas por la estimulación del nervio, mantenida por un tiempo más prolongado, aumenta el flujo sanguíneo muscular y trae como resultado un mayor aporte del fármaco para el músculo estimulado.
Otra explicación es que altas frecuencias de estímulos pueden conllevar a la depleción del neurotransmisor en la región de la estimulación, y por ende al acortamiento de la latencia y al aumento del grado de bloqueo neuromuscular.
En este estudio, el inicio de acción del cisatracurio fue significativamente menor en el grupo del propofol con relación al observado en el grupo del etomidato 86,6 ± 14,3 segundos versus 116, 9 ± 11,6 segundos.
Esos resultados son diferentes de los descritos por Bluestein y col., que estudiaron pacientes que recibieron propofol como agente hipnótico, cisatracurio en doses variadas y diferentes tiempos para la intubación traqueal.
En la dosis de 0,1 mg.kg de cisatracurio obtuvieron un inicio de acción de 4,6 minutos y las condiciones de intubación traqueal después de dos minutos de la inyección del BNM fueron buenas o excelentes en un 89% de los pacientes.
El uso de dosis mayores de cisatracurio iguales a 3 ó 4 DE95, aumentó ese porcentaje para 100%, 1,5 minuto después del BNM, y el inicio de acción también se acortó para 3,4 y 2,8 minutos con 3 y 4 DE95 respectivamente.
El uso de grandes dosis de BNM mayores que 2DE95 es una práctica que puede ser adoptada para disminuir el inicio de acción de los bloqueantes neuromusculares y la rápida obtención de la relajación muscular para la realización de las manobras de intubación traqueal, peor tiene el inconveniente de que conlleva a un riesgo más elevado efectos cardiovasculares, además de ocasionar una mayor duración del bloqueo.
Aunque uno de los efectos adversos del propofol sea la reducción del índice cardíaco y de la resistencia vascular sistémica, con la consecuente hipotensión arterial, en los dos grupos de este estudio, no se observaron alteraciones significativas en los parámetros hemodinámicos que pudiesen haber influido en la instalación del bloqueo neuromuscular.
Concluimos entonces que la instalación del bloqueo neuromuscular con el cisatracurio fue más rápida y las condiciones de intubación traqueal fueron mejores en los pacientes que recibieron propofol con relación al grupo que recibió etomidato.
Medicamento, enfermedades raras y ética
La obligación de ofrecer el medicamente que se reveló ventajoso en exámenes clínicos a todos aquellos que participaron del estudio –en la medida en que necesitaban consumirlos, otorgándoselos de manera gratuita- es todavía hoy uno de los temas que provocan mayor discusión entre los interesados.
Y tal vez el aspecto más controvertido de la cuestión sea aquel relacionado con la ética.
Unos argumentan que los participantes de la investigación ya fueron en cierta manera beneficiados por los cuidados especiales que les fueron dispensados y, otros, que no es justo “usar” a los participantes para desarrollar el medicamento y después hacerlos comprar ese medicamento que no habría sido desarrollado sin su contribución.
Y la disputa se acrecienta cuando el medicamento en cuestión es una droga huérfana, destinada al tratamiento de una enfermedad rara.
Para intentar encontrar una respuesta ética adecuada, es conveniente examinar inicialmente los términos del problema.
Así, no existe un concepto estandarizado internacionalmente al respecto de cuales sean las enfermedades raras o drogas huérfanas.
En general, son dos los criterios empleados para definir si un medicamente es huérfano: a epidemiológico –prevalencia o incidencia de la enfermedad en una población; b económico – presunción de no rentabilidad del medicamente destinado al tratamiento, por la baja demanda.
La legislación estadounidense de 1983 definió como enfermedad rara a aquellaque afecta menos de 200.000 personas en los Estados Unidos, o afecta más de 200.000 personas en los Estados Unidos, pero para el cual no existe expectativa razonable de que el costo de desarrollo y colocación en el mercado estadounidense de una droga para esa enfermedad o condición sea recuperada por las ventas de esas drogas en el país.
Ya el comité para Productos Medicinales huérfanos Comp de la Agencia Europea de Medicamentos EMA, creada en el año 2000, define como “medicamento huérfano” a aquel destinado a tratar enfermedades graves que afectan a menos de 5 en cada 10.000 personas en la Unión Europea3. Y, en Brasil, tanto la Política Nacional de Atención Integral a las Personas con Enfermedades Raras, instituida por el Ministerio de Salud mediante la Ordenanza 199/2014, cuanto al Proyecto de Ley del Senado Federal 530/2013, destinado a instaurar la Política Nacional para Enfermedades Raras en el ámbito del sistema público de salud, consideran enfermedad rara aquella cuya prevalencia no exceda los 65 casos por 100.000 habitantes y medicamento huérfano, al medicamento o inmunobiológico destinado específicamente al tratamiento de la enfermedad rara, que, para efectos de la Ley, es aquella cuya prevalencia no exceda el sesenta y cinco por ciento de los casos por cien mil habitantes.
Considerando los criterios epistemológicos especificados más arriba, es preciso señalar que, en este artículo, enfermedades raras no son comprendidas como enfermedades descuidadas, o enfermedades tropicales descuidadas, las cuales, conforme a los datos de la Organización Mundial de la Salud OMS, citados por Oliveira y colaboradores, corresponden a un grupo de enfermedades infecciosas que afectan poblaciones de baja renta en los trópicos: malaria, leishmaniasis, esquistosomiasis, oncocercosis, filariasis Linfática, mal de Chagas, tripanosomiasis africana, lepra, dengue, úlcera de Buruli, cisticercosis, equinococosis, buba, rabia, tracoma y algunas helmiantiasis transmitidas por el suelo Ascaris lumbricoides , Trichuris trichiura y ancilostomiasis.
Aún afectando extensos contingentes poblacionales, las enfermedades descuidadas no son vistas como lucrativas por la industria farmacéutica y, en consecuencia, no despiertan su interés, pues son consideradas poco rentables por ser prevalentes en naciones pobres.
Prosiguiendo en la comprensión de los términos aquí empleados, nótese que, además de los aspectos propiamente sanitarios, también hay de por medio factores sociales, económicos y tecnológicos asociados al medicamento.
Eso porque el medicamento debe ser entendido como insumo básico y esencial en las acciones de la salud, y, exactamente porque es insumo fundamental empleado en la prevención, el diagnóstico o el tratamiento de enfermedades, el acceso a ellos debe ser garantizado de manera universal.
Asegurar la equidad de acceso a los medicamentos es papel del Estado, considerando su impacto en la salud.
En la misma línea, el profesor Celso Fernandes Campilongo señala que los medicamentos constituyen un elemento importante de la política sanitaria del Estado.
Productos de primera necesidad, los fármacos trascienden los derechos civiles para alcanzar la naturaleza de cosa pública.
Hay, por lo tanto, necesidad de mayor control, celo y atención, por parte del Estado, en las políticas de precio, distribución y fiscalización, entre otros factores que interfieren o puedan interferir en el acceso a los medicamentos.
Así, englobadas por el derecho a la salud, las políticas adoptadas en el mercado de medicamentos poseen importancia no sólo económica sino también social.
No hay duda, por lo tanto, de que ese “objeto híbrido”, por estar situado entre la terapéutica y el bien de consumo, requiere que la actuación del Estado en este tema considere, entre otros factores, los aspectos de naturaleza propia de la lógica del mercado.
Una intervención estatal eficaz en el campo de los medicamentos exige, así, el análisis del mercado farmacéutico, a fin de que se conozca la influencia de la industria farmacéutica y sus estrategias de mercado, sin olvidar las demás variables y actores que componen el escenario, de modo que se pueda formalizar una política efectivamente volcada para los intereses de la población y, al mismo tiempo, sin que se perjudiquen las inversiones económicas realizadas por la industria farmacéutica.
Todavía, a los fines de confluir en un punto común de entendimiento, conviene recordar que la ética, según enseña Aristóteles, consiste en la reflexión sobre la conducta del hombre en la polis, o sea, sobre la conducta del ciudadano.
Tal reflexión incluye, al mismo tiempo, el plano práctico y el teórico, de cierta forma indistintos.
Esta reflexión sólo existe en la teoría si puede coexistir en la práctica, ya que permite definir un modo de acción capaz de conducir a las personas a la felicidad, de la forma más justa posible.
El mismo Aristóteles explica, también, que debe haber un consenso previo en cuanto a esto, para que toda teoría de la conducta pueda ser explicada en líneas generales, y no de manera precisa, de acuerdo con la regla establecida desde el principio de esta investigación, o sea, la elaboración de las teorías debe apenas corresponder a su contenido; las materias relativas a la conducta y las que se adaptan a nosotros nada tienen de fijo, como nada tiene de fijo las relativas a la salud.
En definitiva, la ética es una reflexión, un pensamiento sobre el ethos, y no es el establecimiento de reglas.
Por eso, una aplicación de la ética no es propiamente posible.
Es posible, entre tanto, identificar ciertas reglas de conducta que pueden y deben ser seguidas para que se alcance aquel fin ideal: la felicidad, de la forma más justa posible.
Establecer normas no es, por lo tanto, establecer lo que es la ética.
Las normas deben tenerla como su fundamento, pero ellas son apenas formas de hacer operativas las conductas de las personas en las ciudades.
Esas normas, denominadas “éticas”, no pueden, por lo tanto, ser neutras, pues tratan siempre de la mejora del ser humano.
Así, las reglas de conducta basadas en la ética siempre deben tener como objetivo primordial agregar el conocimiento al cuidado del ser humano.
Aristóteles va más allá, enseñando que ciertamente una persona que desea, gracias a sus cuidados, tornar a las otras mejores, sean estas muchas o pocas, debe tratar de capacitarse para legislar, en la presunción de que podemos tornarnos mejores gracias a las leyes.
Alerta el sabio que no se puede aspirar a la misma precisión en todas las discusiones, de la misma forma que no se pueda alcanzarla en todas las profesiones … Cada tipo de afirmación, por lo tanto, debe ser aceptada dentro de los mismos presupuesto; los hombres instruidos se caracterizan por buscar la precisión en cada clase de cosa solamente hasta donde la naturaleza de un asunto lo permite, de la misma forma que es insensato aceptar raciocinios apenas probables de un matemático y exigir de un orador demostraciones.
Se puede concluir, absorbiendo las enseñanzas de Aristóteles, que la fuerza regulatoria de las normas “éticas” sobre las investigaciones con seres humanos lleva a conducir su límite con aquel impuesto por la “naturaleza del asunto”.
Es muy pretensioso afirmar que una norma “ética” pueda garantizar la seguridad de los sujetos de investigación.
Ciertamente, una norma de esa especie deberá ser capaz, entre tanto, de provocar un encuentro de la “situación intermedia”, la cual, todavía en la relación del filósofo, debe ser lograda en todas las circunstancias.
Es indispensable, por lo tanto, tener bien claro que la fuerza regulatoria de las normas “éticas” sobre las investigaciones implicando seres humanos es limitada exactamente en virtud de su carácter ético.
La excepcionalidad de las drogas huérfanas
Para mejor circunscribir el problema, conviene examinar como el mundo académico, y también el político, vienen reaccionando frente a las llamadas enfermedades raras.
Inicialmente, se percibe que el tema ha despertado un interés cada vez más amplio, teniendo, por ejemplo, a la Organización de las Naciones Unidas para la Educación, Ciencia y Cultura Unesco afirmando que los países deben estimular la investigación para la identificación, prevención y tratamiento de las enfermedades causadas o influenciadas por factores genéticos, particularmente las enfermedades raras.
Se trata de una cuestión sumamente importante.
En efecto, todo el universo de estos exámenes clínicos y, consecuentemente, de la protección de las personas en estos exámenes implicadas está siendo revolucionado con el desarrollo de los medicamentos destinados a las enfermedades raras.
Desde los primeros movimientos en Europa y Estados Unidos, es posible verificar la preocupación por los estudios clínicos en el área de las enfermedades raras volcados al desarrollo de las llamadas “drogas huérfanas”.
En un estudio reciente17, desarrollado por el Núcleo de Investigación en Derecho Sanitario de la Universidad de São Paulo USP, que tengo el honor de coordinar, afirmamos que la literatura presenta como principales obstáculos para el desarrollo de productos médicos destinados al tratamiento de enfermedades raras: dificultad en encontrar pacientes para evaluaciones de desarrollo de estudios clínicos en función de su rareza; dificultad en alcanzar relevancia clínica y de costo-efectividad, dificultando estudios de medicina basada en evidencias, debido al bajo número de sujetos, estando la mayoría de los estudios en fase experimental; alto costo de desarrollo de medicamento comprometiendo el presupuesto de los sistemas públicos de salud; baja perspectiva de mercado, necesitando subsidios públicos para su desarrollo.
Ninguno tiene duda de que desarrollar productos seguros para tratar enfermedades raras sea un desafío, especialmente porque el número de pacientes afectados por la enfermedad es tan pequeño que torna muy difíciles a los estudios clínicos en esa población.
Y también porque, dada su rareza, el cuadro clínico de esas enfermedades es, con frecuencia, poco conocido, llevando las dificultades en el diseño y en la conducción de los estudios clínicos, tales como la identificación y selección de “desechos clínicos” significativos, de biomarcadores o medidas de resultados clínicos para evaluar los efectos de la intervención.
Por tales razones, tanto en los Estados Unidos como en la Unión Europea, la legislación ha ofrecido incentivos, inclusive créditos fiscales para compensar el costo de los ensayos clínicos y la potencial elegibilidad para la obtención de siete años de exclusividad en la comercialización después de la aprobación de la droga .
Investigadores, a su vez, afirman que el desarrollo de medicamentos huérfanos todavía precisará de muchos incentivos financieros en los próximos años.
Además de eso, las agencias reguladoras de medicamentos han establecido diversos mecanismos para tornar a las terapias disponibles lo más rápido posible, pues generalmente son el primer tratamiento para esas enfermedades graves y raras.
Así, la agencia estadounidense Food and Drug Administration FDA reconoce que ciertos aspectos del desarrollo de medicamentos que son factibles para las enfermedades comunes pueden no ser factibles para las enfermedades rarasy que los desafíos de desarrollo son frecuentemente mayores cuanto mayor es la rareza de la enfermedad.
Como consecuencia de las especificidades de esas enfermedades, la FDA instituyó, por ejemplo, un mecanismo “fast track”, por medio del cual la concesión del registro se da en base a ensayos clínicos adecuados y bien controlados, de modo de establecer un efecto de la droga sobre un “desecho clínico substituto”, que se estima razonable para prever un beneficio clínico o un desecho clínico diferente de la mortalidad o de la morbidad irreversible.
Ese procedimiento exige que la droga sea más estudiada en el período pos-mercado, para verificar y describir su beneficio clínico o su efecto sobre la mortalidad o sobre la morbidez irreversible.
La Agencia Europea de Medicamentos EMA, a su vez, incluyó entre las prioridades de su plan de trabajo la revisión de aspectos de las buenas prácticas clínicas relativas a los ensayos clínicos.
Importantes reuniones han sido organizadas para discutir las enfermedades raras y las drogas huérfanas.
En julio de 2012 ocurrió un encuentro en Europa y, en julio de 2014, para cumplir una exigencia legal, fue convocada otra reunión, en la FDA, para discutir los temas complejos en el desarrollo de drogas y productos biológicos para enfermedades raras.
En ese último caso, apenas para dar una idea de la complejidad del tema en la investigación clínica, de las cuatro sesiones del encuentro, dos fueron exclusivamente destinadas a discutirlo.
Se recomendó cautela en el desarrollo de programas para enfermedades raras en las cuales los participantes de las evaluaciones de intervención sean diferentes de aquellos participantes de los estudios de historia natural.
Para ese fin, la eliminación de la fase 2 a fin de encontrar el período de desarrollo y partir directamente para los estudios de la fase 3, sin la suficiente caracterización del “deshecho”, puede minar la capacidad de conducir bien estudios de eficiencia.
Se notó, también, que la FDA no tiene aversión al riesgo cuando se trata de estudios de drogas que tienen potencial para tratar una enfermedad rara.
En razón de la gravedad de la enfermedad rara, frecuentemente fatal, hay un reconocimiento general de que tanto el FDA como los pacientes y los médicos están dispuestos a aceptar mayores riesgos o efectos colaterales de drogas que traten a las enfermedades raras y graves de que las drogas para enfermedadesno graves.
Eso implica, sobre todo, una exigencia mayor en lo que respecta al consentimiento informado para participar de la investigación, bien como una rotulación transparente de la droga, que refleja sus efectos y su perfil de seguridad.
Se verifica, por lo tanto, que las investigaciones volcadas para el desarrollo de medicamentos destinados a combatir las enfermedades raras –las llamadas “drogas huérfanas”- sufren tratamiento jurídico diferenciado en relación a las demás investigaciones clínicas.
Además, parece importante notar que ese tratamiento distinto es consecuencia exclusivamente de las características de esas enfermedades, que terminan por alterar hasta el mismo sistema de registro de las drogas a ellas destinadas.
En ese caso, no es de poca monta el reconocimiento expreso de que todos los implicados en el proceso –de los pacientes a los reguladores- estén dispuestos a aceptar mayores riesgos o efectos colaterales.
De esa circunstancia única resultan, inclusive, diferentes mecanismos de registro y comercialización de drogas destinadas al tratamiento de enfermedades raras y graves y, sobre todo, a la aprobación de estudios cuya medida de eficacia se escapa de los valores tradicionales.
Cabe notar, además, que el tratamiento jurídico dado al desarrollo del medicamento para esas enfermedades es diferente, también en cuanto a los incentivos legalmente ofrecidos a las empresas interesadas en ese mercado.
Tales estímulos han variado desde el crédito fiscal para compensar el costo de los ensayos clínicos hasta la potencial obtención de siete años de exclusividad de comercialización después de la aprobación de la droga, como se verificó.
Completa el cuadro de las informaciones básicas necesarias para la comprensión del problema el tratamiento que ha sido dado, en los más importantes documentos que cuidan la ética en la salud, a la obligación de suministrar –gratuitamente y en la medida en que se necesite- el medicamento que se mostró más ventajoso a todos aquellos que han participado del estudio clínico.
Aspectos éticos de investigaciones con seres humanos vienen siendo normativizados por documentos con relevancia internacional, a partir de la divulgación delCódigo de Nüremberg, de 1947.
Inicialmente se verifica la autorregulación profesional, o sea, la adopción voluntaria de declaraciones de principios por la comunidad de médicos o de investigadores, como es el caso de laDeclaración de Helsinki, de 1964, ampliamente apoyada y adoptada por esas comunidades alrededor del mundo, y cuya puesta en algo efectivo depende exclusivamente del respeto individual.
Seguido a eso, el Consejo Internacional de las Organizaciones de Ciencias Médicas Cioms, en colaboración con la OMS, elaboró, en 1991, las Directrices Internacionales para la Revisión Ética de los Estudios Epidemológicos y, a partir de 1982, las varias revisiones de lasDirectrices Internacionales para la Investigación Biomédica Implicando Seres Humanos .
Esos documentos han sido extensamente divulgados y se tornaron, en diversos países –inclusive Brasil- referencias importantes para la elaboración de directrices nacionales sobre ética en investigación con seres humanos.
Otro documento de relevancia internacional es el Reporte Belmont, publicado en 1979.
Se trata del resultado del trabajo de la Comisión Nacional para la Protección de los Sujetos Humanos en la Investigación Biomédica y de Comportamientos, creada por el gobierno estadounidense.
Ese reporte presenta los principios éticos a ser observados en esas investigaciones, y han sido referencia para la producción de diversos documentos normativos.
A partir de la década de 1980, se busca ampliar la capacidad de respuesta ética en el control del desarrollo científico, con la creación de comités de ética encargados de discutir sus repercusiones sociales.
Son los comités nacionales de bioética o de ética para las ciencias de la vida, que atraviesan la frontera de clase, siendo compuestos por figuras representativas de las grandes opciones valorativas presentes, inicialmente en los Estados Unidos y después en Europa, extendiéndose enseguida a la comunidad internacional.
Así, son constituidos, por ejemplo, el Comité Consultatif National d’Éthique pour les sciences de la vie et de la santé en Francia, en 1983 ; o la Comitato Nazionali per la Bioetica en Italia, en 1990; o el Grupo de Trabajo sobre las Cuestiones Éticas Ligadas a las Biotecnologías de la Comisión Europea, en 1991, y el Comité Consultivo Internacional de Bioética de la Unesco, en 1993.
La importancia económica y social del sector biotecnológico en el fomento de ese proceso queda particularmente evidente en el caso de la creación, por la Comisión Europea, del Grupo de Trabajo sobre las Cuestiones Éticas Ligadas a las Biotecnologías, en razón de las presiones ejercidas por esa rama industrial a favor del tratamiento sistematizado de las implicaciones éticas ligadas a su desarrollo.
En 1997, la 29ª Conferencia General de la Unesco adopta laDeclaración Universal sobre el Genoma Humano y los Derechos Humanos, y en 2004, en la 32ª Conferencia General, es aprobada la Declaración Internacional sobre los Datos Genéticos Humanos.
Finalmente, en 2005, la Unesco adopta la Declaración Universal sobre Bioética y Derechos Humanos.
Examinando atentamente todos esos importantes documentos producidos por diversos foros de la comunidad internacional en lo que respecto a la obligación de dar, gratuitamente, medicamentos a los participantes de la investigación clínica después de su cierre, se puede verificar la evolución del tratamiento del tema.
Inicialmente, entre tanto, es preciso enfatizar que a partir del primero de ellos –el Código de Nüremberg- se reconoce un papel diferente al participante de la investigación, pues se admite que no se trata apenas de un paciente sometido a las decisiones terapéuticas establecidas por el médico que lo trata, sino un sujeto autónomo, que puede decidir libremente si desea o no participar de una investigación conducida por el médico investigador.
Se admite, así, que consideraciones humanitarias más generales permitir el avance de la ciencia y del bienestar social, por ejemplo, o por razones particulares aumentar su probabilidad de cura o de mejora del cuadro clínico, por ejemplo, pueden llevar al sujeto a querer participar libremente de una investigación.
Los jueces del Tribunal de Nüremberg juzgaron adecuado, también, asegurar que sólo fuesen desarrolladas las investigaciones con personas después de realizarlas en animales y si el conocimiento buscado no pudiese ser conseguido de otra manera.
Las recomendaciones definidas a partir de aquel tribunal estipularon, además, en evitar todo daño y proporcionar el riesgo con el beneficio deseado, debiendo ser garantizado al participante la posibilidad de retirar su consentimiento en cualquier fase de la investigación y exigirle al investigador su interrupción siempre que a continuación del experimento resulte en probable daño.
Esas eran las preocupaciones relativas a la protección de los participantes de la investigación presentes en el Código de Nüremberg, en el cual –en ninguna hipótesis- se pensaba instituir la obligación de otorgar medicamentos, de forma gratuita, a los participantes de la investigación clínica después de su cierre, una vez que su objetivo se restringía a garantizar la vida y la autonomía de los sujetos de investigación.
La Declaración de Helsinki es constantemente revista, pretendiéndose adecuarla al desarrollo científico y social subyacente.
En el inicio del siglo XXI, según la versión adoptada en Edimburgo, en la 52ª Asamblea General de la Asociación Médica Mundial, con las alteraciones introducidas en 2002 y 2004, que sumaron notas, respectivamente, a los artículos 29 y 30 del documento.
En 2008, se adoptó una nueva redacción, conforme a la revisión elaborada y aprobada en la 59ª Asamblea General, realizada en Seúl.
Esa redacción permaneció hasta 2013, cuando fue adoptado el texto en vigor, en la reunión de la entidad ocurrida en Fortaleza, Brasil.
La versión elaborada en el año 200037 fue muy discutida por la comunidad científica, que se encontraba dividida: muchos acreditaban que el texto de 1996, adoptado en Somerset-West, en Sudáfrica, no debería ser alterado, mientras que otros juzgaban imprescindible adecuarlo al gran desarrollo de la investigación biomédica, ocurrido, sobre todo, a partir de 1975.
Ciertamente, el punto de mayor debate, que resultó en un cambio expresivo del texto, fue la convicción de la necesidad de beneficiar a las comunidades en las cuales la investigación es realizada.
En suma, por primera vez se consideró que las personas no directamente beneficiadas con la investigación –la comunidad, especialmente en países en desarrollo- deberían ser contempladas con protección ética.
Como consecuencia, el artículo 19 advierte que la investigación clínica solamente es justificable si hay una probabilidad razonable de que las poblaciones en las cuales la investigación es realizada se beneficiaron de sus resultados.
Además, en el artículo 27, se exige la publicación de los resultados negativos y de todos los eventuales conflictos de interés fuente de financiamiento, vínculos institucionales.
También fue introducido un concepto nuevo, relacionado al acceso del participante, después del estudio, a la mejor terapéutica comprobada, o sea, la necesidad de que, en la conclusión del estudio, todo paciente en él incluido debe tener acceso asegurado a los mejores métodos profilácticos, diagnósticos y terapéuticos comprobados, identificados por el estudio art. 30.
El debate en relación a ese artículo tal vez haya sido el punto más revelador de la disputa entre los valores de los países más desarrollados y de aquellos de los demás países.
Se intentó todavía, en las reuniones siguientes 2002 y 2004, esclarecer la comprensión de ese artículo por medio de la adopción de notas de esclarecimiento, sin que fuese alcanzado un consenso.
En efecto, la “Nota de esclarecimiento” del artículo 30, adoptada en 2004, apenas incentivo los ánimos, al afirmar ser necesario identificar durante el planeamiento de los ensayos maneras para el acceso de los voluntarios a los procedimientos profilácticos, diagnósticos y terapéuticos identificados como benéficos por el estudio o acceso a otro cuidado apropiado.
Los mecanismos para el acceso pos-ensayo o para otros cuidados deben estar descriptos en el protocolo de estudio, para que el comité de ética pueda considerar estos mecanismos durante la revisión del protocolo.
Se llega, entonces, a la sexta revisión, que implicó más ampliamente a la categoría médica, incluyendo a las representaciones de Brasil y de Sudáfrica en el grupo de trabajo encargado de presentar las sugerencias recibidas.
Y, en octubre de 2008, en Seúl, fue adoptada la nueva versión.
En ella se reafirma que el bienestar del individuo debe siempre prevalecer sobre los intereses de la ciencia y de la sociedad art. 6º; que ningún requerimiento ético, legal o regulatorio puede reducir o eliminar las protecciones para los sujetos de la investigación art. 17, y que las informaciones sobre el estudio deben estar disponibles al público art. 30.
En cuanto al controvertido punto del tratado en el artículo 30, se verificó la prevalencia, ahora en el artículo 32, de la siguiente redacción: Después de la conclusión del estudio, los participantes tienen el derecho de ser informados sobre el resultado del estudio y de disfrutar de cualesquiera beneficios que resulten de éste, por ejemplo, el acceso a las intervenciones identificadas como benéficas en el estudio y otros cuidados o beneficios apropiados.
En suma, no hubo ninguna alteración sustancial de lo que fue previsto en la versión el año 2000.
Las controversias y divisiones sobre el texto continuaron, pues en aquella ocasión un grupo importante de personas implicadas en el debate acreditaba que debería haberse acrecentado el artículo 32 el esclarecimiento de que,antes del inicio del ensayo, todos los responsables de la investigación deben concordar a través de procesos participativos en cuanto a los mecanismos para proveer y sustentar tales cuidados y tratamientos. Eso sólo ocurrió, entonces, con la adopción del nuevo texto de la Declaración de Helsinki, en octubre de 2013.
En efecto, reza el artículo 34 del texto revisado: los promotores, investigadores y los gobiernos de los países en donde se realizan ensayos clínicos deben, anticipadamente, tomar providencias sobre el acceso a las ayudas después del estudio de todos los participantes que todavía necesiten una intervención identificada como benéfica por el estudio.
Esa información debe también ser dada a los participantes durante el proceso de obtención de consentimiento informado.
El Reporte Belmont, a su vez, se organiza en tres partes, dedicadas a examinar las fronteras entre la práctica y al investigación, así como los principios éticos fundamentales y sus aplicaciones.
Especialmente a lo que respecto a esos tres principios respeto por la persona, beneficencia y justicia, el documento reconoce que, en la mayoría de los casos de investigaciones implicando seres humanos, el respecto por las personas exige que la adhesión de los individuos a la investigación se de de forma voluntaria y con base en informaciones adecuadas; la beneficencia requiere que, además de protegerlas de daños, sean hechos esfuerzos para asegurar el mayor beneficio posible, con el mínimo de perjuicios, y la justicia recuerda que, siempre que las investigaciones financiadas con fondos públicos llevasen al desarrollo de equipamientos o procedimientos terapéuticos, es necesario que sus ventajas no se limiten a aquellas que puedan pagar por ellas y que esa investigación no implique indebidamente personas cuyos grupos no están entre los beneficiarios de las aplicaciones subsecuentes de esa investigación.
Aquí también, como se puede verificar, la preocupación con la justa distribución de los cargos y beneficios de la investigación no llegó a pensar la hipótesis de la pesquisa clínica desarrollada por un laboratorio privado obligar al patrocinador a dar medicamentos, de forma gratuita, a los participantes de la investigación clínica después de su cierre.
Las Directrices Internacionales para la Investigación Biomédica Implicando Seres Humanos32, elaboradas por el Consejo Internacional de las Organizaciones de Ciencias Médicas Cioms en colaboración con la OMS, en la versión aprobada en 1993, exigen que el investigador se certifique de que las personas de la comunidad subdesarrollada no serán ordinariamente implicadas en la investigación a ser realizada, de forma adecuada, en comunidades desarrolladas y que la investigación sea una respuesta a las necesidades de salud y a las prioridades de la comunidad en la cual ella será realizada directriz 8.
La revisión de esas directrices, en 2002, esclarece que, antes de dar inicio al estudio, el investigador debe estar seguro de que esa investigación sea una respuesta a las necesidades de salud y a las prioridades de la población o de la comunidad en la cual ella será realizada y, también, de quecualquier intervención o producto desarrollado, o conocimiento generado, esté razonablemente disponible para el beneficio de la población o de la comunidad ahora, en la directriz 10.
Para la comprensión de que sea una “disponibilidad razonable”, se argumenta que deben ser considerados, en cada caso, la gravedad de la condición médica del participante; el efecto de la retirada de la droga del estudio; el costo para el individuo o el servicio de salud, y la cuestión del estímulo indebido, en caso de que en la intervención sea otorgado gratuitamente.
Además, en la directriz 21, se declara que el patrocinador está obligado a garantizar la disponibilidad de los servicios que sean parte necesaria de su obligación … de desarrollar un producto o una intervención benéfica como resultado de la investigación para la comunidad en cuestión.
En ese punto, la directriz esclarece que la obligación del patrocinador en cada estudio debe ser esclarecida antes del comienzo de la investigación, debiendo el protocolo designar cuáles servicios de salud estarán disponibles, durante y después de la investigación, y por cuánto tiempo, a los participantes, a la comunidad de la cual ellos formas parte, o al país.
La Declaración Internacional sobre los Datos Genéticos Humanos, adoptada en la 32ª Conferencia General de la Unesco en 2004, sugiere las formas que podrán asumir los beneficios de la utilización de datos genéticos humanos en investigación médica y científica a ser compartidos con la comunidad internacional, admitiendo que el derecho interno y los acuerdos internacionales podrán estipular restricciones a este respecto. Son ellas: asistencia especial a las personas y grupos que participaron de la investigación; acceso a los cuidados de la salud; otorgamiento de nuevos medios de diagnóstico, instalaciones y servicios para nuevos tratamientos, o medicamentos resultantes de la investigación; apoyo de los servicios de salud; instalaciones y servicios destinados a reforzar las capacidades de investigación; estructuración y refuerzo de la capacidad de países en desarrollo de recogerlos y tratar los datos genéticos humanos teniendo en cuenta sus problemas particulares art. 19.
Ya la Declaración Universal sobre Bioética y Derechos Humanos, adoptada en 2005 por la 33ª Conferencia General de la Unesco, de cierta manera traduce el pensamiento ético consolidado hasta aquel momento.
Promover el acceso equitativo a los progresos de la medicina, de la ciencia y de la tecnología, así como a la más amplia circulación posible y una distribución rápida de los conocimientos relativos a tales progresos y al acceso compartido de los beneficios arrojados como consecuencia, prestando una atención particular a las necesidades de los países en desarrollo art. 2º, inciso VI;
Que los intereses y el bienestar del individuo deben prevalecer sobre el interés exclusivo de la ciencia o de la sociedadart.
Que la igualdad fundamental de todos los seres humanos en dignidad y en derechos debe ser respetada para que ellos sean tratados de forma justa y equitativa art. 10;
Que la solidaridad entre los seres humanos y la cooperación internacional en ese sentido deben ser incentivados art. 13.
La declaración afirma también que los beneficios resultantes de cualquier investigación científica y de sus aplicaciones deben ser compartidas con la sociedad en su totalidad o en el seno de la comunidad internacional, en particular con los países en desarrollo.
En vista de hacer efectivo este principio, los beneficios pueden asumir una de las siguientes formas:
a asistencia especial y sustentable a las personas y a los grupos que participaron de la investigación y expreso reconocimiento de ellos; b acceso a cuidados de salud de calidad; c otorgamiento de nuevos productos y medios terapéuticos o diagnósticos, resultantes de la investigación; d apoyo a los servicios de salud; e acceso al conocimiento científico y tecnológico; f instalaciones y servicios destinados a reforzar las capacidades de la investigación; g otras formas de beneficios compatibles con los principios enunciados en la presente Declaración art. 15.
Todavía en relación al tema, dispone el documento que, en la altura de la negociación de un acuerdo de investigación, las condiciones de la colaboración y el acuerdo sobre los beneficios deben ser definidos con una participación equitativa de las partes en la negociación art. 21, ítem d.
En suma, tanto la Declaración Internacional sobre los Datos Genéticos Humanos cuanto la Declaración Universal sobre Bioética y Derechos Humanos, ambas adoptadas por la Unesco con apenas un año de intervalo 2004 y 2005, respectivamente, indican la necesidad de acuerdos previos a la investigación al respecto de los beneficios obtenidos en consecuencia, reforzando medidas que promuevan la justicia social y sugiriendo –ejemplificativamente- algunas formas de retorno social, entre ellas el otorgamiento de medicamentos resultantes de la investigación.
Es importante notar, entre tanto, que en ambos documentos se determina que esa porción de beneficios debe haber sido acordada previamente, constando en el protocolo de la investigación.
Y tal comprensión también se encuentra estampada en el texto de revisión de 2013 de la Declaración de Helsinki.
La evolución del tema en la normativización brasileña no fue diferente.
De hecho, en la Resolución 196/1996del Consejo Nacional de Salud, fundada en las declaraciones y demás normas internacionales, considera ética la investigación que asegure el consentimiento libre y esclarecido de sus participantes; al comprometerse con el máximo de beneficios y el mínimo de daños y riesgos; garantizando que los daños previsibles sean evitados, y que sea socialmente relevante, con las ventajas significativas para los sujetos de investigación directriz III.1, ítem d. Exigía, también, que fuese asegurado a los sujetos de la investigación el acceso a los procedimientos, productos u agentes de investigación directriz III.3, ítem p y que del protocolo de investigación constatase explícitamente las responsabilidades del investigador, de la institución, del promotor y el patrocinador directriz VI.2, ítem f.
Para disciplinar específicamente el área de investigación con los nuevos fármacos, medicamentos, vacunas y pruebas diagnósticas, fue editada la Resolución 251/1997 del Consejo Nacional de Salud, que refuerza la necesidad de hacer constar en el protocolo de investigación la garantía de que el patrocinador, o en su inexistencia, la institución, investigador o promotor aseguren el acceso al medicamente en evaluación, en caso de que se compruebe su superioridad en relación al tratamiento convencional norma IV.1, ítem m.
Pasó a estar en vigor, también, a partir de agosto de 2008, la Resolución 404/2008 del Consejo Nacional de Salud, que insiste en el tema: al final del estudio, todos los participantes deben tener asegurado el acceso a los mejores y comprobados métodos profilácticos, diagnósticos y terapéuticos identificados por el estudio ítem a y esclarece, en uno de los considerandos, que el acceso se debe extender a todos los que pueden beneficiar el progreso proporcionado por las investigaciones clínicas, afirmando que éstas deben incluir, por ejemplo, el compromiso de la industria de comercializar en el país el método testeado en la población.
Ya en 2013, con la Resolución 466/2012 del Consejo Nacional de la Salud, hubo una cambio significativo en cuanto al otorgamiento de medicamentos pos-estudio, pues las investigaciones que utilizan metodologías experimentales en el área biomédica implicando seres humanos … deberán asegurar … a todos los participantes, al final del estudio, por parte del patrocinador, acceso gratuito y por tiempo indeterminado, a los mejores métodos profilácticos, diagnósticos y terapéuticos que se demostraron eficaces directriz III.3, ítem d.
Compromiso ético necesario
Algunos puntos deben considerar la reflexión ética con respecto a la obligación de otorgar la droga huérfana que se reveló más ventajosa a cualquiera de los participantes del examen clínico –de forma gratuita y en la medida en que lo necesite.
Tal vez lo más importante sea recordar que, dada la gravedad de las enfermedades raras, todos –el órgano regulador, los pacientes y los médicos- deben estar dispuestos a aceptar mayores riesgos o efectos colaterales en el caso de que las drogas traten esas enfermedades que en el caso de drogas para enfermedades no tan graves.
Así, se exige más del participante, que se somete a mayores riesgos, pero al mismo tiempo se ofrece más en términos de cuidado actual y de perspectivas futuras.
El análisis del comportamiento del productor del medicamento muestra que el riesgo económico por él asumido, frente al “mercado” relativamente pequeño de las drogas huérfanas, tiende a ser compensado por los incentivos financieros, como los créditos fiscales y al elegibilidad para la obtención de siete años de exclusividad en la comercialización después de la aprobación de la droga, como se observa en los Estados Unidos y en la Unión Europea.
Otro punto importante parece ser la actual comprensión de la comunidad humana, internacional y brasilera, de que los beneficios de la investigación científica sean compartidos con la sociedad, especialmente considerando que los nuevos productos y medios terapéuticos o diagnósticos resultantes de la investigación sean otorgados gratuitamente a los participantes de la investigación, reduciendo todavía más el pequeño “mercado” de las drogas huérfanas.
Ahora, la respuesta mayoritariamente encontrada parece recoger las sabias lecciones del filósofo griego.
De hecho, es indispensable que se busque un consenso previo al respecto de cómo encontrar la forma más justa posible, aquella “situación intermedia” que, según Aristóteles, debe ser buscada en todas las cirncunstancias.
Y no ha sido otra la señalización constante de las normas: los promotores, investigadores y los gobiernos de los países donde se realizan ensayos clínicos deben, anticipadamente, tomar medidas sobre el acceso a ayudas después del estudio a todos los participantes que todavía necesiten de una intervención identificada como benéfica por el estudioDeclaración de Helsinki; 2013, art. 34; la obligación del patrocinador en cada estudio debe ser esclarecida antes del comienzo de la investigación Directrices Internacionales para la Investigación Biomédica Implicando Seres Humanos, 2002, directriz 21; en la altura de la negociación de un acuerdo de investigación, las condiciones de la colaboración y el acuerdo sobre los beneficios deben ser definidos con una participación equitativa de las partes en la negociaciónDeclaración Universal sobre Bioética y Derechos Humanos, 2005, art. 21, ítem d .
Es preciso que todos los actores implicados en el proceso, cuyos intereses pueden converger pero no necesariamente igualarse, sean capaces de encontrar el equilibrio ideal entre los riesgos y los beneficios asumidos individualmente.
Participantes de ensayos clínicos, laboratorios farmacéuticos y poderes públicos, tanto en la condición de reguladores como en tanto prestadores de cuidados de salud, asumen riesgos y pueden recibir beneficios que, en caso de las enfermedades raras –para las cuales en general son desarrolladas las drogas huérfanas-, son esencialmente diversos de aquellos obtenidos con el desarrollo de los demás medicamentos.
Es indispensable considerar cada uno de esos actores para construir –en un debate franco- la respuesta ética.
La historia de la conformación de la Salud Colectiva en Brasil está relacionada con las reivindicaciones de cambios en la sociedad y en las políticas públicas, así como por mejoras en la estructura socioeconómica y en el perfil de salud de la población.
Paim sugiere que, en un contexto político bastante específico, fue posible asociar la práctica científica de este campo, la lucha por la democratización del Estado y los esfuerzos de universalización de la salud.
El desarrollo del pensamiento crítico en salud colectiva latinoamericano evocaba la democracia como elemento fundamental para la ampliación de los derechos y la reducción de las desigualdades sociales.
El trabajo titulado La Cuestión Democrática en el Área de la Salud, presentado por el Centro Brasileño de Estudios de Salud Cebes, durante el 1º Simposio sobre Política Nacional de Salud en la Cámara Federal, realizado en octubre de 1979, expresa el sentido de una "salud auténticamente democrática", atribuido por el Movimiento Sanitario en aquella conyuntura .
Éste se apoyaba, entre otros, en el reconocimiento del derecho universal e inalienable a la salud, en la determinación social del proceso salud y enfermedad, así como la responsabilidad del Estado y la colectividad en la garantía de ese derecho.
Actualmente, el momento vivido de crisis política en nuestro país nos hace reflexionar sobre la necesidad de retomar los valores democráticos que históricamente orientaron la Salud Colectiva brasileña.
En este sentido, la siguiente aseveración sigue siendo válida: sin democracia, en un Estado capitalista marcado por profundas desigualdades, las condiciones para la justicia social siguen estando extremadamente restringidas.
Por un lado, las instituciones democráticas amplían la posibilidad de que segmentos más amplios de la sociedad participen, aunque fuera indirectamente, en la definición de intervenciones en el destino de la nación.
Por otro, delimitan el espacio de actuación del Estado en pro de la garantía de los derechos básicos de los ciudadanos, tanto individuales como colectivos, entre los que se destacan el respeto a los resultados de elecciones libres y periódicas que dan legitimidad a los gobiernos, el equilibrio de las funciones entre poderes, y la sumisión de los agentes estatales a las reglas constitucionales.
Es cierto que las políticas instituidas en régimen democrático a partir de 1990 no fueron capaces de equilibrar algunos problemas histórico-estructurales del sistema de salud en Brasil.
La crisis política se encuentra con el Sistema Único de Salud SUS afectado por una sub-financiación crónica, en parte condicionada por el padrón de inequidad vigente en el sistema tributario y por incentivo gubernamental subsidio fiscal al sector privado con o sin fines lucrativos .
Actualmente, la política social se encamina hacia lo que Viana & Silva denominan "modelo social privado", con una amplia presencia de ese sector, incluyendo capital extranjero, en la financiación, en la provisión, en la gestión y en la prestación de servicios.
A su vez, las desigualdades, aunque hayan sido reducidas en las últimas décadas, todavía son elevadas, se expresan de forma significativa en determinados grupos y políticas sociales, y en el acceso y calidad de la atención a la salud .
La ideología democrática siempre movió generaciones de sanitaristas en este país.
El debate sobre esta cuestión sitúa en la palestra principios y valores de la Salud Colectiva, que contribuyen a la consolidación de la democracia, y que inspiran la propuesta de estrategias para enfrentar problemas en los servicios y salud de la población.
En CSP, creemos que solamente con la existencia de un Estado Democrático de Derecho se podrán generar las condiciones adecuadas para la formulación e implementación de esas políticas
Introducción
En las últimas décadas, la búsqueda por la calidad del cuidado prestado a los pacientes viene ganando destaque en el escenario mundial y la enfermería, así en como las demás profesiones, se encuentra con la necesidad de actualizar el proceso de trabajo.
La implementación de la Sistematización de la Asistencia de Enfermería SAE es apuntada como una metodología capaz de mejorar la calidad de la asistencia de enfermería, ofreciendo respaldo científico, seguridad y orientación para el desempeño de las actividades realizadas por el equipo de Enfermería.
Una de las herramientas que deben ser utilizadas para implantación de la SAE es el Proceso de Enfermería PE, un método científico del cual el enfermero dispone para aplicación de sus conocimientos técnico científicos y humanos, en la asistencia a los pacientes.
Su aplicación efectiva conduce a la mejoría de la calidad de los cuidados de la salud, al estímulo de la construcción de conocimientos teóricos y científicos con base en la mejor práctica clínica, al auxilio en la elaboración de protocolos, a la fundamentación de la enseñanza y raciocinio clínico, a la administración de costos y a la planificación de asignación de recursos para la calificación de los servicios de enfermería.
El aumento del volumen de datos, proveniente del registro de las etapas del PE, favoreció el desarrollo y la expansión de sistemas computadorizados, posibilitando que las acciones de enfermería fuesen dirigidas, con base en datos organizados y disponibles a los profesionales por medio de sistemas de información de enfermería.
El Sistema Informatizado en el Proceso de Enfermería en Terapia Intensiva SIPETi consiste en un software fundamentado en la Teoría de las Necesidades Humanas Básicas de Wanda de Aguiar Horta, especialmente proyectado para Unidades de Terapia Intensiva UTI de adultos, que contiene datos esenciales para registro de la investigación, diagnóstico, planificación, implementación y evaluación de enfermería, además de los resultados e indicadores del cuidado que fue prestado.
El SIPETi fue aplicado en una UTI, de forma experimental, estableciendo su aplicabilidad.
Sin embargo, todavía no se habían obtenido datos suficientes para generar todos los indicadores de la asistencia de enfermería prestada, propuestos en su módulo de evaluación.
Delante de la necesidad de instrumentalizar al enfermero, en la búsqueda por mejorar la calidad de la asistencia de enfermería, a través de indicadores que contemplen el PE, es necesario que los enfermeros cuenten con los datos esenciales de enfermería, estandarizados e informatizados, para evaluación de la efectividad de la atención y demonstración de las contribuciones que hacen para los resultados alcanzados por el paciente.
Además de eso, también es necesario que sean realizados estudios entre Diagnósticos de Enfermería DsE, intervenciones implementadas y resultados obtenidos, evidenciando la contribución y relevancia del proceso de enfermería para la calidad de la sistematización de la asistencia.
Siendo así, una vez que el SIPETi fue desarrollado para generar indicadores capaces de establecer esa relación, pero que para ser generados se neceita que el sistema sea utilizado para esa finalidad; así, es necesaria la validación del módulo de evaluación del sistema, del cual esos datos pueden ser obtenidos.
El objetivo general de este estudio fue analizar la eficacia del PE, utilizando indicadores generados por un software, en una UTI de adultos de Belo Horizonte.
Los objetivos específicos incluyen identificación de incidencia y prevalencia de los diagnósticos de enfermería, en un grupo de pacientes internados en una UTI de Belo Horizonte; e identificar la tasa de efectividad diagnóstica de riesgo y la tasa de efectividad en la prevención de complicaciones en los pacientes incluidos en el estudio.
Se trata de un estudio transversal, realizado en una UTI de adultos de Belo Horizonte, Minas Gerais, con pacientes internados en las dos primeras camas de la UTI, durante cuatro meses de 2013 28/06/2013 a 26/10/2013.
La elección de la UTI se debió a que ésta ya tenía la asistencia de enfermería sistematizada a través de las etapas del proceso de enfermería, desde 2008.
Las etapas son ejecutadas con todos los pacientes de la UTI, diariamente, y para esto los enfermeros utilizan planillas creadas por ellos mismos en un sistema computadorizado.
La utilización del software con alimentación diaria se realizó en parte de los pacientes, durante su implantación, para test.
La elección por esas camas específicas ocurrió porque estaban separadas de los demás en la estructura física de la UTI y por la necesidad de limitar a un número que permitiese la recolección de datos por los profesionales voluntarios e investigadores, especialmente entrenados para la recolección de datos, utilizando el sistema informatizado.
En caso de que un paciente participante del estudio fuese transferido para una cama no determinad en este estudio, su acompañamiento en la UTI continuaría siendo realizado hasta recibir el alta, ser transferido de unidad o hasta su muerte.
El paciente fue excluido cuando, eventualmente, fue admitido en una de las dos camas seleccionadas para la recolección de los datos y recibió alta, transferencia de unidad o evolucionó para la muerte antes de la primera recolección de datos con el software.
Para capacitar a los enfermeros y académicos de enfermería que alimentaron el SIPETi fueron realizados entrenamientos individuales y colectivos, por una de las investigadoras, abordando contenidos teóricos prácticos.
Así, se estableció la concordancia entre enfermeros y académicos en la ejecución de las etapas del PE y en su documentación en el sistema informatizado, a través del test de concordancia de Batista.
Tres enfermeros y tres académicos fueron considerados aptos para realizar la recolección de datos, por haber obtenido índices de concordancia arriba de 80%.
Los enfermeros y académicos debidamente capacitados se alternaban para, diariamente, realizar el registro y anamnesis en la admisión, el examen físico, los Diagnósticos de Enfermería DE, la planificación/prescripción de enfermería y la evaluación de la asistencia en los pacientes admitidos, en las primeras dos camas de la UTI, hasta que estos recibiesen el alta, fuesen transferidos o evolucionasen para la muerte.
A través de esas informaciones contenidas en el SIPETi, se extrajeron los datos necesarios para el cálculo de los indicadores de enfermería.
Para realización del cálculo de los indicadores fueron seleccionados los DsE: Riesgo de constipación, Riesgo de confusión aguda, Riesgo de desequilibrio en la temperatura corporal, Riesgo de integridad de la piel perjudicada y Riesgo de caída; y, las acciones prescritas durante todo el período de internación de los pacientes, considerando el período estudiado.
La selección por medio de estos diagnósticos ocurrió porque estudios muestran que éstos están entre los más frecuentes en pacientes críticos internados en UTIs.
Además de eso, la caída y úlcera por presión han sido mencionados como uno de los principales eventos a ser prevenidos, para seguridad de los pacientes; también fueron utilizados como uno de los indicadores de calidad de la asistencia de enfermería, usados para componer el banco de datos del SIPETi.
Fueron seleccionados los siguientes indicadores propuestos por el Orden de los Enfermeros de Portugal, pertenecientes al conjunto de datos esenciales de enfermería:
Se consideró como nuevo caso, de un determinado diagnóstico, aquel identificado después de la primera evaluación del paciente, o sea, después de la admisión.
Se entiende que, cuando el paciente es admitido con determinado diagnóstico, no se configura un nuevo caso, inclusive cuando el diagnóstico sea resuelto y, posteriormente, identificado nuevamente.
En este estudio, se consideró caso de un determinado diagnóstico aquel identificado en algún momento de la internación del paciente.
Tasa de efectividad diagnóstica de riesgo:
El número de casos de pacientes que desarrollaron el problema real fue identificado a partir de los diagnósticos de enfermería reales o eventos adversos, conforme descrito en la Figura 1.
Se consideró un caso con riesgo previo documentado aquel en que el diagnóstico de riesgo fue identificado en el día anterior a la ocurrencia del problema real.
Tasa de efectividad en la prevención de complicaciones:
En el SIPETi, las acciones de enfermería son prescritas para un determinado diagnóstico, permitiendo el cálculo de la tasa de efectividad en la prevención de complicaciones.
Los datos referentes a los cálculos de los indicadores fueron generados por el SIPETi.
Los porcentajes fueron establecidos y los resultados de estos cálculos se presentan en tablas.
Durante el período de recolección de datos fueron internados en las camas de la UTI 142 pacientes.
Diecisiete 12% pacientes fueron internados en las camas determinadas para el estudio, y todos constituyeron la muestra del estudio.
Entre ellos, diez eran del sexo masculino, representando un porcentaje de 59%.
El intervalo etario varió entre 26 y 91 años, siendo el promedio de edad de 68 años y la mediana de 76 años.
Todos los pacientes se internaron por medio de convenio.
El tiempo de internación varió entre tres y 42 días, con promedio de 13 días y mediana de nueve días.
Se verificó que los DsE Riesgo de desequilibrio en la temperatura corporal y Riesgo de integridad de la piel perjudicada fueron los más incidentes, con valores de 23,53% y 11,76%, respectivamente.
En seguida, se encuentran los DsE Riesgo de confusión aguda y Riesgo de caídas, que tuvieron incidencia de 5,88%. El DE Riesgo de constipación tuvo incidencia de 0%.
En relación a la prevalencia, se verificó que el DE Riesgo de integridad de la piel perjudicada fue prevalente en 17 100% pacientes, seguido de los DsE Riesgo de desequilibrio en la temperatura corporal y Riesgo de caídas, ambos prevalentes en 15 88,23% pacientes.
El DE Riesgo de constipación fue prevalente en 13 76,47% pacientes. El DE menos prevalente fue el Riesgo de confusión aguda, en apenas dos 11,76% pacientes.
Se verificó que los DsE Riesgo de constipación y Riesgo de integridad de la piel perjudicada obtuvieron tasa máxima de efectividad diagnóstica de riesgo, o sea, para todos los pacientes que desarrollaron constipación o lesión cutánea, fueron previamente diagnosticados Riesgo de constipación y el Riesgo de integridad de la piel perjudicada, respectivamente.
Para el DE Riesgo de desequilibrio en la temperatura corporal, la tasa de efectividad diagnóstica de riesgo fue de 85,7%, en cuanto para el DE Riesgo de confusión aguda fue de 0%.
En relación a la tasa de efectividad diagnóstica de Riesgo de caída, no fue posible determinar el valor, ya que el evento caída no ocurrió.
Los datos relacionados al cálculo de la tasa de efectividad diagnóstica de riesgo de los diagnósticos de este estudio pueden ser verificados en la Tabla 1.
Se verificó que la tasa de efectividad en la prevención de complicaciones, como confusión aguda y caída, fue de 100%.
Este mismo indicador para los DsE Riesgo de constipación, Riesgo de desequilibrio en la temperatura corporal y Riesgo de integridad de la piel perjudicada fue de 76,9%, 73,4% y 70,6%, respectivamente.
Los datos utilizados para el cálculo de la tasa de efectividad en la prevención de complicaciones para los diagnósticos seleccionados del estudio se presentan en la Tabla 2.
Discusión
El DE Riesgo de constipación no fue identificado en ningún paciente durante la internación, sin embargo obtuvo elevada prevalencia.
Esto demuestra que todos los pacientes que tuvieron el DE Riesgo de constipación identificado, lo tuvieron en la admisión.
Este hallazgo se debe al hecho de este DE tiene factores de riesgo comúnmente encontrados en pacientes admitidos en la UTI, como actividad física insuficiente, uso de sedativos y opiáceos, drogas vasopresoras, entre otros.
Otro estudio también identificó este DE en la mayoría de los pacientes internados en UTI de adultos.
El DE Riesgo de caídas tuvo baja incidencia, ya que fue identificado en apenas un paciente durante la internación.
En contrapartida, la prevalencia de este DE fue elevada.
Esto significa que el DE Riesgo de caída fue identificado en la mayoría de los pacientes, en la admisión.
Este hallazgo se debe al hecho de que los factores de riesgo de este DE son comunes en los pacientes admitidos en la UTI del estudio, con edad arriba de 65 años, presencia de enfermedad aguda, y movilidad física perjudicada.
El DE Riesgo de confusión aguda tuvo incidencia y prevalencia bajas.
Estos índices pueden estar asociados al hecho de que algunos de los factores relacionados a la confusión aguda son la edad arriba de 60 años y la demencia, siendo esta última muchas veces confundida con la propia confusión aguda, llevando al error, por omisión del DE.
Como las posibilidades diagnósticas en el SIPETi son provenientes de un mapeo de las evidencias inseridas en el módulo de examen físico, tanto la edad avanzada como la demencia, no se encuentran mapeadas en el módulo de DE, ya que quedan documentadas en los módulos de registro y anamnesis.
El hecho de que el SIPETi todavía no permite adicionar algún diagnóstico de enfermería, que no esté mapeado, a las alteraciones constantes en el examen físico, puede justificar la baja incidencia y prevalencia de este DE.
Los DsE Riesgo de desequilibrio en la temperatura corporal y Riesgo de integridad de la piel perjudicada fueron identificados en cuatro pacientes después de la admisión, configurando incidencia de 23,53%.
Ambos presentaron elevada prevalencia, ya que fueron formulados para 15 88,23% y 17 100% pacientes, respectivamente.
Este contraste entre baja incidencia y elevada prevalencia para ambos DE puede ser justificado por el hecho de que el paciente admitido en UTI comúnmente presenta factores de riesgo para estos DE.
El DE Riesgo de desequilibrio en la temperatura corporal presenta factores de riesgo como edad extrema, inactividad, sedación, tasa metabólica alterada, medicamentos que causan vasoconstricción y vasodilatación, entre otros, comunes en pacientes críticamente enfermos.
Un estudio mostró que factores de riesgo, como inmovilidad y factores mecánicos, están entre los más encontrados para el DE Riesgo de integridad de la piel perjudicada en pacientes internados en UTI.
La elevada prevalencia del DE Riesgo de integridad de la piel perjudicada es corroborado por los datos encontrados en otro estudio en el cual este DE fue formulado para 100% de las mujeres internadas en una UTI.
Se verificó que tres pacientes fueron identificados con el DE Confusión aguda, sin embargo ninguno de ellos presentaba el Riesgo documentado en el día anterior, explicando la tasa de efectividad diagnóstica de riesgo de 0%.
Este hallazgo puede tener la misma justificación relatada para la baja incidencia y prevalencia de este DE, o sea, omisión del DE por falla en el proceso de investigación y diagnóstico y/o por el hecho de que el DE no parece como posibilidad diagnóstica, por tener algunos de sus factores de riesgo contemplados en el registro y en la anamnesis, ambos módulos no mapeados a los DsE.
Tres pacientes fueron diagnosticados con Constipación intestinal ninguno con Constipación percibida, pero todos tuvieron el DE Riesgo de constipación identificado en el día anterior a la identificación del problema, traduciendo una tasa de efectividad diagnóstica de riesgo de 100%.
Este hallazgo, aliado a la elevada prevalencia de este DE en el estudio, refleja la atención que el enfermero le ha dado al problema de la constipación.
La ocurrencia de muchos factores de riesgo para este diagnóstico, entre ellos farmacológicos, funcionales, fisiológicos, mecánicos y psicológicos, aliada a una característica común del paciente internado en UTI, la restricción a la cama y consecuente reducción de la actividad física, puede justificar la facilidad del enfermero en la identificación del paciente de riesgo.
Otro dato que contribuye para esa afirmación es el hecho de que este DE presentó incidencia de 0%, o sea, no fue identificado durante la internación de los pacientes, pero si en la admisión de la mayoría de ellos.
Seis pacientes fueron identificados con los DsE Hipotermia o Hipertermia, siendo que uno de ellos presentó estos dos DsE durante la internación, o sea, siete casos, y ninguno de ellos fue identificado con el DE Termorregulación ineficaz.
Considerando que en apenas un caso el paciente diagnosticado con hipertermia no presentaba el DE Riesgo de desequilibrio en la temperatura corporal documentado, la tasa de efectividad diagnóstica de riesgo de éste fue de 85,7%.
Durante la internación, cinco pacientes fueron identificados con el DE Integridad de la piel perjudicada y ningún paciente presentó el DE Integridad tisular perjudicada.
Entre estos fueron notificadas 17 lesiones desarrolladas durante la internación en la UTI.
Se definió para el objetivo del estudio que sería considerado el número de casos que desarrolló un determinado problema real lesión cutánea, el número de lesiones desarrolladas en la UTI asociado al DE Integridad de la piel perjudicada o Integridad tisular perjudicada.
Eso sucedió por el hecho de que un paciente fue identificado al mismo tiempo con el DE Integridad de la piel o tisular perjudicada y Riesgo de integridad de la piel perjudicada.
Así, si el problema real es desarrollado, o sea, una lesión cutánea, ésta no podrá ser identificada apenas por la identificación del título diagnóstico.
Por esto la importancia de describir en el examen físico cuando una lesión cutánea es desarrollada en la UTI, para ser caracterizada como evento adverso, o sea, un problema real.
Además de eso, como en algunos días fue notificada más de una lesión por paciente, y el indicador tasa de efectividad diagnóstica de riesgo pretende verificar la efectividad en diagnosticar el riesgo antes que el problema se desarrolle, se consideró como un caso cuando el paciente fue notificado con más de una lesión desarrollada en un mismo día.
Siendo así, el número de casos considerados para el denominador de este indicador fue de diez.
Para todos estos casos, el DE Riesgo de integridad de la piel perjudicada fue identificado en el día anterior al desarrollo de la lesión, reflejando una tasa de efectividad diagnóstica de riesgo de 100%.
Vale resaltar que, el DE Integridad de la piel perjudicada fue identificado para los pacientes con lesiones cutáneas, sin considerar la ruptura de la piel secundaria en la introducción de dispositivos invasores, como el acceso venoso, por ejemplo.
En relación a la tasa de efectividad diagnóstica de riesgo de caída, no fue posible determinarla, ya que no hubo ocurrencia de caídas entre los pacientes del estudio.
Sin embargo, vale resaltar que este DE fue uno de los más prevalentes, con 88,23%.
Un estudio también mostró baja ocurrencia de caída en la UTI, correspondiendo a 0,05%.
Además de la preocupación con las complicaciones que este evento adverso puede traer, la caída es menos común en unidades de terapia intensiva, en las cuales el paciente comúnmente se encuentra restringido a la cama, por necesidad de monitorización continua y no siempre tiene condiciones de deambular o transferirse para un sillón durante determinado tiempo.
Otra posible explicación para la ocurrencia de ninguna caída se debe al hecho de que las acciones de enfermería "mantienen barandas en las cama elevadas" e "identifican déficits cognitivos o físicos del paciente" somnolencia, déficit visual, agitación psicomotora, confusión mental, inmovilidad o limitación de la movilidad física y parestesias que pueden aumentar el potencial para caídas" están entre las más prevalentes en este estudio.
Se observó una tasa máxima en la prevención de complicaciones relacionadas a los DsE Riesgo de confusión aguda y Riesgo de caída, o sea, todos los pacientes diagnosticados con estos riesgos tuvieron una acción documentada para tal y no desarrollaron el problema real, en este caso la confusión aguda y la caída, respectivamente.
Ese hallazgo confirma una de las ventajas de utilización del software en la prescripción de acciones específicas para cada diagnóstico de enfermería.
El diagnóstico de enfermería y las intervenciones, cuando interconectados, facilitan la asistencia de enfermería individualizada.
La tasa de efectividad en la prevención de complicaciones para el Riesgo de constipación fue de 76,9%.
Entre los 13 pacientes identificados con este DE, tres desarrollaron constipación y diez no lo hicieron.
A pesar de que todos hubiesen tenido acción documentada para evitar la constipación, se sabe que la constipación puede tener varios factores de riesgo relacionados, los que dificultan el cuidado directo de la enfermería, como edad avanzada, manipulación restricta secundaria a la inestabilidad hemodinámica, dieta suspendida, historia de constipación crónica, entre otros.
En relación al DE Riesgo de desequilibrio en la temperatura corporal, se verificó que fue formulado para 15 pacientes y, de estos, 11 no desarrollaron Hipotermia, Hipertermia o Termorregulación, culminando en una tasa de efectividad en la prevención de complicaciones de 73,4%.
Para todos ellos hubo una acción documentada, con la finalidad de prevenir las complicaciones, inclusive la monitorización de la temperatura corporal a cada dos horas, prescrito para todos los pacientes de este estudio.
La tasa de efectividad en la prevención de complicaciones fue de 70,6% para el DE Riesgo de integridad de la piel perjudicada.
De los 17 pacientes 100% identificados con este riesgo, 12 no desarrollaron integridad de la piel perjudicada o integridad tisular perjudicada durante la internación.
Fueron notificadas 17 lesiones cutáneas desarrolladas en cinco pacientes.
De estas, 13 eran úlceras por presión, siendo que nueve fueron desarrolladas en un único paciente, cuyo riesgo de desarrollar úlcera por presión, según la escala de Braden, era moderado en el día en que fueron notificadas tres úlceras por presión y elevado en los demás.
Conclusión
Los datos recolectados en este estudio permitieron el análisis de la eficacia del PE, utilizando indicadores generados por un software en una UTI, ya que retratan como el enfermero ha identificado los problemas y riesgos del paciente, y planificado la asistencia de forma sistematizada.
Se destaca el indicador tasa de efectividad diagnóstica de riesgo, que permitió cuantificar la eficacia de la identificación del riesgo del desarrollo de determinado problema en un paciente.
Este indicador refuerza la importancia de un abordaje de enfermería holístico del paciente, especialmente con la anamnesis y examen físico, con el objetivo de identificar factores de riesgo del paciente y, consecuentemente, establecimiento de acciones preventivas.
A través del indicador tasa de efectividad en la prevención de complicaciones fue posible identificar la efectividad de las acciones preventivas prescritas para los pacientes.
Vale resaltar que, las acciones deben ser basadas en evidencias, con recomendaciones fuertes en la literatura, fortaleciendo, así, el cuidado de enfermería con base científica.
Sin embargo, es necesario que más estudios con muestras mayores y otros DsE sean realizados, posibilitando una evaluación más amplia de la eficacia del PE.
Delante de la innegable necesidad de la instrumentalización del enfermero y del establecimiento de estrategias para medir y mejorar la calidad de la asistencia de enfermería, es importante la existencia de datos esenciales de enfermería, estandarizados e informatizados, para evaluación de la efectividad de la atención y demonstración de las contribuciones que el cuidado de enfermería trae para los resultados alcanzados por los pacientes.
En este sentido, es esencial la determinación de indicadores que contemplen el PE.
No es posible inferir cual determinada intervención de enfermería fue decisiva para evitar el desarrollo del problema, a pesar de que, ciertamente, hubiese contribuido.
Es necesario el desarrollo de más estudios dirigidos a la eficacia de determinadas acciones, para prevención de la ocurrencia de complicaciones en pacientes internados en UTIs; para esto, es necesario que los enfermeros formulen prescripciones de enfermería para cada diagnóstico identificado en los pacientes bajo sus cuidados.
Editor Asociado de la Revista Latino-Americana de Enfermería y Profesor Asociado de la Escola de Enfermagem de Ribeirão Preto, Universidade de São Paulo, Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería, Brasil, e-mail carnioec@eerp.usp.br
La investigación traslacional se presenta en un contexto de transformación de los hallazgos científicos, provenientes de los laboratorios de investigación básica, clínica o estudios epidemiológicos, forneciendo nuevas herramientas clínicas, procesos o aplicaciones1.
La finalidad de la investigación traslacional es mejorar el cuidado al paciente y promover la salud pública.
Para alcanzar tal objetivo, la intención es construir una puente que conecta la bancada de los laboratorios de investigación al borde del lecho.
En ese sentido, involucra gran número de investigadores de diferentes áreas, concentrando esfuerzos para que, mediante sus colaboraciones, puedan ser mejoradas la calidad de vida y la longevidad de las poblaciones.
La enfermería estudia como los pacientes responden a las patologías o se adaptan a los cambios, usando los datos y observaciones oriundas de la práctica clínica y del desarrollo de sus investigaciones.
Así, los científicos de enfermería deben identificar estrategias efectivas para acelerar la investigación traslacional y desarrollar estudios con la colaboración de investigadores básicos y clínicos.
La investigación traslacional involucra períodos bidireccionales y dinámicos, con alzas complejas de retroalimentación, que coloquialmente son denominados los 3 b's bench, bedside y back again, siendo entonces agrupados en tres periodos.
El primero es donde surgen las ideas originales que serán trasladadas a la práctica clínica.
Es aquella investigación de bancada, en condiciones controladas de laboratorio, generalmente abarcando estudios in vitro o con modelo animal.
Esas investigaciones en general son desarrolladas en Brasil por profesionales del área de biología, farmacia, biomedicina, pero pocos enfermeros.
El segundo período testa la efectividad clínica del nuevo hallazgo y herramienta científica, a través de testes de comparación, buscando identificar el tratamiento cierto para el paciente en cuestión, generalmente desarrollado por profesionales involucrados con la investigación y la práctica clínica.
En el período tres debe ser establecida la conexión entre la investigación clínica y la práctica del ejercicio clínico, diseminando la manera como el nuevo hallazgo puede llevar al avance en el cuidado o, además, llevar a la construcción de nuevas políticas de salud, basadas en conocimientos científicos, generados en las dos fases anteriores.
Recordamos que eses tres periodos de apoyan y se retroalimentan, con la necesidad de mantener su foco en la remoción de las barreras que dificultan las colaboraciones multidisciplinarias.
President de la Commisión Especial Nacional de Reforma de Estatuto - CENRE.
"para reflejar sobre la Asociación Brasilera de Enfermería implica en piensarla en su totalidad, en vista de sus asociados; su gerencia política, financiera y administrativa; su naturaleza como entidad representavive del oficio de enfermera; su comunicación interna y externa; sus articulaciones y vinculacioness entre otros asuntos... "
CENRE/2005. Este no es uno más y sí uno de los desafíos más grandes que la Assembléia Nacional de Delegados - AND, ha definido para nuestra entidad.
El desencadeamiento de un proceso de discusión hacia la reforma estatutaria para llevar a continuación reflexiones individuales y colectivas en la guía en el pensamiento y el proponer de alternativas para las críticas acerca del modelo de gerencia organizacional y administrativo, de los límites de expansión de asociados y también del futuro de la entidad, y en especial, los que inducen a la categoría que refleje la ABEn ante la evolución del conocimiento científico, de la transformación o de los cambios en el mundo del trabajo, de la organización de la sociedad civil y de la modernización de los procesos en la gerencia y en la comunicación.
La creación oficial de la "Comissão Especial Nacional de Reforma do Estatuto - CENRE", en diciembre de 2004, era el primer paso.
El segundo paso era más difícil, esto era el delineamiento de esta comisión, que debería realizar el papel de motor propulsor en este proceso.
Así, en la reunión del Consejo Nacional de la ABEn- CONABEn, en marzo de 2005, el CENRE presentó un cronógrama del trabajo para el año 2005, en el cual se abarca sus tareas así como los de las sesiones regionales de ABEn, apuntando apalancar la movilización alrededor del tema.
Repiensar la institución que está terminando 80 años es un proceso delicado, explícito y sutil.
Mientras tanto, es vivir el deseo de la ambigüedad, es tener valor, fuerza, y paciencia de hacer frente a la historia de una joven señora que es un mito para algunos; a otros, es la realidad y el ejercicio político de la ciudadanía.
Esta no es la primera tentativa en el repaso de la entidad en sus varios contenidos.
Las varias reformas estatutarias demuestran que de tiempo-a-tiempo ABEn "está siendo repensada" de una cierta manera, así aumentando la responsabilidad del tiempo actual donde no es bastante solamente adecuarla a las necesidades del momento, es necesario zambullirse en los deseos de la categoría sin soltar la vista dialetica del pasado y del futuro, el ajuste sociopolítico y las relaciones con los socios y las instituciones congeneres.
En la AND 2005, el CENRE, en la presentación de su informe final, reconocerá ciertamente que fueran abundantes los esfuerzos en cumprir sus tareas.
Sin embargo, relevantes seran los productos concurrentes de esos esfuerzos así como los significados de esto comienzo de caminada.
¿Cómo gerenciar las posibilidades de avances necesarios para la producción de ciencia y tecnología en enfermería?
¿Qué políticas inductoras podrían ser discutidas?
La investigación en el área o campo del conocimiento de la Enfermería viene evolucionando en cobertura, pertinencia y profundidad.
Ganamos espacios y reconocimiento tanto en el ámbito internacional como en el regional.
Crecen en número los Programas de Postgrado y de formación de maestros y doctores en enfermería en los diversos países, así como también, los cursos de pregrado y la demanda de enfermeros graduados, enfermeros especialistas, enfermeros maestros y enfermeros doctores.
Crece el número de investigadores, de alumnos motivados y mejor preparados para el proceso de producción de conocimientos, más productivos y con publicaciones más calificadas.
Y, si enfocamos los avances en el desarrollo de tecnologías de alto impacto, veremos que aun estamos muy a un lado de otros, ya sea en los incrementos que enriquecen y sustentan su carácter innovador o "de punta", o en el dominio de una práctica más rica en contenido reconocido y valorizado por el conocimiento científico incorporado en él.
El proceso de construir conocimientos o de gerenciar su producción implica en el reconocimiento y dominio de competencias o potencial productivo.
Éstos van mucho más allá del dominio de los diversos métodos de investigación o de la competencia política de leer la realidad, de enfocar los vacíos de conocimiento en un sistema de relaciones y de la producción en la sociedad.
Visualizar qué rumbos o caminos pueden contribuir para avanzar, amortizar, excluir o negar las necesidades de nuevos conocimientos.
Necesitamos de saberes que contribuyan al vivir con mejor y más salud, para promover el vivir en condiciones más dignas y solidarias.
Necesitamos producir tecnologías que puedan prolongar la vida, con derecho a vivirla con menos sufrimiento y pleno ejercicio de la ciudadanía aun frente a los límites/limitaciones de los seres humanos de controlar la evolución de la naturaleza.
Necesitamos de potencial intelectual y ético para cuidar de la vida del ser humano en lo relacionado a su salud, entendiendo que el cuidado a la salud es un valor, pues en él estamos comprometidos con el vivir humano y la vida en sus diversas posibilidades de vivir.
La pertinencia y la profundidad del conocimiento en el área de la Enfermería, en su cobertura y especificidad, es un constante avanzar y retroceder entre el propio/específico, el colectivo/interdisciplinario, las interfaces/aproximaciones, lo que fortalece la identidad/disciplina enfermería, lo que nos puede cimentar/sustentar las perspectivas de nuevas configuraciones de la práctica profesional y otros aspectos más, nos señalan posibilidades de nuevas características y competencias profesionales.
De ahí se pregunta: ¿hacia dónde estamos caminando?
¿Qué viene sustentando nuestra profesión?
¿Cuáles son las competencias del enfermero de hoy y cuáles las perspectivas de esta práctica en el 2020?
¿En el 2050?
¿Qué desmembramientos y nuevas conformaciones aun tendremos por delante?
¿Será que la investigación dará cuenta de señalar u orientar estos nuevos rumbos o seguiremos mucho más a la deriva, dudando entre las sobras y las fuerzas de las demás profesiones y saberes instituyentes e instituidos?
¿Qué políticas inductoras de los rumbos de la ciencia y tecnología son legítimas de los actores enfermeros?
¿Son discutidas y acordadas por la categoría?
¿Qué horizontes en la investigación debemos alcanzar?
¿Qué necesidades hemos de satisfacer para alcanzar nuevos horizontes en la investigación en enfermería?
¿Será que el camino es producir conocimientos que fortalezcan la visibilidad y reconocimiento de la Enfermería como ciencia propia, ciencia de la salud, ciencia socio-política, organizacional y educacional?
¿O producir tecnologías o instrumentos que promuevan el vivir humano con más y mejor salud en la totalidad del ser?
¿Y al mismo tiempo que permita enfocar cuidados o acciones consecuentes de las funciones del cuerpo humano en sus procesos vitales?
Los nuevos horizontes en la investigación de enfermería con certeza se sitúan en el dominio de nuevos métodos de investigación, en la práctica profesional sustentada por la investigación, tanto teórico-filosófica como en investigación clínica o práctica de cuidado investigativo o investigación de intervención, que resulte en la producción de nuevos saberes o de ciencia avanzada, de tecnología de alto impacto, de publicaciones en periódicos altamente calificados involucrando equipos con doctores experts en investigación y experts en conocimientos diferenciados y de reconocida relevancia.
Tal vez, estos nuevos horizontes sean alcanzados si estuvieran marcados por las premisas hilvanadas por la Coordinación del Área de Enfermería en la Capes para orientar la definición de un nuevo Perfil del Doctor en Enfermería, como siguen documento presentado en la II Reunión de la Coordinación de la Área de Enfermería en la Capes 2008-10 con los Coordinadores de los Programas de Postgrado en Enfermería el dia 25/09/2008 en San Pedro/SP:
dominio del estado del arte de su temática/área de actuación, con capacidad de diálogo en el ámbito internacional y comprensión en similar nivel de alcance, o sea, profundidad del propósito y lateralidad de pensamiento para posibilitar relaciones entre pares en la comunidad científica rumbo a la inserción y construcción de redes de producción de conocimientos;
habilidades/competencias para la investigación, coordinación de equipos y emprendimiento del conocimiento con habilidades ligadas elaboración de proyectos, gestión financiera, programación de actividades, entre otros;
expert en métodos científicos y/o creador de nuevos métodos y tecnologías para el proceso de construcción de conocimientos avanzados;
dominio de la especificidad del área de la Enfermería, en cobertura y profundidad, en determinada temática o interfaces de conocimientos con la misma, de modo a contribuir para su avance, incorporando nuevos saberes y haceres, rumbo a una práctica interdisciplinaria;
dominio de los instrumentos y proceso de difusión/socialización del conocimiento en periódicos altamente calificados;
identificación y promoción de nuevos caminos en el conocimiento en Enfermería, visando su distinción científica y tecnológica e inserción social, para la consolidación y fortalecimiento de la identidad del área;
capacidad de construcción de un proyecto de carrera científica, considerando su liderazgo, inserción, reconocimiento académico, además del tiempo de vida profesional e intereses o voluntades o necesidades o condiciones personales.
Reconocemos que la necesidad de alcanzar nuevos horizontes en la investigación de enfermería es un gran desafío para los actores de la enfermería brasileña, en especial, para sus investigadores!
Introducción
La lesión de la médula espinal LME resulta en significativas manifestaciones clínicas de incapacidades permanentes como la imposibilidad de caminar, generadas por insuficiencia parcial o total del funcionamiento de la médula espinal, proveniente de una lesión que afecta su integridad anatómica.
Los cambios corporales y limitaciones de acciones funcionales, pertinentes al estado de deficiencia, provocan reacciones sociales y psicológicas diversas en la personalidad del individuo comprometido por la LME.
La representación social RS y personal de la deficiencia es una especie de lente por la cual el individuo es visto y ve al mundo.
Estas percepciones pueden ser repletas de estereotipos y prejuicios, de ambas partes, ya que es un ser social, participando de la construcción y manutención de las concepciones, status y valores de la sociedad.
La necesidad de la silla de ruedas incrementa el arsenal simbólico de la condición de deficiencia que la persona acometida por la LME enfrenta.
Expresa las características de incapacidades funcionales y las desventajas que las personas pueden presentar delante de los aspectos físicos, sensoriales y psicosociales, reforzando la segregación y sentimientos discriminatorios ante la sociedad.
La importancia del estudio de las RS para el abordaje de informaciones pertinentes a los sentimientos provenientes de la utilización de la silla de ruedas es que reúne el concepto significado y el objeto o significante.
La intimidad entre el sujeto y el objeto representado se expresa, también, en la comprensión que el sujeto hará del objeto a partir de sus experiencias personales e interacciones sociales grupales anteriores.
De este modo, cada persona está cercada, tanto individualmente como colectivamente, por palabras, ideas e imágenes que promueven los conceptos experimentadas del objeto, mismo sin percibirlo.
La preocupación de cómo será introducida la silla de ruedas para la persona con LME, es poco difundida en el área de rehabilitación neurológica y está directamente relacionada con las reacciones psicosociales experimentadas ante la súbita repercusión de las varias manifestaciones clínicas, que conducen a una nueva condición de limitaciones impuestas a su nuevo cuerpo.
Frente a las reflexiones sobre el marcado proceso de sufrimiento de cuidar a personas con LME, esta abordaje no solamente será importante para los profesionales fisioterapeutas, como para todo el equipo del área de la salud que asiste a este paciente, para atender a las expectativas de minimizar parte de su sufrimiento delante de todas las alteraciones ocurridas después de la lesión.
Algunas perspectivas para su superación imponen la prioridad de hacer efectiva de la preparación de profesionales y recursos materiales como forma de soporte técnico-institucional, preferencialmente vinculado a políticas públicas que tengan por objetivo atender tan complejas demandas del binomio cuidador-persona con deficiencia, considerándose todas las especificidades psíquicas, culturales y sociales aquí presentadas.
Esta situación, pertinente en el proceso de rehabilitación, nos llevó a buscar la comprensión de la representación social del uso de la silla de ruedas que tienen las personas con LME.
El estudio se caracterizó por ser una investigación cualitativa y descriptiva, basada en el referencial de la teoría de las representaciones sociales, para la comprensión del fenómeno sobre la representación de la silla de ruedas atribuida por personas con LME.
Se destaca la importancia de esta elección por la valorización del conocimiento popular, para comprender la representación de un objeto social, por medio de la interacción de un determinado grupo de personas con paraplejia, a través del contenido expresado en las informaciones, en las imágenes, en las opiniones y en las actitudes, en función del contexto psicosocial y cultural experimentado por los participantes.
La representación consiste en la instancia entre la percepción y el concepto y su carácter de imagen.
Es un contenido mental concreto de un acto del pensamiento que restituye, simbólicamente, algo ausente. Y por sus conceptos formulados propone una interfaz entre los fenómenos individuales y colectivos, en una abordaje psicosocial, a través de las RS, como medio de pensar la subjetividad en las Ciencias Sociales.
Para la recolección de informaciones, después de adecuaciones provenientes de las entrevistas piloto, utilizamos la entrevista semiestructurada a partir de seis preguntas orientadoras, que abarcaron ampliamente el asunto abordado.
Estas fueron grabadas digitalmente y transcritas totalmente, para permitir revivir el momento de las declaraciones con todas sus particularidades.
Para el análisis de las informaciones obtenidas, utilizamos la técnica de Análisis de Contenido, por el seguimiento de análisis de texto, por medio de exhaustivas lecturas y audiciones de las grabaciones para el abordaje temático de sus interpretaciones.
Los escenarios para la realización de este estudio fueron dos servicios especializados en atenciones a las personas con comprometimientos neurológicos como consecuencia de la LME en la ciudad de Londrina/Paraná, siendo un servicio público y otro privado.
La composición de la muestra del estudio, basada en los criterios de saturación de muestreo, constó con la participación de cinco personas de cada servicio de atención, después de alcanzar el entendimiento de las homogeneidades, de la diversidad y de la intensidad de informaciones necesarias para el estudio.
Las entrevistas ocurrieron en los locales de atenciones de fisioterapia de cada participante, respetándose el criterio de disponibilidad de día y horario de cada uno; fueron realizadas en ambientes reservados, tranquilos y sin la intervención de otras personas, para que pudiésemos garantizar la privacidad, espontaneidad y sigilo de las informaciones recolectadas.
También hubo la aplicación de un formulario para caracterizar a los participantes en relación a la identificación, su cuadro clínico y el equipamiento silla de ruedas.
Fueron características de inclusión de los participantes: ser mayor de edad; de ambos géneros; diagnóstico de LME establecido por la paraplejia con el segmento lesionado sensitivo y motor a partir de T2; encontrarse en la fase crónica hace tres años o más de diagnóstico justificado por el uso prolongado de la silla de ruedas y definido como el medio de locomoción más utilizado; y, aceptar participar voluntariamente de este estudio, después de haber firmado el término de consentimiento libre y esclarecido aprobado por el Comité de Ética conforme a Resolución del CNS 196/96.
Resultados y Discusión
El análisis de la caracterización de los participantes retrató una población formada por seis hombres y cuatro mujeres, con promedio de edad de 44,3 años de=12,5.
El estado civil se presentó en equilibrio entre casados y solteros.
De los participantes, 40% tenían dos hijos, 30% apenas uno, y los otros 30% no poseen hijos.
En relación a las condiciones de trabajo, siete participantes mantenían vínculo de empleo, los otros no ejercían ninguna actividad profesional fija; apenas un participante actuaba en las actividades domésticas, sin remuneración.
La renta familiar promedio fue de 5,3 salarios mínimos, con 80% residiendo en inmuebles propios, adaptados al uso de la silla de ruedas y sin barreras arquitectónicas.
En cuanto a la conducción, seis personas poseían carros propios y adaptados a la dirección de acuerdo con su deficiencia, dos no adaptados y los otros dos son usuarios de transporte colectivo especial.
La altura de la lesión medular más evidente fue el décimo segundo segmento torácico T12, en 40% de los participantes.
La clasificación sensorial y motora funcional fue ASILa B en 80%.
En cuanto a la etiología de la LME, el predominio fue el accidente de automóvil y motocicleta, que totalizaron 60% de las causas, y los otros 40% se dividen entre herida por arma de fuego, atropellamiento, caída de altura y compresión por tumor medular.
El tiempo de lesión varió entre 72 y 174 meses mediana de 108 meses.
La adquisición de la silla de ruedas con recursos propios fue observada en 80% de los participantes.
Las sillas de ruedas se presentaron ideales a la topografía de la LME referente a la paraplejia, así como la constatación de la presencia de todos los componentes integrantes para el modelo de referencia, proporcionando condiciones adecuadas de seguridad, confort y funcionalidad para la independencia funcional de todos los participantes.
Los análisis de las entrevistas bajo la óptica de la comprensión de las RS de la silla de ruedas permitieron la construcción de cinco categorías temáticas que, enraizadas en la realidad psicosocial y cultural de la población estudiada, revelaron las siguientes representaciones: un equipamiento indispensable; símbolo de deficiencia; medio de locomoción y transporte; extensión de los miembros inferiores del cuerpo; y, expresión de autonomía.
Resaltamos que estas categorías no necesariamente son experimentadas en esa secuencia y en su totalidad por cada uno de ellos, y que ni todos pasan por las cinco representaciones descritas.
Podemos afirmar que las representaciones hacen parte del fenómeno de ser una persona con secuela de LME usuaria de silla de ruedas, pero no son las únicas posibles y ni corresponden a una estandarización para todos los otros estudios de esta área.
Los participantes relataron el proceso de elaboración y transformación individual por la pérdida de la integridad física, que implicó en cambios en la imagen corporal y en la desestructuración psíquica a partir de la experiencia experimentada con a lesión, culminando con la necesidad de la utilización de la silla de ruedas en su cotidiano.
La primera categoría temática explora las RS de la silla de ruedas como equipamiento indispensable y necesario para la continuidad de la realización de las actividades de la vida cotidiana, a veces, visto como posibilidad o utilidad y en otras como "obligación".
Tenemos que aceptar por obligación, porque ella va a llevarte a cualquier lugar, si sus brazos están fuertes. [...]
¡La silla es una utilidad muy buena en nuestra vida!
P6 El retorno a la realidad después de la LME expone otros sentimientos relacionados a la fragilidad y al choque emocional, al visualizar el porvenir con la pérdida de las funciones motoras, sensoriales y autonómicas, lo que configura la reacción de negación frente a estos comprometimientos y a la necesidad de utilización de la silla de ruedas.
Estos factores interfieren en la identidad y autoestima de las personas, por no tener la oportunidad de prepararse de forma gradual frente a las modificaciones ocurridas, y llevan a los sentimientos más fúnebres que los individuos puedan presentar.
Estas respuestas emocionales negativas, cuando no controladas, pueden generar la ocurrencia de un estado de depresión en estas personas.
Así me sentí, la última de las personas.
¡Inútil en todo!
P1 En este momento, el susto, es como se alguien da esa noticia para usted de la muerte de una persona que usted ama ¡mucho!
Aquel dolor así, usted se queda atónito, en la hora, ¡usted no cree!
¡Es una cosa, sin explicación!
Ahí, la reacción fue Ah Yo quiero morir.
Yo morí.
No tiene más.
Acabó.
Usted no consigue más aceptar.
Viene aquella imagen de la silla en su cabeza y usted no consigue aceptar.
Es, tal vez, sea ahí, yo creo que tal vez, peor que la muerte.
¡No sé!
Son sentimientos.
Es muy confuso.
Pero la imagen de la silla en un primer momento cuando usted recibe la noticia es ¡terrible!
Es como si usted..., morí, ¡mi Dios!
¿Donde yo estoy?
Usted, no tiene mucha explicación.
Es una mezcla de sentimientos, muchos sentimientos malos.
P7 Las pérdidas de las funciones motoras, sensitivas, fisiológicas, psicoemocionales, sociales y estructurales generan, en secuencia a los cuidados de los profesionales de la salud, la intervención de nuevos cuidadores que actuarán en la fase del alta hospitalaria y en sus domicilios.
De todos los participantes, seis de ellos se refieren a la familia como apoyo principal para la superación de las angustias, experimentadas por las modificaciones en sus vidas y el auxilio en la restructuración de esta nueva perspectiva.
Vivir encima de una cama, recibiendo alimento, comida, agua, todo por la mano de los otros, haciendo todas las necesidades fisiológicas encima de una cama, los otros teniendo que hacer higiene, porque nada yo conseguía, yo sólo movía los ojos, no conseguía pararme, no tenía firmeza de tronco, no tenía equilibrio, yo me caía de un lado caía para el otro y ahí me amarraban yo quedaba sentado.
P4 La orientación y el acompañamiento precoz de los pacientes por los cuidadores son importantes factores facilitadores de una adaptación satisfactoria a las actividades diarias, por intermedio del intercambio de conocimientos acerca de las relaciones que se establecen, se desarrollan y se reorganizan entre cuidador y paciente.
La silla de ruedas como evidenciada por los participantes, en este primero momento, representa un equipamiento indispensable.
En esta fase, comienza a configurarse una condición de conflicto personal para aceptarla frente a la necesidad de utilizar este equipamiento, como consecuencia de las alteraciones orgánicas provocadas por la lesión medular.
Al mismo tiempo, ella configura la posibilidad de salir de la internación hospitalaria o domiciliar después del incidente y, viabiliza el cambio de la condición de restricción en que la persona se encuentra como consecuencia de la imposibilidad de locomoción.
La segunda categoría aborda las declaraciones que caracterizan los aspectos de la salud y de la enfermedad de personas acometidas por la LME, que pasan a convivir y percibir las modificaciones de sus funciones orgánicas, psicológicas y sociales, exteriorizando un estado patológico que representa una forma de "deficiencia".
La deficiencia, especialmente en ese ámbito, se encuentra con una sociedad totalmente excluyente, en que la presencia de un cuerpo que denuncia el equívoco de alteraciones en sus segmentos, según la valorización de criterios simbólicos o clasificatorios vigentes en esta sociedad, puede generar diferentes representaciones de ese cuerpo a la condición humana.
Bajo esta óptica, debemos luchar con el intuito de construir una sociedad que sea inclusiva, recibiendo a las personas con deficiencia, tan abaladas por las pérdidas sufridas, apartando el modelo vigente, donde ellas son las que deben adaptarse a la sociedad.
La relación con la silla de ruedas desencadena un ilimitado número de sentimientos y comportamientos inherentes a la naturaleza humana.
La extensión de estos sentimientos ocurre, desde las situaciones más básicas de dificultades, con el intuito entender y aceptar lo que sucedió: choque, impacto, miedo, falta de valor, vergüenza, dolor emocional profundo, negación de la situación, alteración de la imagen corporal, pérdida de la libertad, preguntas y creencia en la unidad divina, representación de ausencia de vida, sentimientos suicidas y, pasar por algunas declaraciones de esperanza de cura y libertad, por la condición del uso de la silla de ruedas.
¡Es complicado!
Muy complicado, porque nosotros éramos ágiles en todo, entonces, de repente nosotros nos encontramos presos en la silla, entonces, ah, hay momentos que entramos en..., no vamos decir en pánico, pero en un estrés medio grande.
P1 El sentimiento de vergüenza y de inferioridad aparece por la imposibilidad de no más andar después de la lesión, y estas alteraciones corporales culminan con la percepción de ser satirizado por la población por exhibir su imagen actual, confirmando la presencia de estigma delante su deficiencia.
Algunos estudios afirman que a partir de esta estigmatización, la persona con deficiencia comprende su cuerpo en cuanto objeto de vergüenza, al experimentar incapacidades en relación al estándar vigente de productividad de la sociedad.
Yo tenía vergüenza, de ser yo aquella persona que andaba y me ver en la silla de ruedas.
Pensaba que los otros irían a reírse, pensaba que los otros iban a burlarse en mi cara.
Entonces, yo pensaba eso, yo imaginaba ese tipo de cosa.
P4 Otro importante factor de vergüenza para las personas con deficiencia proviene del prejuicio de los individuos y de los aspectos históricos y culturales.
Ese es un fenómeno social, pero también con manifestaciones personales, que pueden ocasionar sentimientos de baja autoestima, dificultades en las relaciones afectivas y sociales, perjudicando la calidad de vida de las personas con LME.
La forma como se "ve" esta persona es modificada de acuerdo con los valores sociales, morales, filosóficos, éticos y religiosos adoptados por las diferentes culturas en diferentes momentos históricos.
Así, el prejuicio relacionado a la deficiencia, a pesar de que muchas veces aparece con otra configuración, todavía ocurre en los tiempos actuales.
¡Caramba!
El tipo está en la silla de ruedas, es un ¡lisiado!
P4 Mira, sinceramente, yo creo que no sólo nosotros no estamos preparados, como el pueblo también no está para recibir.
La mirada es diferente, ¡sabe!
P10 El equipamiento silla de ruedas tiene una RS bien nítida de deficiencia.
Ésta muchas veces, expresada por la sociedad en su definición más amplia, incluye los aspectos de las disfunciones mentales en individuos que presentan apenas los déficits motores como consecuencia de la lesión medular, clasificados como deficientes.
La silla de ruedas puede presentarse como un estigma relacionado a la dependencia funcional, al prejuicio, a la inutilidad del ser humano, a los déficits mentales y cognitivos.
Hay veces que la persona no se dirige a usted cuando tiene que preguntar alguna cosa, no pregunta para persona de la silla de ruedas, pregunta para quien está junto con ella.
Entonces, eso tiene mucho que el personal aprender que una persona que está en la silla, no siempre tiene algún problema, vamos suponer, así, de cabeza, vamos decir así, mentalmente, y si, sólo porque está parapléjica.
P1 La condición de deficiencia, en que la presentación corporal evidencia la diferencia entre lo entero y lo fragmentado, entre lo perfecto y lo imperfecto y la asociación con un equipamiento como la silla de ruedas, aumenta excesivamente la diferencia a los ojos de la sociedad.
Las influencias históricas y culturales, hasta los días actuales, permanecen cargadas de estigmas y valores prejuiciados, en cuanto al cuerpo modificado por enfermedades crónicas como en los acometidos por la LME.
En este aspecto la silla de ruedas sustenta las alteraciones corporales y refuerza las características de un estigma, como la propia RS de la deficiencia.
También podrá representar, a partir de algún momento del proceso de rehabilitación, la transición para una vida más independiente, por la convivencia cotidiana con ese equipamiento.
La tercera categoría está relacionada con el medio de locomoción y transporte que la silla de ruedas puede ser para las personas con paraplejia.
Las declaraciones de los participantes expresaron tanto el significado de medio de locomoción como de medio de transporte, con impostación firme y clara, definiendo la silla de ruedas como la nueva forma de volver a andar sobre "cuatro ruedas" delante de la pérdida motora permanente causada por la lesión medular.
El significado, como yo le dije a usted es moverse.
El objetivo de la silla hoy es eso, es poder utilizarla, donde usted pueda ir, y usted hacer lo que usted puede hacer con ella.
Y es moverse, ¡hacer de todo!
P6 La posibilidad de permitir la libertad de movimiento, mismo que sobre ruedas, torna a la silla de ruedas un equipamiento también facilitador de la reorganización de las actividades funcionales básicas, inclusive las más complejas.
Permite el aprovechamiento de las oportunidades sociales, educacionales, vocacionales y recreacionales conduciendo a la persona a una integración social, en un estilo de vida productivo que recompensa.
[...] yo soy más feliz hoy sentado en una silla de ruedas de que cuando yo andaba.
¡Es confort!
Yo tengo mi silla.
Y ella es una utilidad en nuestra vida hoy.
Ella es apta para poder trabajar, hacer algunas cosas, para la locomoción de un lugar para otro.
P6 Entretanto, hay un camino recorrido para la construcción de la representación de locomoción y transporte, ya que, antes de garantizar esas habilidades de forma independiente, el usuario de silla de ruedas enfrenta muchas dificultades, como la debilidad de los músculos del tronco y de los miembros inferiores, la pérdida del control del tronco en la postura sentada y la falta de equilibrio, alteraciones estas relacionadas a la paraplejia.
La experiencia inicial puede llevar a la sensación de miedo, debido a la inestabilidad proporcionada por una silla de ruedas en movimiento, como por ejemplo, la comparación con el montar bicicleta por la primera vez.
Las primeras vueltas son malas, porque la persona tiene que pegar equilibrio como en la bicicleta, entonces, de ahí va al estómago, realmente yo caí también con la silla, que yo no sabía, no tenía práctica, ¡verdad!
Me fui para atrás un día, la primera vez allá en la casa de mi hermana, yo caí porque yo hice mucha fuerza, yo no tenía equilibrio todavía, yo estaba medio trabado, sin equilibrio, ahí, fui para atrás todo de una vez.
P8 Cuanto mejor es la calidad de la silla de ruedas, mayor es la facilidad en conducirla y en trasponer las barreras arquitectónicas, encontradas en la mayoría de los ambientes frecuentados por todos nosotros, resultando en mayor éxito en el desempeño funcional.
Y tener una silla buena también, para andar en esa ciudad ahí, tiene que está buena.
Porque mucho hueco, mucho, muchas piedras en la calle, mucha cosa, si la silla no está 100% ¡usted cae!
Es fácil, cualquier piedrita te derrumba, y, para subir ¡es una dificultad!
¡Pero nosotros vamos llevando la vida!
P3 En esta fase, delante del proceso de rehabilitación y de la convivencia cotidiana entre el usuario y el equipamiento, este pasa a permitir progresiva movilidad con independencia en la locomoción.
El perfil de los sentimientos que emerge en las personas con LME se presenta con características positivas de bienestar con la condición de adaptación a la deficiencia, con mejoría visible de autoestima y también la percepción de que la silla de ruedas no representa más un estigma o generador de prejuicio, pero si ser su medio de locomoción y transporte, además de los beneficios provenientes con la independencia.
La construcción de la categoría de representación social de la silla de ruedas como parte o extensión total del cuerpo de las personas con LME, demuestra la superación de los sentimientos de prejuicio y estigmas delante de las transformaciones ocurridas en su cuerpo y la utilización de la silla de ruedas.
En este momento, las personas demuestran en sus declaraciones la oposición de la RS al símbolo de deficiencia y exponen su perspectiva de vida de forma saludable y sentimientos de felicidad por la afinidad con la silla de ruedas.
Misma cosa que tener piernas, porque sin la silla no vamos para lugar ninguno, tiene que quedarse sentado en un lugar parado, como que va a poder andar no tiene como, teniendo la silla, la fuerza pasa para el brazo y el brazo empuja el cuerpo, de ahí puede irse tranquilo, ¡yo creo!
Si me retiran esa silla de ruedas es la misma cosa que cortar mis piernas.
P10 Para algunos participantes, esta percepción ocurre ya en una fase inicial de su incapacidad, con la visibilidad de asociación con la silla de ruedas como extensión de sus miembros inferiores paralizados por la LME, con la posibilidad de volver a moverse y de locomoción.
Y lo que parece ser un equipamiento solamente útil y necesario, pasa a ser indispensable y esencial, en su vida, es una parte de su cuerpo.
Estaba en el hospital, ellos me enseñaron a bajarme de la cama para la silla, dar una vueltita, porque aquello allí iría a ser mis piernas.
La silla de ruedas, cuando yo andaba, ella no significaba nada, pero ahora es mi vida, son mis piernas, y muchas veces, nosotros comentamos allá en nuestra casa ¡la silla de ruedas es un estorbo!
Ahí yo corrijo nuevamente a mis hijos, porque si ella es un estorbo, yo no podría andar ¿Cómo es que yo iría a andar?
Entonces ella es esencial en mi vida, ¡allí hoy!
Hoy ella es mis piernas.
P3 Los relatos analizados por otros estudios también resultaron en la concepción de que la silla de ruedas se volvió una extensión del cuerpo de sus usuarios, de forma indisociable y como nueva realidad de vida.
La representación social de la silla de ruedas como parte o extensión del cuerpo pasa de la condición de complemento concreto del segmento corporal a la condición de propio cuerpo, o sea, la persona ya no distingue la división entre cuerpo y silla.
El simple hecho de no estar sentado en la silla promueve la sensación de pérdidas corporales, en contraposición con la sensación de integralidad corporal cuando está sentado en la silla de ruedas.
Cuando yo me siento en el sofá, es donde yo siento la falta de mis piernas y en la silla yo no siento [...]
Entonces, me gusta la silla, es una parte del mi cuerpo, ¿entendió?
Cuando yo voy dormir yo me acuesto en la cama y ella se queda de mi lado ¿entendió?
Sería así, a veces, hay personas que risos tienen un perrito, adonde el dueño va - el perro va atrás.
Y yo, es mi silla, adonde yo voy, yo estoy con ella, y cuando yo no estoy con ella, ella está de mi lado risas.
Mi esposa la mayoría de las veces ella está también, pero no es siempre, ahora la silla! [...]
Es más que todo de mi lado, entonces, es más o menos así, sabe, es donde yo estoy, yo estoy con ella. [...]
Si, es seguridad, todas esas cosas, sabe, me siento más como se dice: ¡completo! risas Me siento medio hombre, y con la silla puedo sentirme un hombre entero risos, y yo todavía juego si la silla hiciera declaraciones risas.
P9 El cuerpo posee una función social y figura en el orden cultural, proveniente de significados y símbolos sociales.
En virtud de la importancia conferida al cuerpo en nuestra sociedad, podemos dimensionar los efectos en la relación con los demás a los que la persona con deficiencia está sometida, ya que se confronta continuamente con la falsedad de algunos conceptos ideales relativos a la corporeidad.
Entonces, la intervención de la cultura sobre el cuerpo, según los conceptos de inclusión social, podrá incidir sobre los estándares estéticos, sobre la concepción de belleza, sin embargo, sobre todo, sobre la forma con que los sujetos deficientes son vistos y percibidos en la sociedad.
Estos cambios se irán a reflejar en la imagen que poseen de sí, como consecuencia de esa relación social, y también sobre los modos actuales de vivir y concebir el cuerpo en la interacción con la silla de ruedas.
La quinta y última categoría, configura la RS de la silla de ruedas como una expresión de autonomía, en que, dentro del contexto estudiado, el participante alcanza el más alto nivel de independencia biopsicosocial y se encuentra apto para participar y pleitear delante de la sociedad el derecho a la inclusión social.
[...] porque sin la silla de ruedas yo no ando, me quedo parado vegetando en una cama, en un sofá, en una silla cualquiera, y con la silla de ruedas yo tengo aquella autonomía de ir y venir adonde quisiese ir, sólo me falta que los brazos ayuden.
P3 La silla de ruedas se presenta como facilitadora de la movilidad corporal, que permite la libertad de movimientos de parte o del cuerpo entero y, principalmente, la capacidad de poder ir y venir, para cualquier lugar, por las personas con deficiencia, como la real expresión de autonomía.
Compone un instrumental importante para proporcionar la independencia funcional, fortaleciendo la búsqueda de la autonomía personal.
Yo no voy al centro tocándola porque es muy lejos, pero yo tomo el autobús, yo me bajo del autobús, yo voy, sufro un poco con esas calzadas en mal estado que hay allí, pero podemos andar bien en la ciudad, vamos para donde nosotros necesitamos ir [...]
P8 Experimentar y alcanzar este proceso de elaboración sobre al equipamiento indispensable para obtener la autonomía, posibilita al individuo dar un nuevo significado a su existencia y hacen que perciba nuevas posibilidades, nuevas elecciones, puede determinar metas y crear su propio futuro.
La evolución para la condición de adaptación de la persona con LME puede generar ganancias inestimables, una vez que le posibilita reconocer sus potenciales para, posteriormente, participar de forma activa y determinada en la sociedad.
Además de esto, propicia la transformación de la propia sociedad, en la medida en que ofrece la oportunidad de mirar realmente a la persona con LME de acuerdo con sus limitaciones, sus valores y potenciales funcionales.
Entonces, se abre un espacio importante en nuestra sociedad: el espacio de la diversidad humana, como seres independientes y autónomos.
Estas condiciones le rescatan la autoestima, el gusto por la vida, tornándose elementos desencadenadores de la búsqueda constante por la superación de las dificultades, teniendo por consecuencia, la mejoría de la calidad de vida.
Consideraciones finales
Las declaraciones relatadas en este estudio presentaron las experiencias de personas que, a partir del comprometimiento por la LME, pasan a convivir con una vida de elaboraciones y transformaciones cotidianas pertinentes a las modificaciones ocurridas en su cuerpo.
Nuevos conceptos y significaciones pasan a ser construidos en las concepciones de estas personas con deficiencia, representados por los conocimientos populares, basados en su experiencia cotidiana con el uso de la silla de ruedas.
Las categorías formuladas se caracterizaron por una trayectoria ascendente de convivencia entre las manifestaciones clínicas y la utilización de la silla de ruedas, asociada al apoyo de los familiares, aspectos psicosociales y culturales.
Es necesario establecer la relación profesional de la salud y paciente desde su entrada en el hospital y la presencia de sus familiares, basándose en los principios éticos profesionales, de confianza y humanismo, para que las informaciones sobre su nueva condición como consecuencia de la LME y el uso de la silla de ruedas sean dadas de una forma directa, real y afectuosa, con el intuito de minimizar el enfrentamiento de las manifestaciones clínicas que se presentaran en el futuro.
También, es necesario que las políticas públicas de atención a la persona con deficiencia sean constantemente perfeccionadas por las organizaciones gubernamentales, también que se haga efectivo el cumplimiento de la fiscalización por la sociedad en general, con el intuito de minimizar las diferencias sociales, el prejuicio y la discriminación.
Este enfoque de políticas públicas de atención a la persona con deficiencia fortalece la práctica del concepto de inclusión social, una vez que a legislación tiende a equiparar los derechos, deberes y valores entre los ciudadanos en todas las instancias, y viabilizar que estas personas asuman sus papeles de autonomía personal en la sociedad, independientemente del uso de la silla de ruedas.
En este contexto la silla de ruedas, como extensión del cuerpo modificado por la lesión de la médula espinal, al devolverle el derecho de locomoción, le ofrece no sólo la autonomía para varios actos de la vida, como también le devuelve la dignidad, tan esencial a la vida humana.
Uno de los grandes desafíos para la Enfermería Brasileña es acelerar el avance en tecnología e innovación de alta cualidad, algo que mucho depende de los conocimientos y saberes producidos por los Programas de Posgrado en Enfermería.
Son los saberes producidos en este ámbito, de cualidad y relevancia, que concurrirán para la consolidación de nuestra ciencia.
En este ínterin, han que se firmar compromisos de producir, testar e implementar nuevas experiencias de organización y de tecnologías avanzadas, registrándolas y patentándolas, para que sean divulgadas y utilizadas en la práctica de la enfermería.
Sin embargo, el aumento de la transferencia de conocimientos científicos, producidos especialmente por los Programas de Pos-Graduación en Enfermería, se requieren políticas y estrategias eficaces.
Hay que se acelerar la producción de tecnologías avanzadas de enfermería, como también alcanzar la innovación con productos capaces de generar mejores prácticas de cuidado de enfermería como riquezas y bienes sociales relevantes para la sustentabilidad económica y social.
El número expresivo de Doctorados en Enfermería en nuestro país posibilita ese avanzo, y ciertamente, en corto plazo, a pesar de que son, en parte, cursos nuevos, el impacto de esa producción deberá se tornar visible en nuestra sociedad.
Esa cuestión fue el cerne de la discusión ocurrida en 04/11/2010, en el ámbito de la reunión del Área de la Enfermería en el IV Encuentro Nacional de Posgrado en el Área de Ciencias de la Salud, cuya presentación se dio en la plenaria de "Relatorías de Áreas" realizada en 05/11/2010.
Distarte, consideramos que la temática de este editorial, por en cuanto oportuna, nos implica a traer los encaminamientos registrados en el Documento elaborado por los participantes de la reunión supra-referida:
La Enfermería es un campo de conocimiento científico, tecnológico y de innovación y una práctica social relevante y comprometida con las políticas públicas de atención a la salud, articulada al SUS, que promueve cualidad de vida por medio de un cuidado de enfermería de excelencia.
Se caracteriza como una disciplina propia con interface en diversos campos del saber.
Por su avance como ciencia, tecnología e innovación, presenta las principales políticas para la enseñanza, la investigación y la innovación tecnológica, en respuesta a la pregunta: "¿Cómo promover la Innovación en Salud en el Postgrado en Enfermería", que son:
Promover la transferencia de conocimiento de la ciencia de Enfermería para la sociedad en sintonía con las políticas públicas, contribuyendo para la consolidación del SUS.
Estimular la creación de ambientes de tecnología e innovación para el desenvolvimiento de modelos de cuidado de Enfermería y Salud, con estrategias de sustentabilidad y el espirito empresarial.
Investir en la creación de indicadores de impacto económico y social, de tecnología e innovación en Enfermería y Salud.
Promover la creación de redes de desenvolvimiento de innovación y tecnología en Enfermería y Salud, para garantir un cuidado de enfermería seguro y de excelencia.
Proponer, a las agencias de fomento, Edictos temáticos de tecnología e innovación en cuidados, gerencia y educación en Enfermería y Salud, en consonancia con las políticas del SUS.
Incrementar la política de expansión y articulación de los programas de Posgrado del Área de Enfermería, visando la excelencia de la formación de Mestres y doctores para el avance de la ciencia, tecnología e innovación en Enfermería y Salud, incluyéndose el Maestro de Grado Profesional como estrategia de cualificación de los profesionales de servicio con implantación de tecnologías de cuidado basado en evidencia.
Las referencias contenidas en el documento elaborado por la División de Enfermería expresan el momento político de avanzar en la ciencia, tecnología e innovación en nuestro país que propicia e estimula la evolución del Área de Enfermería en su misión de promover y consolidar la innovación científica, tecnológica y en enfermería, a través del área de la enfermería por medio de la formación de recursos humanos de excelencia en los niveles de Maestría Académica, Maestría Profesional, Doctorado y Prácticas Post-doctorales, respetando la diversidad y el debate libre de ideas, visando una sociedad con mejor cualidad de vida, salud y pleno ejercicio de la ciudadanía.
Nuestras perspectivas son promisoras si nos mantenemos firmes en el compromiso con políticas eficaces en el logro de la excelencia del posgrado de la enfermería brasileña.
Esperamos que el Consejo de Redacción de la Revista de la Escuela de Enfermería Anna Nery siga siendo co-participe de esa política, de manera que sea oportuno divulgar y estimular nuestros investigadores a promover esa evolución para el fortalecimiento de la Enfermería, especialmente, de la Enfermería Brasileña.
La discusión y la creación de los principales mecanismos internacionales de protección a los derechos humanos y de los participantes de investigaciones con seres humanos expusieron principios que han guiado la práctica biomédica.
Dentro de los primeros principios establecidos, utilizados como referencia en todo el mundo, están los propuestos por Beauchamp y Childress: autonomía, beneficencia, no maleficencia y justicia.
Sin embargo, durante el desarrollo de la bioética, se percibió que esos principios son moralmente insuficientes para discusiones éticas que van más allá del campo biomédico.
Con la homologación de la Declaración Universal sobre Bioética y Derechos Humanos DUBDH de la Organización de las Naciones Unidas para la Educación, la Ciencia y la Cultura Unesco, se amplió la participación de la autonomía en el contexto académico internacional y su representación fue desplegada en tres artículos: autonomía y responsabilidad individual artículo 5º, consentimiento artículo 6º e individuos incapaces de consentir artículo 7º.
La autonomía se origina en la expresión griega autos, la cual significa “igual” y nomos que se traduce como “ley”, “regla”, “gobierno”, lo cual indica, por lo tanto, la noción de “autogobierno”.
Por lo tanto, el principio de autonomía es la capacidad de decidir y actuar considerando lo que es mejor para uno mismo.
Es un principio central en la bioética principialista, centrada en el individuo.
De acuerdo con diferentes autores y épocas, esa idea recibió diversas denominaciones, como el “principio del respeto a la persona”, el “principio de autonomía” y el “principio del consentimiento”, el cual se utiliza como base moral para la elaboración de políticas públicas destinadas a la defensa de los individuos vulnerables.
Incluso con las interpretaciones diversas de la literatura, hay un consenso de que, para que el principio del respeto a la autonomía ocurra, son esenciales dos condiciones: la libertad y la calidad de agente.
En relación con la libertad de elección, se necesita la ausencia de influencias controladoras y de fuerzas coercitivas, es decir, en un contexto clínico, los profesionales involucrados en la asistencia no deben imponer condiciones o ejercer influencias en cuanto a la decisión del individuo.
Otro aspecto es la capacidad de actuar intencionalmente, la cual requiere la comprensión de la situación, de modo que la acción sea realmente autónoma, configurando la obligación del profesional/investigador de garantizar el acceso a todas las informaciones y a las opciones existentes en esa situación que garanticen la autonomía de dicha elección.
Por lo tanto, una persona autónoma es un individuo con capacidad de deliberar sobre asuntos personales y de actuar de forma consciente.
Respetar la autonomía de una persona significa considerar sus valores, posiciones y opciones, no impedir su libertad de acción excepto cuando esta perjudique a otras personas y proporcionar toda la información necesaria para que se elabore un juicio propio.
La expresión del principio de la autonomía en la práctica biomédica se conoce como consentimiento informado, el cual consiste en el conocimiento pleno, por parte del individuo, de las posibilidades terapéuticas, de modo que pueda optar, de manera informada, por la que mejor se le ajuste.
El consentimiento implica la extensión de la autonomía, pues comprende tanto la obligación del investigador/profesional de informarle al sujeto de forma adecuada como el entendimiento efectivo y el asentimiento del paciente/sujeto de la atención o de la investigación.
Ya se consagró, en los medios científicos, la premisa de que el consentimiento informado tiene como función principal y justificación la protección de la elección individual autónoma.
El artículo 6º de la Declaración Universal sobre Bioética y Derechos Humanos que trata el consentimiento, expresa lo siguiente en su ítem a: Cualquier intervención médica preventiva, diagnóstica y terapéutica solo se debe realizar con el consentimiento previo e informado del individuo involucrado, en base a información adecuada.
Cuando es apropiado, el consentimiento debe ser manifestado y poder ser retirado por el individuo involucrado en cualquier momento y por cualquier razón, sin implicar desventaja o prejuicio.
La DUBDH prevé, incluso, que tanto la atención profesional como la investigación científica se realicen con el consentimiento expreso del individuo involucrado, dado previamente de manera informada.
Para aquello, la información deberá entregarse de forma comprensible, pero con la inclusión de mecanismos que garanticen el retiro del consentimiento, en cualquier momento y por cualquier motivo, sin prejuicios al participante.
En el caso de individuos con autonomía reducida como personas institucionalizadas o con algún trastorno mental o incapaces de consentir personas inconscientes y niños se transfiere la responsabilidad.
A ellas se les garantiza una protección especial, de modo que se conceda autorización para la investigación y práctica de salud según el mejor interés del individuo afectado, debiendo, siempre que sea posible, el participante decidir sobre el consentimiento y/o el retiro, cuando sea el caso.
Frente a la complejidad del asunto y de sus innumerables desdoblamientos, este trabajo brinda una breve reflexión sobre los individuos incapaces de consentir, con el enfoque específico en niños y adolescentes.
Limitaciones de la autonomía
Instituido como respuesta a numerosos abusos ocurridos en investigaciones clínicas con seres humanos, el principio del respeto a la autonomía representa el empoderamiento del individuo en relación con sí mismo.
A pesar de que los otros principios propuestos por Beauchamp y Childress beneficencia, no maleficencia y justicia dependan básicamente de la actuación del profesional/investigador, la autonomía se centra, en primer lugar, en la perspectiva del sujeto paciente/participante de la investigación.
Según Garrafa, a partir de la fuerte influencia ejercida por la cultura anglosajona en la bioética, se maximizó el principio de la autonomía en deterioro de los demás, lo cual contribuyó para que, en algunos países, la perspectiva individual pasara a ser el único aspecto legítimo y decisivo en la resolución de los conflictos.
De acuerdo con el autor, el peligro del uso maximalista de la autonomía, saliendo del referencial sano del respeto a la individualidad y pasando por el individualismo en sus matices variadas, está en caer en el extremo opuesto, en un egoísmo exacerbado, capaz de anular cualquier visión inversa, colectiva e indispensable al enfrentamiento de las tremendas injusticias sociales relacionadas con la exclusión social, hoy en día más de lo que nunca se había constatado.
Para Fabbro, quien describió las limitaciones jurídicas de la autonomía, el límite principal sería el del derecho al propio cuerpo, garantizado solo por una disponibilidad parcial o controlada, por lo que la autonomía individual está restringida a las finalidades terapéuticas o restauradoras de la salud, conforme a la doctrina jurídica nacional prevalente.
De acuerdo con él, dichas limitaciones serían principalmente oriundas del Código Civil y del Estatuto Penal.
En la legislación criminal, el paciente sufre dos limitaciones: la directa, que le prohíbe al individuo determinadas conductas y la indirecta, la cual le determina vetos al profesional de la salud.
Para validar los actos en la vida civil, la legislación brasileña exige que el agente tenga gozo pleno de sus derechos, ya que la legislación civil establece condiciones o hipótesis que, una vez satisfechas, le reconocen al individuo derechos o la posibilidad del ejercicio personal de estos. … … serán plenamente capaces las personas mayores de veintiún años … los menores de dieciséis años, personas locas y sordomudos que no puedan expresar su decisión son absolutamente incapaces, por lo cual la ley exige, para la práctica válida de sus derechos, que sean representados.
Uno de los obstáculos a la autonomía es el paternalismo.
En este, el profesional, motivado por el deseo de proteger al paciente y de ofrecerle el tratamiento que crea ser el más adecuado de acuerdo con su punto de vista, conocimiento y responsabilidad, termina siendo considerado la persona más adecuada para la toma de decisión y lo realiza sin la autorización del paciente o por medio de la coerción.
En ese caso, aunque la motivación sea por el “bien” del paciente, hay una falta de respeto a su autonomía.
Así como existe un paternalismo individual en el campo biomédico, cuando el profesional juzga saber lo que es mejor para el paciente y actúa en esa perspectiva de “hacer el bien”, también hay una actuación paternalista por parte del Estado.
En el contexto de políticas públicas, el Estado limita o impone determinadas conductas, bajo pena de punición directa, en el caso de no cumplir alguna regulación como en las leyes de tránsito es obligatorio el uso del cinturón de seguridad o de limitación de derechos, como en la falta de adhesión a campañas de vacunación, lo cual puede dar como resultado la imposibilidad para ingresar en determinados locales o la necesidad de aislamiento forzado, en el caso de enfermedades infectocontagiosas graves.
En tales casos, la premisa es que el interés colectivo suplante el individual.
Sin embargo, el límite entre uno y otro no está bien definido.
Esas limitaciones, oriundas de políticas públicas y normas administrativas o legales, legítimamente impuestas, se definen como límites objetivos y se comprenden como limitaciones infringidas a toda la comunidad, independientemente de subjetivismos individuales.
Por otro lado, los límites subjetivos propiamente dichos son el resultado de errores causados por la falta de información adecuada o por acción de alguna fuerza coautora ilegítima que obligue al paciente a decidir en determinado sentido, impidiendo la libre manifestación de su autonomía.
El consentimiento
En la práctica biomédica, el principio de autonomía individual se expresa por medio del consentimiento informado.
Este consiste en el conocimiento pleno, por parte del sujeto, mediante la información transmitida por el profesional/investigador, del efecto esperado de la acción que se le realizó, con la consecuente libertad de tomar una decisión que provenga de ahí.
Por lo tanto, el individuo solo consentirá después de obtener, por parte del responsable de la investigación o procedimiento clínico, toda la información concerniente a las posibilidades, riesgos y alternativas de tratamiento.
Biondo-Simões y sus colaboradores defienden que el consentimiento informado es un derecho moral de los pacientes que implica obligaciones morales para los médicos y que su ejercicio se efectúa después de la unión de la autonomía, capacidad, voluntariedad, información, esclarecimiento y el propio consentimiento.
En su estudio de la comprensión de los pacientes sobre el consentimiento informado y los factores que alteran su entendimiento, los autores concluyeron que los sujetos adecuados para la investigación deberían ser quienes tienen mejor nivel de escolaridad, hábito de lectura, facilidad de acceso a internet y ganan más, ya que la legislación brasileña prevé la exigencia formal del llamado término de consentimiento por escrito.
Otro estudio realizado recientemente apunta una falla en la comunicación de la información en un servicio de reproducción asistida.
Según los autores, el término de consentimiento informado TCLE, en portugués no se redactó en un lenguaje totalmente adecuado y tampoco aborda todos los aspectos necesarios para la decisión en relación con el mejor tratamiento a ser adoptado.
El uso masivo, horizontal, obligatorio e indiscriminado de los “términos de consentimiento informado” TCI, como sucede en muchos países en particular en el área de las investigaciones con seres humanos, independientemente de la consideración de factores culturales específicos y del nivel socioeconómico de la población atendida, propicia, para Garrafa, la distorsión de su objetivo histórico.
Según el autor, los TCI tenían como propósito inicial la defensa de los individuos, especialmente de los más vulnerables, en las atenciones médico-hospitalarias y en las investigaciones con seres humanos, sin embargo, su aplicación en la práctica concreta terminó alterando, muchas veces, el orden de las cosas, ya que en pocos años, la teoría nueva mostró ser un cuchillo de doble filo, pues las universidades, corporaciones e industrias también comenzaron a entrenar a sus profesionales en la construcción del TCI adecuado a cada situación.
Esto, de cierta forma, obstaculizó, en la práctica, los objetivos iniciales e históricos de la medida de proteger a los más vulnerables, por lo menos en los países con grandes índices de personas excluidas bajo el punto de vista social y económico.
La inversión de los parámetros éticos de protección de los vulnerables ha sido estudiada críticamente por autores latinoamericanos, quienes relatan las tentativas de investigadores, sobre todo en estudios clínicos patrocinados por la industria farmacéutica multinacional, de introducir un patrón ético doble en las investigaciones, situación conocida como double standard.
En otras palabras, esa premisa indica la aplicación de un patrón metodológico de investigación para los países ricos y desarrollados, en los cuales la mayoría de la población tiene condiciones socioeducativas aseguradas a la comprensión y a la decisión relacionadas con la información del estudio o la utilización de otro patrón “más flexible” en otras palabras, “más débil”, dirigido a los países pobres o en desarrollo, en los cuales las personas no están suficientemente empoderadas educacional o económicamente para la toma real de decisión en relación con la aceptación, o no, del estudio clínico referido.
A pesar de que el concepto de autonomía es polisémico, hay consenso de que se necesitan dos condiciones básicas para su expresión: la libertad y la capacidad de actuar intencionalmente.
Para la libertad de acción, se sobrentiende la independencia de cualquier tipo de control.
Sin embargo, se sabe que ningún individuo puede considerarse completamente libre de influencias externas, como la ejercida por familiares, el grupo social, la institución a la cual se vincula profesionalmente o a la propia cultura a la que pertenece.
Por lo tanto, existen situaciones cotidianas variadas y diferentes que se configuran como limitación a la autonomía.
Sin embargo, hay casos extremos, como el de los individuos con restricción de la libertad.
A causa de la enorme complejidad y singularidad presente en el caso de los individuos con autonomía reducida y de quienes no poseen capacidad de entregar su consentimiento, el foco del presente estudio se relaciona a la autonomía de los menores de edad, niños y adolescentes, consideradores legalmente incapaces.
De acuerdo con Hostiuc,
… para que el consentimiento informado sea válido, se deben atender cinco requisitos: 1 El paciente debe estar informado, 2 entender la información, 3 actuar por voluntad propia de forma autónoma al acordar firmar el término de consentimiento informado, 4 tener competencia legal para acordar, 5 autorizar el procedimiento.
De esos cinco requisitos, tres dependen principalmente del paciente 2, 3, 5, uno depende principalmente del profesional 1 y uno es requisito legal 4. … En pediatría, el paciente que cumple con los requisitos 1, 2, 3 y 5 es capaz de dar una autorización autónoma para que el médico realice su trabajo … pero generalmente no es válida en un tribunal de justicia, dado que el consentimiento informado debe ser firmado por una persona legalmente competente para firmar un documento oficial.
En relación específicamente con el consentimiento en la pediatría, se destacan dos términos: la capacidad y la competencia para tomar decisiones.
Cabe diferenciar que la “capacidad” es un término psicológico que describe un conjunto de habilidades mentales que las personas necesitan en sus vidas cotidianas memoria lógica, capacidad de cuidarse a sí mismo, etc., mientras que la “competencia” se refiere a la capacidad legalmente establecida de crear una norma legal o efectos legales por medio y de acuerdo con enunciados actos jurídicos o declaraciones dispositivas en este sentido.
A causa de la ausencia de competencia legal para que los niños y adolescentes entreguen su consentimiento de manera libre y autónoma, esa autorización se transmite a los representantes legales, generalmente padres y familiares.
Sin embargo, Teixeira señala que los menores de edad representaron un tercio de los pacientes que son objetivos de investigaciones para nuevos medicamentos, realizadas por laboratorios extranjeros en Brasil, en 2001.
Esos niños, en especial en los países en desarrollo, están sujetos a la exploración por parte de investigadores o incluso de padres y familiares, quienes, a veces, ni siquiera le informan su participación en tales investigaciones.
En un estudio sobre el implante coclear en niños sordos, Miziara y sus colaboradores destacan la vulnerabilidad de los tutelados, ya que la decisión de los padres sobre el procedimiento está, muchas veces, orientado más para ellos mismos que para el niño.
Esa constatación se verifica tanto en el caso de los padres oyentes, quienes traen consigo la angustia por la dificultad de comunicación con los niños y por eso tienden a desear el implante como de los padres sordos, quienes no ven la deficiencia como un problema, por lo cual están más propensos a rechazar el procedimiento.
Sin embargo, parece ser que los autores no consideran la posibilidad de que los niños tengan un papel participativo, aunque limitado, en ese proceso decisivo.
Munhoz defiende la participación de los niños en ese proceso, por medio del asentimiento.
En esos casos, se le informaría al niño sobre la finalidad de un tratamiento determinado, de forma clara y adecuada a su condición, para que pueda asentir, o no, la realización del procedimiento.
Discusión
En el contexto brasileño actual, la edad mínima considerada apropiada para la validez legal del consentimiento está entre los 16 y 21 años.
Al considerar, inicialmente, solo ese factor, se percibe que los menores de 16 años no tendrán cualquier tipo de autonomía sobre su situación médica, en términos legales.
En dichas situaciones, el consentimiento para realizar el tratamiento o procedimiento tendrá que ser de los padres o del responsable del niño o adolescente, lo cual genera un choque.
Aunque, legalmente, los tutores tengan la autonomía necesaria para autorizar o negar un acto médico, no hay forma de garantizar que su decisión realmente apunte lo que es mejor para el niño.
Por no poseer voz o capacidad legal, el paciente en cuestión no tendría derecho de hacer valer su decisión.
Por eso, tendría que someterse a la heteronomía de su tutor, dado que, aunque existan procesos de toma de decisión conjunta, estos todavía presentan poco espacio en las decisiones actuales en Brasil, principalmente por la ausencia de respaldo legal consistente.
La falta de dispositivos legales legitimadores de participación efectiva de niños y adolescentes en el proceso de decisión y el paternalismo de los padres, de los profesionales del área de la salud e incluso de los jueces son impedimentos enormes para garantizar la autonomía de esos individuos.
Cuando hay conflicto entre los padres y el niño en relación con la continuidad del proceso terapéutico, los profesionales generalmente respetan la decisión de los padres en detrimento de los niños.
La excepción, pautada justamente en la lógica paternalista, suele ocurrir cuando hay disidencia sobre un procedimiento considerado beneficioso por parte de los profesionales, situación en la cual la justicia acostumbra a intervenir, con base en la doctrina parens patriae, según la cual el Estado puede intervenir para proteger a quienes lo necesitan.
Es decir, los menores son escuchados y considerados competentes cuando consienten sobre un procedimiento médico recomendado por los profesionales de la salud, pero no son considerados capaces de rechazar un procedimiento “claramente beneficioso”.
Sin embargo, se debe recordar que el ejercicio de la autonomía se revela también en la decisión libre del paciente de rechazar el tratamiento.
El rechazo a un tratamiento o procedimiento de salud posee innumerables motivaciones y debería ser tan respetado como el consentimiento.
La complejidad de las situaciones relacionadas con la participación de niños y adolescentes en los procesos decisivos que les afectan directamente muestra uno de los problemas del principialismo.
Del mismo modo, evidencia la fragilidad resultante del énfasis exacerbado de la autonomía del individuo, el cual no considera la especificidad de cada caso y los demás factores relacionados a cada situación particular.
Se pauta la formación del profesional del área de la salud en la acción, con el objetivo de promover y restaurar la salud de las personas.
Por eso, hay una dificultad inherente en aceptar el rechazo al tratamiento por parte de los pacientes.
En el caso de los niños, quienes culturalmente constituyen un grupo objetivo de mayor protección y cuidado, la aceptación se vuelve incluso más compleja, pues los profesionales se sienten en falta con sus responsabilidades laborales y humanas.
Junto a eso, existe el temor de una responsabilidad jurídica, en posible discordancia entre la decisión del niño y del responsable legal, o incluso cuando no hay un consenso entre los responsables.
Un ejemplo reciente de una situación que involucró la inclusión de niños en el proceso decisorio ocurrió en 2014, en Bélgica, donde, de forma inédita, se alteró la legislación, extendiéndoles a los niños el derecho de solicitar la eutanasia en caso de enfermedades terminales y removiendo cualquier referencia y restricciones de edad en Holanda, por ejemplo, para una decisión como esa, los individuos deben ser mayores de 12 años.
La ley prevé que el niño debe estar en condición de sufrimiento físico constante e insoportable, imposible de aliviarse, lo cual puede resultar, en el corto plazo, en su muerte.
Aunque la exigencia de que el niño sea consciente e incluso que su comprensión sobre la decisión sea subjetiva y no esté claramente descrita en la ley, la necesidad de la certificación de esas condiciones por un psiquiatra infantil o psicólogo, así como el apoyo de la decisión de uno de los padres o responsables legales, da un respaldo a los involucrados y caracteriza una solución pertinente.
Aunque sea muy importante garantizar instrumentos para preservar la autonomía de los niños y adolescentes en la toma de decisión clínica, la participación de estas se justifica no solo por el respeto a los principios de la autonomía y del consentimiento de esos individuos, sino que también por el hecho de que un rechazo a su participación desmerecería y anularía la presencia de ellas en el proceso de decisión.
Además del uso de los tres principios detallados al inicio de este artículo y aquí discutidos, se pueden considerar, en el contexto de la presente discusión, otros principios de la DUBDH de la Unesco, como los de la dignidad humana y derechos humanos artículo 3º, del beneficio y daño artículo 4º y del respeto por la vulnerabilidad humana y por la integridad individual artículo 8º.
Esos principios, aliados a los de la autonomía y responsabilidad individual, del consentimiento y de los individuos incapaces de consentir, proporcionan subsidios concretos para una profundización mayor de esas interrogantes, tomando como base el que preconiza el artículo 27 de la misma Declaración, el cual se refiere a la interrelación y complementariedad de sus principios.
Consideraciones finales
El hecho de que la autonomía posea su limitación en el paternalismo es ampliamente conocido, al tratarse de todo y cualquier individuo que se someta a los cuidados de los profesionales de la salud.
El “deber de hacer el bien” por parte del profesional también encuentra fuerza en el miedo de las consecuencias legales, lo que puede amenizarse por medio del instrumento del término de consentimiento informado.
Sin embargo, este pasa a ser de protector de los pacientes/sujetos de la investigación, en muchas ocasiones y situaciones, a un mecanismo de protección de los profesionales e investigadores, para eximirlos de las responsabilidades judiciales.
La ausencia de dispositivos legales que legitimen la decisión de niños y adolescentes sobre procedimientos clínicos que se les ejecutaría abre un margen enorme para la actuación paternalista de profesionales y responsables legales, quienes actúan buscando un beneficio para el paciente, pero con base en la propia perspectiva.
Es necesario pensar, para el futuro, en instrumentos que proporcionen respeto progresivo a la autonomía de niños y adolescentes, situación que, si es trabajada con participación y cuidado, no representa amenaza para los profesionales y responsables.
Es necesario que la bioética discuta con más vigor y coraje las posibles formas y mecanismos de protección real de individuos considerados legalmente incapaces de proveer su consentimiento.
En la práctica clínica actual, los equipos multidisciplinarios de la salud y que forman los comités de bioética clínica y/u hospitalaria, parecen ser la mejor alternativa disponible para garantizar la autonomía y protección de los sujetos.
La organización del XII Coloquio Panamericano de Investigación en Enfermería estuvo a cargo del Programa de Postgrado en Enfermería PEN y del Departamento de Enfermería de la Universidade Federal de Santa Catarina UFSC, Brasil, bajo los auspicios de la Asociación Latinoamericana de Escuelas y Facultades de Enfermería/Unión de Universidades de América Latina ALADEFE/UDUAL y la Organización Panamericana de la Salud OPS.
El evento tuvo lugar en Florianópolis Santa Catarina, Brasil, del 29 de agosto al 2 de septiembre de 2010, en el Centro de Cultura y Eventos de la UFSC.
El XII Coloquio Panamericano de Investigación en Enfermería tuvo como tema central: La diversidad, desigualdad y el conocimiento en enfermería y salud, el cual se discutió en tres áreas temáticas, a saber: la epistemología y la diversidad; el método, la innovación y la superación de las desigualdades; la agenda de la investigación y la solidaridad.
Los objetivos del Coloquio: reflexionar y debatir sobre la producción del conocimiento en enfermería en el contexto de la ciencia y la tecnología en las Américas; reunir a enfermeros y estudiantes de enfermería de las Américas para discutir el tema central y los subtemas del evento; y, constituirse en un espacio de expresión política, científica y social de la enfermería.
Con la realización del Coloquio se ha consolidado una historia de interacción académica y científica entre las enfermeras os y los profesionales de la salud de diferentes países de las Américas, para el desarrollo de la Enfermería en el contexto internacional.
Por más de veinte años, este evento ha demostrado la capacidad de articulación de la Enfermería con gran adherencia a un programa de prioridades y compromisos con los cambios deseados, construidos por el esfuerzo colectivo y la solidaridad.
Esto se expresa también en las opciones políticas que permitieron la oportunidad de alianzas y un debate significativo desarrollado en las ediciones anteriores.
El éxito del XII Coloquio Panamericano de Investigación en Enfermería, en términos de posibilidades de intercambio y socialización del conocimiento, se puede medir por el número de asistentes, que ascendieron a 766 profesionales de enfermería y del área de la salud, y de éstos, 122 estudiantes de los cursos Licenciatura en Enfermería.
Un total de 229 participantes extranjeros: 57 de América del Norte 11 de los EE.UU. y Canadá y 46 de México, 14 de Europa España y Portugal, 15 de América Central El Salvador, Costa Rica, Nicaragua y Panamá , y 143 participantes de países de Sur América Argentina, Bolivia, Chile, Colombia, Ecuador, Paraguay, Perú, Uruguay y Venezuela.
Con este evento se promovió la profundización de la reflexión sobre las bases onto-epistemológicas del conocimiento en Enfermería, los desafíos metodológicos y el avance en la construcción de alternativas de solidaridad a la Enfermería de las Américas.
También permitió conocer las experiencias y las innovaciones producidas en los diferentes países participantes en relación con el tema principal.
La participación de invitados nacionales 8 e internacionales 5 de los EE.UU., 1 del Canadá, 1 de Colombia, 1 de Venezuela, 1 de México y 2 de Argentina, 1 de Perú, 1 de Chile, 1 de Bolivia y 2 de España posibilitó una discusión más amplia sobre estos temas, lo que fortaleció los marcos de referencia que sustentan la práctica de Enfermería en sus diferentes ámbitos, además de promover la difusión de la producción de las Escuelas, programas de postgrado, profesionales e investigadores.
El programa del XII Coloquio Panamericano de Investigación en Enfermería fue preparado cuidadosamente para reunir a la Enfermería de las Américas, el Caribe y Europa, y se constituyó de: I - Sesiones solemnes de apertura, clausura y entrega de premios - II - Conferencias y mesas redondas para abordar el tema central y los subtemas; III - Sesiones de presentación de temas libres en los términos del Simposio presentaciones orales y Carteles; IV - Pre-coloquio: cursos de introducción; V - Reuniones programadas por organizaciones, grupos de interés y otros; VI - Presentación de libros y revistas; VII - Exposiciones Tecnología, Arte y Cultura; VIII - Plenaria final; IX - Actividades sociales, culturales y visitas técnicas.
Es importante destacar la realización de 31 Simposios sobre diferentes temas, presentados en 137 artículos científicos, relatos de experiencias, resultados de investigación, tesis y tesinas, y también la presentación en Carteles de 597 trabajos.
Como resultado del Coloquio y de la política de socialización del conocimiento, el PEN/UFSC ofrece a la comunidad científica nacional e internacional este Suplemento de la Revista Texto & Contexto Enfermería.
Se cumple así el compromiso adquirido por el Comité Organizador y se ofrece en este número especial un conjunto de 32 artículos inéditos, cuyos resultados fueron presentados en los Simposios o Sesiones de Temas Libres del XII Coloquio Panamericano de Investigación en Enfermería.
Para publicación en el presente Suplemento se presentaron 126 artículos a ser evaluados por el Comité Científico creado especialmente para este propósito.
De éstos, 36 fueron excluidos en un análisis previo por no cumplir con las normas de la Revista Texto y Contexto o por no ser considerados artículos inéditos.
Los 89 artículos restantes pasaron por el sistema de arbitraje ciego de pares, el mismo que ya se aplica en los números regulares de la revista, excepto los artículos premiados, puesto que ya habían sido sometidos a análisis por una Comisión especial designada para este fin.
De este análisis se seleccionaron 28 artículos inéditos, además de los cuatro artículos ganadores dos con el Premio Maricel Manfredi y dos con el Premio Ingrid Elsen para publicación en este Suplemento y disponibles exclusivamente en línea.
Organizamos este Suplemento de la siguiente manera: primero, los cuatro artículos originales a los que se les concedieron los premios Maricel Manfredi e Ingrid Elsen, a continuación, seis artículos de autores internacionales, y finalmente 24 artículos de autores brasileños de todas las regiones del país.
Con la presente publicación, a la que se le suman las Memorias del evento, se responde al reto de difusión del conocimiento producido por la Enfermería en las Américas, el cual contribuye al avance de la producción científica de la Enfermería y fortalece su compromiso con las políticas para la salud mundial, la promoción de las nuevas asociaciones académicas y la consolidación de la investigación en salud y enfermería.
El desarrollo del trabajo en salud es caracterizado por encuentros únicos y singulares, siendo que, en esos encuentros, hay el establecimiento de espacios de intersección, espacios en que la subjetividad y las singularidades, tanto del trabajador como del usuario, son expresadas y que se configuran, por lo tanto, en la existencia de momentos únicos, que demandan relaciones e intervenciones específicas a las necesidades expresadas por el usuario.
En este estudio, las relaciones que serán, aquí, exploradas se refieren a aquellas producidas en el contexto del Sistema Único de Salud SUS, orientadas por los principios de la integralidad, universalidad, equidad y accesibilidad, en que se destacaron aspectos relativos a la preparación para la relación que caracterizaron el acogimiento en una unidad de salud de un municipio de gran porte del Estado de San Pablo, Brasil.
El acogimiento aquí es comprendido en cuanto proceso, resultado de prácticas de salud, producto de la relación entre trabajadores de salud y usuarios, constituyéndose, así, en un conjunto de actos ejecutados de modos distintos en el momento de la atención, envolviendo posturas y concepciones adoptadas por el trabajador en la identificación de las demandas y necesidades de los usuarios.
Con eso se está considerando el acogimiento no apenas como la recepción del usuario en un servicio de salud cualquiera, y si como una acción del trabajador de hacerse responsable por el usuario durante toda su permanencia en el servicio de salud.
Así, el acogimiento también coloca en escena las dinámicas y los criterios de accesibilidad a que los usuarios están sometidos en los servicios de salud y, en ese sentido, el trabajador puede dirigir el proceso de trabajo para la atención de las necesidades de los usuarios, "tornándose, así, en tecnología para la reorganización de los servicios, con el objetivo de garantizar el acceso universal, la resolutividad y la humanización de la atención".
A partir de esa perspectiva, se considera que el acogimiento es marcado por la subjetividad, por el escuchar las necesidades del sujeto, por el proceso de reconocimiento de la responsabilidad entre servicios y usuarios, posibilitando la construcción del vínculo.
Mucho antes del encuentro trabajador/usuario, la unidad de salud como un todo se prepara para esa relación.
Esa preparación aparece desde la concepción de la finalidad de la unidad de salud, colocada en práctica por medio de la estructuración del trabajo según su modelo de asistencia, del destino de un ambiente físico, de la definición de que, de quien y en cuales circunstancias irá acoger, así como de la presencia de determinadas condiciones de trabajo, contexto en que los trabajadores de hecho concretizarán la atención en nombre de la unidad de salud.
En ese sentido, se puede decir que el acogimiento presenta algunos componentes, tales como la mutua representación entre trabajador y usuario, determinando sus formas de aproximación, la objetivación de lo que es salud/enfermedad y de lo que es problema/necesidad de salud para el trabajador que participa en la atención a la salud, la comunicación verbal y escrita utilizada en el proceso de atención y, finalmente, el responsabilizarse por el trabajo y por la ayuda al otro.
La comprensión del acogimiento, en la dirección que se viene apuntando, se fundamenta en la perspectiva teórica del proceso de trabajo en salud.
"La comprensión de lo social en el campo de la salud provocó una ruptura con los modelos cartesianos de investigación que reducían las relaciones de causa y efecto al plano biológico y remetían su resolución al modelo clínico de diagnóstico y terapéutica" y, en ese sentido, la introducción de la categoría trabajo vino a sustentar el entendimiento del proceso salud-enfermedad-cuidado en nuestra sociedad, bajo la perspectiva de esas prácticas se orientaran no solamente los cuerpos biológicos, y si también los cuerpos sociales para analizar ese proceso "en sus relaciones con la estructura económica, política e ideológica de la sociedad".
Así, bajo esa perspectiva, el trabajo en salud es considerado un trabajo como otro cualquiera, produciendo hombres que se relacionan con otros hombres y con la naturaleza en un determinado proceso social histórico.
El proceso de trabajo en salud lidia con hombres sus agentes y usuarios, cuyas necesidades también son constituidas históricamente y socialmente y que irán a conformar la finalidad que encamina el desarrollo del trabajo.
En ese sentido, siendo el hombre el objeto de trabajo en salud, es preciso aprenderlo y reconocerlo "en su proceso de objetivación de lo que es salud/enfermedad, o sea, en cuanto movimiento de objetivar sus necesidades de salud, cuando exterioriza su subjetividad en relación al proceso salud/enfermedad".
En la intención de atender a las necesidades expresadas por ese hombre, y que no son necesidades humanas cualesquiera, o sea, "aparecen como aquello que precisa 'necesariamente' ser satisfecho para que ese ser continúe siendo un ser" en un dado espacio/tiempo, se lanza mano de instrumentos de trabajo específicos, conocimientos y quehaceres que posibilitan la atención de las necesidades expresadas.
Los instrumentos de trabajo son las herramientas para el desarrollo del proceso de trabajo, y no serán cualesquier herramientas, y si aquellas determinadas por un dado conocimiento operante, traducido en los conocimientos, en equipos utilizados para operar la transformación, y/o atender las necesidades de los usuarios.
El trabajador está ahí incluido con sus conocimientos, con su fuerza de trabajo, empleada en la dimensión del proceso de transformación, como agente que puede movilizar transformaciones.
De esa forma, para que ocurra la producción, es necesario que esos componentes sean articulados en torno de la realización de cierto proyecto que atienda las necesidades socialmente colocadas, proyecto este mediado por cierto saber-hacer, por un conocimiento operante.
Así, en el trabajo en salud, se utilizan conocimientos tecnológicos que pueden ser las tecnologías duras equipamientos tecnológicos del tipo máquinas, equipos, normas, estructuras de organización, las ligeramente duras conocimientos bien estructurados presentes en el proceso de trabajo en salud como, por ejemplo, la clínica, la epidemiologia, el psicoanálisis, entre otros y las ligeras tecnologías de relación tales como el vínculo, el escuchar.
Tomando ese cuadro general, se puede afirmar que el proceso de trabajo en salud tiene siempre una intención, y va a constituirse en contexto social e histórico determinado, expresado en sus componentes operadores: el trabajo vivo y el trabajo muerto.
El trabajo vivo en acto es aquel que sucede en el momento de su ejecución por el trabajador, es el trabajo en acto, se procesando, es lo que está en acción y, con eso, cargado de posibilidades de creación, de ingeniosidad, de intentos humanamente colocados.
El trabajo vivo en acto se diferencia del trabajo muerto, trabajo ya materializado, resultado de trabajo humano anteriormente producido.
El trabajo muerto entendido como todos los productos/medios, instrumentos usados como herramientas o como materia prima para operacionalizar el acto productivo, todo resultado de un trabajo vivo anterior ahora cristalizado, materializado en el estetoscopio, en el esfigmomanómetro y otros materiales necesarios al trabajo en salud.
También cierto conocimiento tecnológico que le permite dar la conformación concreta de aquello que ha concebido en cuanto proyecto, además de toda la sistematización y organización del proceso para viabilizar el referido proyecto.
En ese sentido, trabajo vivo y trabajo muerto se hacen presentes dinámicamente en el desarrollo del trabajo, operados simultáneamente por el trabajador.
Por medio de la expresión del trabajo vivo, el trabajador puede apropiarse de los medios/instrumentos para la recreación del trabajo, de sí mismo y de los otros, haciéndose producto y productor del trabajo.
Así, este estudio tiene por objetivo identificar y analizar los aspectos pertinentes a la preparación para la relación establecida entre trabajador/usuario en una unidad de salud de la red de atención básica de salud de un municipio de gran porte del estado de San Pablo, Brasil, teniendo como perspectiva el acogimiento.
La investigación tuvo como escenario una unidad de salud de la red de atención básica de servicios de salud de un municipio del Estado de San Pablo, Brasil.
El municipio, importante centro regional por la extensa red de servicios en general, con fuerte vocación para el área educacional y de salud, presenta 504.923 habitantes, según el Censo Demográfico de 2.000, y proyección de 551.312 habitantes para el año 2005.
Su red de servicios básicos está compuesta por 27 Unidades Básicas de Salud UBS y 5 Unidades Básicas y Distritales de Salud UBDS, con funcionamiento 24 horas y distintas áreas de asistencia a la salud.
También, el municipio contaba, en 2.008, con 23 equipos de Salud de Familia, implantados a partir de 2.000.
La unidad seleccionada para el estudio fue una unidad distrital de salud, relacionada a la Universidad de San Pablo, desarrollando actividades de asistencia de ambulatorio programáticas, especializadas, servicios de apoyo y diagnóstico, aplicación de tratamientos, vigilancia epidemiológica, además de atención de urgencia y emergencia con funcionamiento 24 horas.
Considerando que el acogimiento sucede durante todo el proceso de atención a la salud, fueron seleccionados, como instrumentos de aproximación a lo empírico, la observación participante y la entrevista semiestructurada.
Para la organización de la observación participante, fue utilizado el Flujograma analizador del modelo de atención de un servicio de salud.
Fueron realizadas 19 observaciones de atención, siendo seleccionadas las situaciones a partir de la anuencia del usuario para que pudiese ser acompañado su recorrido dentro de la unidad de salud.
Esas situaciones seleccionadas fueron aquellas en que el usuario presentaba algún problema de salud con posibilidad de ser atendido en el sector de urgencias, o en la clínica médica, por constituirse áreas en que ocurre el primer contacto del usuario con la unidad de salud, además de que es en esos sectores donde se encuentran más de dificultades para acoger los usuarios, sea por la complejidad de sus problemas/necesidades de salud sea por la gran demanda que llega a los servicios de salud.
El muestreo para la entrevista semiestructurada fue intencional y realizada con 9 de los 41 trabajadores que participan en las atenciones observadas, siendo considerados para la selección de los trabajadores de diferentes categorías profesionales 1 vigía, 1 auxiliar de farmacia, 2 médicos y 5 auxiliares de enfermería y de diferentes áreas de atención.
En la etapa de análisis de los datos, fue utilizada la técnica del análisis temático.
También, para el desarrollo de la investigación, fueron seguidos los procedimientos éticos previstos en la Resolución 196/96 del Consejo Nacional de Salud, con la recolección de datos realizada después de la aprobación del proyecto por el Comité de Ética en Investigación del Centro de Salud de la Escuela de la Facultad de Medicina de Ribeirao Preto, Universidad de San Pablo Protocolo 0022/02, siendo presentado y firmado por los participantes el término de consentimiento libre y esclarecido para la realización de la observación y de las entrevistas, habiendo el compromiso del anonimato y de la ausencia de daños a los mismos.
RESULTADOS Y DISCUSIÓN: OBSERVANDO Y CONVERSANDO CON LO EMPÍRICO
Hacer efectivo el trabajo en salud exige la preparación del ambiente físico, en cuanto espacio de relaciones.
El momento de la atención representa la aproximación de personas, un pedido explícito que expresa las necesidades del usuario, para tratar de solucionar algún problema, condiciones mínimas de privacidad y confort se vuelven necesarias.
Se observó que en determinados ambientes físicos, preparados para la relación, como los balcones con vidrio con un pequeño orificio, en el sector de emergencia - PA, o los balcones en ambiente abierto, en el área de clínica médica, el usuario debería exponer el motivo de su búsqueda, sin ninguna privacidad.
En esas circunstancias, tanto el usuario como el trabajador tuvieron que hablar alto, para conseguir comunicarse y ser escuchados entre ellos.
En un ambiente abierto, la relación sufre interferencia del sonido del ambiente conversas de personas, llantos de niños, sirena de ambulancias, comunicación por el altoparlante y otros; se suman, también, ocurrencias del momento como interrupciones para informaciones, personas que pasan y se saludan, personas que pasan mal, que desvían la atención del trabajador para fuera del espacio de intersección que trata de establecer.
Ese ambiente interfiere sobre el acogimiento, ya que el usuario queda embarazado, limitándose a expresar rápidamente su problema o su queja.
No hay reservado para sí un espacio privativo, lo que hace con que no se respete el espacio del otro2-3, en circunstancias semejantes, dándose el derecho de interrumpir otras relaciones.
Llego a las siete, me gusta llegar más temprano ... ahí los pacientes llegan, - nosotros agarramos el cartón y los archivos ... nosotras pesamos a los pacientes y los enviamos al médico. - en ese intervalo, aparece un paciente que quiere saber adónde está la oftalmología, adónde está el rayo X, donde está el electro, donde está la recolección ... olvida la papeleta en casa y nosotros tenemos que hacer otra papeleta - no programó los exámenes correctamente ... no colocó número, o no colocó el nombre y nos pide que hagamos eso por ellos, a los, mismo explicando, muchos no entiende y nos piden que lo hagamos, eso es todo en el intervalo que usted está viendo y pesando el paciente .
Presión..., nosotros vemos presión, - ... siempre... ... información, allí es directo...
Donde está la farmacia ...
Mismo en ambientes cerrados, como en el caso del consultorio médico, durante las observaciones se registraron interrupciones diversas.
Estas apuntan para la necesidad de reflexionar sobre cuanto se respetan los diversos espacios de relación del proceso de trabajo en salud.
Las pos-consultas para adultos del área de clínica médica son realizadas en una sala preparada para atender a dos usuarios al mismo tiempo.
En ella, trabajan dos auxiliares de enfermería, siendo apuntada por esas trabajadoras las condiciones de trabajo desfavorables, debido a las más diversas interrupciones frecuentes, que interfieren en el cumplimento de sus tareas.
Se adiciona el hecho de que no demuestran preocupación con las interferencias del ambiente, para el establecimiento de relaciones de atención más próximas, más humanas, posibilitando auxiliar el usuario a lidiar con sus problemas de salud, pareciendo no estar presente la construcción de una red de relaciones que posibilite el cuidado en salud, asumiendo, al contrario, una posición conformada.
No hay forma, eso ahí no tiene solución Entrevista 6, considerando la situación prácticamente 'normal'. ... usted está conversando, haciendo pos-consulta, el paciente entra en la sala e te interrumpe, porque la puerta está abierta, y corta tu pos-consulta para preguntar alguna información... ... usted siempre es interrumpida ahí ...
Yo creo que es pésimo, detesto, ya reclamé, ya, sin embargo no se puede cerrar la puerta porque soy yo y la compañera trabajando ...
La compañera está con paciente y yo estoy con otro, siempre tiene acompañante ... y aquella sala es pequeña ... y no hay como cerrar la puerta allí.
Si se cierra la puerta no entra paciente allí.
La porta tiene que quedar abierta ...
Yo lo encuentro horrible, no me gusta... ya reclamé, ya lo dije, sin embargo no hay condiciones ... no hay manera ...
Eso ahí no tiene solución ...
Otro aspecto de la preparación del ambiente, para que la atención se procese se refiere al cuidado con las condiciones de limpieza.
Un ambiente limpio, claro, organizado refleja atención anticipada para con el usuario y con el trabajo a ser desarrollado.
Una usuaria señaló la importancia de la limpieza del ambiente comparando ese servicio de salud a los de la ciudad en que vivía anteriormente.
En Rio los puestos son muy malos, mal cuidados, sucios, los médicos usan ropas sucias, las ciudades están sucias, con mal olor, el pueblo no cuida.
Aquí para la salud es bien mejor OBS 6.
Es clara la relación limpieza y salud y esa también compone parte de lo que el usuario busca en el servicio de salud.
El respeto y atención para con el usuario también pueden ser demostrados por el trabajador por medio del cuidado con que prepara su vestimenta para el trabajo y la adecuación de la misma.
Esos cuidados causan buena impresión para iniciar la relación de atención.
Eso fue explícitamente colocado por la usuaria que demostró confianza en el servicio de salud en que se encontraba.
El cuidado con la apariencia y la vestimenta también es observado en los usuarios, demostrando preocupación en presentarse de la mejor manera posible ante el otro, preparándose para la relación que irá a construir. ... nosotros vemos mucho el paciente aquí ...
Lo vemos a él limpio, viene a pasear en el CS, ¿verdad?
Él limpio, las niños, limpias, bonitas ... yo no olvido un día que yo estaba haciendo visita ahora ... hace un mes ...
Había llovido ... estaba lleno un barro ... y todo el mundo estaba de sandalia, ¿verdad?
Tomando cuidado para no ensuciar el pie, de ropita muy bonita ...
En la hora que llegó en la esquina de la Rondonia ... ella salió de aquel cuadrilátero del barrio, todo mundo colocó zapatito y medias, los niños, 3 niños, la madre ... ¿sabe?
Agarró la bolsa y la tiró en una esquina, la bolsa y las sandalias sucias ... y fue para el centro de salud donde yo me encontré con ella en la sala de vacunas, después haciendo curativo en un niño, ¿verdad?
La preocupación para con el otro, el usuario, puede ser observada también por la forma con que se utiliza la señalización y se informa la localización de las salas y sectores de atención, esto es, como se lanza mano de la tecnología dura: placas, letreros, paneles informativos y otros.
Desde la entrada, son poco destacadas las placas, poco evidentes, y los sectores, en muchas situaciones, se quedan sin nadie para informar.
No se está diciendo que toda la señalización del local debe ser cambiada, y si que el servicio como un todo, por medio de sus trabajadores, debe considerar la señalización tal como se encuentra, orientando a los usuarios, según sus necesidades; quedando, así, atentos para identificar, entre el conjunto de usuarios, aquellos que presentan, en el momento, dificultades en localizarse espacialmente en la unidad de salud, sea por limitación de escolaridad sea por dificultades circunstanciales como dolor, ansiedad, miedo, en un ejercicio constante de equidad y accesibilidad.
A las 14h38min llegamos a los rayos X. Hay una señora en el final del corredor, mira para una de las puertas y para el balcón y nos pregunta: '¿no hay nadie aquí?
¿Es usted que atiende?'
La paciente agradece diciendo: '¡ah!
Entonces yo voy a pesar de que', y sale en seguida.....
Informamos sobre el inicio a las 16 horas ...
En la situación anterior, parece que no se percibió la importancia de ese cuidado, el usuario no recibió cualquier tipo de información sobre el horario de la atención, que el sector solo estaría a disposición para la atención en otro horario, no habiendo, en ese caso, la suficiente preparación del ambiente que pudiese acoger al usuario que llega con dudas, generando mayor sensación de inseguridad en él.
La preparación del ambiente no es meramente el preparación de un espacio físico, ella se refiere al cuidado que la unidad de salud y el trabajador tienen al ejecutarlo, exponiendo su disponibilidad para la relación y para transformarla en un espacio de acogimiento, donde se hace presente, además de una postura del trabajador capaz de dar respuestas más adecuadas a los usuarios, la utilización de recursos disponibles para la resolución de los problemas y necesidades presentadas por los usuarios, lo que implica interés y responsabilidad del trabajador y del servicio de salud frente a las situaciones puestas en lo cotidiano del trabajo en salud.
Otro cuidado con la preparación para la relación con el usuario puede ser considerado la adopción de la programación por horario en la clínica médica.
Allá en el puestito de la Vila Tiberio hay un médico bueno también, sin embargo me gusta más el Dr. X ...
Mi horario es siempre este...
Vuelvo después del almuerzo...
Sin embargo, no siempre lo programado es cumplido.
Una señora que también aguarda consulta dice: 'el día que ellas están de buenas da todo cierto.
El día que ellas están de mal está perdido. ...
Hubo un día que tuve que hacer un escándalo.
Mi consulta estaba programada para las 7 horas y me atendieron solo a las 11.
Fui allá y les dije un monte para ellas.
Ellas fueron pasando otras personas delante de mí...
Fueron pasando personas...
Ahí fui y hablé!
Ahí ellas me atendieron. ... sin embargo ellas programan mucha gente para la misma hora ...'
Ese relato demuestra el otro lado de la programación por horario, o sea, la adopción de esa forma de organización de trabajo atiende a las necesidades y prioridades del propio servicio, regula el flujo de la demanda de forma más adecuada para el desempeño del trabajo, sin preocupación con las necesidades de los usuarios, determinando para estos un horario de llegada y no el horario de la atención, lo que es contradictorio con la expectativa que se crea, cuando se dice que el servicio adopta una programación de atención por horario.
Ese choque entre la estructuración del servicio y la expectativa del usuario genera, en este último, cierta falta de disposición en relacionarse con los trabajadores de salud, en el caso de las auxiliares de enfermería, que son responsabilizadas por no atender, conforme lo programado, demostrando falta de credibilidad y confianza lo que, ciertamente, se reflejará en el vínculo trabajador/usuario y en el acogimiento a ese usuario.
En algunas situaciones, la regla es tomada de forma rígida, no facilitando el acogimiento, distanciándose de aquello para lo cual fue implantada, o sea, disminuir el tiempo de espera, disminuir el número de personas circulando en la unidad, para evitar tumultos y sonidos ambientales elevados. ... una señora entrega su cartón de programación al auxiliar: 'tengo consulta hoy ..., Dr. PPP'.
La auxiliar mira el cartón: 'solo que es a las 14 horas.
Solo podrá bajar a las 13h y 30min.'Paciente: 'pero yo trabajo ... las muchachas ya, ya están allá.
Ellas toman mi cartón y después voy a trabajar'.
Auxiliar: 'solo puede entrar media hora antes del horario programado.
Puede esperar'.
A las 13h y 30min la señora baja OBS 17.
Esa producción, de cierto estándar de práctica burocratizada, proviene de las circunstancias en que se ejecuta un proyecto terapéutico, que se organiza, parcelando el trabajo y fijando al trabajador en una determinada etapa.
En ese proceso, el trabajador ejecuta "actos sin sentido, o cuyo sentido depende de una continuación que el trabajador no solamente no controla como hasta desconoce".
Tanto la programación por horario, como la estandarización del flujo de entrada de los usuarios en la unidad presentan más la tónica de disciplinar el usuario, de que el intuito dirigir la atención de la unidad de salud para el cliente.
Ese tipo de disciplina coloca en evidencia la presencia histórica del poder en la relación trabajador/usuario desde la preparación de las mismas.
En lo cotidiano, lo que aparece como predominante es el usuario sometiéndose a esas estandarizaciones y poderes del servicio y de los trabajadores, en ese proceso de disciplinar, que encuadra la demanda a la oferta de atención, al menú disponible.
Esa relación de poder es desigual, es dada por el papel de usuario y del trabajador, es una relación de jerarquía social históricamente determinada por las propias relaciones, por el dominio del conocimiento, por la posesión de informaciones.
Usuario y trabajador, de cierta forma, se preparan para la misma, en la medida en que se reconocen mutuamente, de alguna forma, en aquel espacio de intersección.
Ese reconocimiento denominado como 'la obra', trata del "reconocimiento tanto por parte del trabajador como del cliente y de la sociedad, es el resultado del trabajo".
El usuario que en un momento se somete al trabajador para tener su problema acogido, en otro momento, actúa en cuanto sujeto, también haciéndose presente de forma entera en la relación dentro del mismo contexto, se prepara para obtener lo que desea.
O trabajador, a su vez, puede hacer uso más libremente de ese poder, utilizándolo de las más diversas formas en el espacio de intersección con el usuario, evidenciando todavía más su poder o utilizándolo en una relación más horizontal en que ambos están juntos en la construcción de una respuesta para el problema presentado por el usuario.
En el balcón hay dos jóvenes siendo orientados por la auxiliar.
Uno de los jóvenes dice: 'vuelvo.'
Auxiliar: 'usted perdió la hora.
Era a la una y media, ya pasó'.
Paciente: 'pero tenía trabajo... no pude venir antes...'
Auxiliar: 'acabé de colocar los pacientes que no tenían consulta programada'.
Antes de relacionarse con el usuario, el trabajador se encuentra con su propio trabajo.
Su representación cuanto al trabajo es dada por la concepción que tiene de este, por las condiciones en que este se concretiza, por el retorno que puede obtener, por la representación que tiene del usuario y de sus necesidades.
Ese cuadro genera cierta disponibilidad de ese trabajador en relacionarse con el usuario y de qué forma, además de que va a interferir sobre la manera como el trabajador lanzará mano de las tecnologías liviana, liviana-duras y duras del trabajo en salud, sobre cuánto y por lo que se responsabilizará y cuál finalidad orientará su atención.
Uno de los médicos Entrevista 3 refirió que, a pesar de escuchar los gritos del conflicto entre las auxiliares y los usuarios no sale del consultorio, es decir, no ayuda, no sabe ni siquiera si el usuario fue atendido.
Reconoce el problema, sin embargo no se envuelve.
Ese relato trae a discusión la cuestión de la responsabilidad de los trabajadores con el conjunto del trabajo a ser desarrollado, con su finalidad y, de forma destacada, con la cuestión del trabajo en equipo, en el aspecto de la cooperación entre sus miembros, para tratar de solucionar los problemas presentes en lo cotidiano del trabajo.
La forma de actuación descrita por el profesional lleva a pensar que este está preso a una matriz de división de trabajo, donde el médico solo consulta, y los problemas de la recepción y programación de los usuarios, de preparación de las condiciones de atención, del escuchar las expectativas que los usuarios depositan en el servicio de salud son de la competencia de las auxiliares de enfermería o de cualquier otro trabajador que actúe fuera del consultorio médico.
El no envolvimiento del médico con el acogimiento del usuario indica su captura por el trabajo muerto, confirmado en su entrevista, cuando refirió que la estructura y organización del trabajo le impiden atender a sus pacientes en las ocurrencias, siendo ese un limitante de su trabajo.
La observación de la atención, así como las entrevistas con los trabajadores, parecen revelar que es la finalidad de la atención que estructura la relación que debe ser construida.
Esa finalidad no se presenta explícitamente, esto es, surge en la relación como la respuesta escogida, la mejor y más viable en aquellas circunstancias, dentro de un menú de intervenciones posibles, pensadas por el trabajador, a partir y en aquel espacio de intersección.
Además de eso, la estructuración de la atención y de las respuestas que irán a constituir el menú de intervenciones puede darse de forma más o menos amplia, a partir de la concepción del hombre y de salud/enfermedad que es el fundamento de la finalidad dada a la atención.
En ese proceso, el trabajador demuestra por lo qué y por cuánto se responsabiliza, lo que revela también sus concepciones presentes en la relación de la atención, o sea, la decisión tomada expresa la objetivación del trabajador en relación al proceso salud/enfermedad y de la finalidad que le da al trabajo.
Así, se puede considerar que la disponibilidad del trabajador para la preparación del ambiente, de sí propio y de la relación de atención propiamente dicha pasa por dentro del propio trabajador sus afectos, deseos, proyectos y por el contexto en el cual está incluido, extendiéndolo mucho más allá de las paredes de la unidad de salud.
Esa afirmación se basa en la percepción del trabajador, en cuanto ser/hombre que se relaciona con el mundo, que sufre y produce acciones recíprocas de manutención y transformación.
En su cotidiano, entretanto, el trabajador normalmente no se percibe así, vive atribulado, corriendo todo el tiempo, con gran gasto de energía, sin parar para reflexionar sobre lo que hace.
A pesar de que existen dificultades en el sector salud, referentes a la disponibilidad de recursos, especialmente en el sector público, es necesario que se consideren los aspectos encontrados que se refieren a la preparación para la relación servicio/usuario y trabajador/usuario, buscando incorporarlos en la estructuración del servicio, haciendo inversiones en el aumento de su capacidad resolutiva, no únicamente en términos de eficacia y eficiencia, también a través de una relación más humana, más acogedora, una vez que es en el trabajo vivo en acto, en esa intersección, que se configura la calidad de la atención.
En 2012 la revista Young, publicada por la red nórdica de investigadores sobre juventud, convertida en un referente internacional en este campo, dedicó una special issue a América Latina.
En la introducción a dicho número, los editores distinguían tres grandes tradiciones de los estudios sobre la juventud en el subcontinente Feixa-Pàmpols & Oliart, 2012.
La primera de estas tradiciones ve a los jóvenes como actores políticos, y se centra en el estudio de los movimientos juveniles.
El movimiento de reforma universitaria en la Argentina en 1918, que inspiró una serie de reformas universitarias en toda la región, se considera como el momento fundacional de la aparición de un cambio generacional en el liderazgo de los movimientos sociales.
Este escenario fue recurrente en las décadas siguientes, lo que generó una serie de escritos, primero como ensayos filosóficos y políticos, y más tarde como investigación social e histórica, que sin duda ha dejado una huella histórica, pero también una tradición de estudios sobre los movimientos de jóvenes como protagonistas de transformaciones políticas, que sigue viva en América Latina y el Caribe.
La segunda tradición ve a los jóvenes como problema social, y se centra en el estudio de la exclusión y la inclusión social.
La misma floreció en el contexto de la profunda crisis económica y social de la década de 1980, pero sigue siendo actual.
Grupos de jóvenes se consideraban tanto el problema como las víctimas más vulnerables de la agitación social y la creciente violencia urbana.
Principalmente realizado por o para instituciones públicas, y publicado como literatura gris, este corpus de investigación se ocupa de la juventud como objeto de políticas públicas.
Después de 1985 Año Internacional de la Juventud agencias estatales y organizaciones no gubernamentales o agencias de cooperación promovieron la investigación “aplicada” sobre la juventud, con el fin de “integrar” a la juventud marginal o rebelde en procesos de cohesión social.
La tercera tradición ve a los jóvenes como ciudadanos, y se centra en el estudio de las culturas y políticas emergentes.
También surgió a finales de 1980 y en la década de 1990, paralela a la anterior, pero en lugar de centrarse en los aspectos problemáticos de la juventud vulnerable, reconoció la energía creativa, las prácticas críticas y estilos de vida alternativos promovidos por los jóvenes en búsqueda de enfoques diferentes y la comprensión de las subjetividades juveniles y las culturas.
En sintonía con las tendencias actuales en la investigación social y cultural sobre los jóvenes, pero también muy fundados, estos estudios analizan la relación dinámica entre la juventud y los cambios culturales.
Influenciados por renovados enfoques teóricos, los investigadores buscan una comprensión de la diversidad de las realidades juveniles, los cambios y las tendencias en su comportamiento colectivo y el manejo creativo de las tensiones entre las agendas locales y globales.
El presente número de la Revista Latinoamericana de Ciencias Sociales, Niñez y Juventud parte de una convocatoria abierta en torno al tema “Movimientos juveniles, participación política de jóvenes y políticas públicas de juventud en Iberoamérica y el Caribe”.
Aunque finalmente se han incorporado otras aportaciones, por lo que ha acabado siendo un número misceláneo, vale la pena retomar el texto de la convocatoria, pues el mismo resume el contexto social, político y académico donde se enmarcan los artículos contenidos en el mismo.
En los últimos treinta años, se han concretado avances relevantes en el campo de las políticas públicas de juventud, pero las mismas no han logrado convocar efectivamente a las nuevas generaciones, al ofrecer espacios exageradamente institucionalizados para la participación juvenil y no responder con programas pertinentes y a la altura de los principales problemas que aquejan a las juventudes de Iberoamérica, en diversas medidas y formatos.
Alternativamente, se han ido gestando diversas formas de participación juvenil autónoma, al margen de las correspondientes políticas públicas, que han logrado canalizar más y mejor el creciente “malestar” existente en las nuevas generaciones, que perciben crecientemente que aún en contextos de crecimiento económico sostenido, la exclusión que los afecta no cede, y aunque las desigualdades sociales medidas en términos de ingresos también comienzan a achicarse, ello no ocurre con otras desigualdades, especialmente las que separan a las generaciones.
En el plano internacional, las protestas griegas, la primavera árabe y el movimiento Occupy Wall Street constituyen tres ejemplos representativos del alcance de estos movimientos, que pese a responder a causas locales y nacionales distintas, se enmarcan en dinámicas en red, en un contexto de una crisis financiera global, que afecta con particular virulencia a los jóvenes.
En el plano iberoamericano, a la irrupción del movimiento de indignados en España y otros países altamente desarrollados y de los estudiantes chilenos en la escena pública seguidos incluso en otros contextos nacionales, como Colombia y Brasil, entre otros, aunque en menor medida se ha sumado la presencia en las calles del movimiento “Yo soy 132” mexicano, mostrando claramente que la supuesta “apatía” juvenil no era mucho más que un mito del que mucho se hablaba pero que poco reflejaba el estado de ánimo de las nuevas generaciones, interesadas en la participación ciudadana, pero no dispuestas a aceptar los “formatos” que se les ofrecían a través de partidos políticos que no cuentan con niveles de legitimidad ni siquiera mínimos para tales propósitos, por ejemplo.
Los nuevos movimientos juveniles muestran escasos parecidos con los más tradicionales, pero no por ello muestran menos pujanza y entusiasmo al momento de expresar sus reivindicaciones, centradas en el reclamo de “una educación pública, gratuita y de calidad” y/o mayor transparencia en la gestión pública, junto con una mayor pluralidad de enfoques y puntos de vista en los medios masivos de comunicación.
Se trata, por tanto, de respuestas autónomas, gestadas desde los propios grupos juveniles, que rechazan -en paralelo- las políticas públicas de juventud que sólo han pretendido “entretener” y/o “controlar” a las nuevas generaciones, que han sido presentadas por las grandes cadenas mediáticas -además- como el nuevo “enemigo” a combatir.
La propia gestión de las políticas públicas de juventud ha ido decantando “aprendizajes” relevantes, asumiendo que el enfoque predominante hasta el momento, centrado en la creación de espacios específicos para la juventud casas de la juventud, tarjeta joven, etc. ha fracasado, mientras -en paralelo- los movimientos de mujeres han logrado más y mejores impactos, operando sobre la base de incorporar la “perspectiva de género” en todas las políticas públicas, lo cual ha llevado a proponer un modelo alternativo en el campo de las políticas de juventud, centrado en el objetivo de dotar de una “perspectiva generacional” al conjunto de las políticas públicas, dándole la necesaria continuidad a los esfuerzos que se despliegan en relación a niños, niñas, adolescentes y jóvenes, buscando también las conexiones correspondientes con las políticas públicas destinadas a adultos y a ancianos, siguiendo el ciclo de las edades correspondientes.
Pero entre las definiciones teóricas y las realidades efectivas, existen notorias distancias, diferentes según los casos nacionales en los que se revisen estas particulares dinámicas.
Ello justifica e invita a reflexionar profundamente sobre las implicancias de fondo y de forma que tales variantes implican, revisando los esfuerzos que se están realizando en los diferentes países de la región, teniendo centralmente en cuenta los diversos contextos económicos, sociales, políticos y culturales en que tales políticas públicas operan.
En dicho marco, ya no tienen tanto sentido algunas preguntas que fueron centrales en el pasado reciente ¿existen o no políticas de juventud?; ¿hay voluntad política en los gobiernos para encarar respuestas diferentes a las tradicionales en este campo? y en su lugar surgen otras más fértiles en la búsqueda de modelos alternativos ¿cómo responder proactivamente a las crecientes violencias relacionadas con jóvenes?; ¿cómo lograr más y mejores inserciones laborales efectivas para las nuevas generaciones?; ¿cómo construir entornos más saludables para el desarrollo juvenil?; ¿cómo canalizar más y mejor las evidentes energías juveniles hacia el desarrollo humano en nuestras sociedades? que comienzan a orientar estudios e investigaciones específicas.
En términos comparados, deberíamos poder responder si -por ejemplo- en el marco de países con gobiernos “progresistas” se logran mejores resultados, en este campo, que en el marco de países con gobiernos “conservadores”, o si en el marco de economías dinámicas se logran impactos más o menos equitativos en los diferentes sectores poblacionales, comparando con aquellos países donde los efectos de la crisis se han hecho sentir en mayor medida.
En cuanto a las nuevas formas de participación política, esta misma perspectiva comparada puede permitir poner de relieve las distintas tácticas y estrategias utilizadas en los movimientos juveniles antes señalados, que aúnan antiguas formas de movilización colectiva herederas de los movimientos estudiantiles, urbanos y contraculturales del siglo XX con nuevas formas de protesta que nacen y se expanden viralmente a partir de las redes sociales y del ciberespacio, bajo la influencia de los movimientos por una globalización alternativa del siglo XXI.
Las preguntas de investigación pertinentes pueden ser: ¿Qué es lo que lleva a los jóvenes a participar en estos movimientos?
Los trece artículos incluidos en este número pueden agruparse en las tres grandes tradiciones señaladas al principio.
En primer lugar, la visión de los jóvenes como actores está presente en varios artículos que abordan la relación entre juventud y participación política en arenas como los movimientos antiausteridad, la rendición de cuentas a nivel local, la politización a nivel nacional, y la participación electoral.
Anna Planas-Lladó, Pere Soler-Masó y Carles Feixa-Pàmpols presentan y discuten la situación de las políticas de juventud en España en el contexto actual de austeridad y drásticos recortes sociales; parten de los parámetros del triángulo mágico que unen las políticas, la investigación y el trabajo social con jóvenes, señalando los riesgos de que este se convierta en un triángulo de las Bermudas que lleve a la invisibilización de los jóvenes y a su exclusión del poder.
Rubén Alejandro Rosas-Longoria y Víctor Daniel García-García evalúan las políticas públicas juveniles implementadas en tres municipios del Estado de México, México, concluyendo que las administraciones municipales no lograron aprobar ejercicios ciudadanos de transparencia y rendición de cuentas, como preconiza la contraloría, lo que pone cortapisas a la necesaria sinergia entre poderes públicos y jóvenes.
Miriam Kriger estudia la politización juvenil en las naciones contemporáneas, a partir del caso argentino, cuestionando el pasaje de la despolitización a la politización de los jóvenes en las últimas décadas.
Gonzalo Contreras-Aguirre y Mauricio Morales-Quiroga estudian el efecto del voto voluntario en Chile, descubriendo la paradoja de que en lugar de incentivar el voto juvenil, en las últimas elecciones presidenciales la participación se redujo a niveles históricos y los jóvenes siguen siendo el grupo con menor predisposición a votar.
En segundo lugar, la visión de los jóvenes como problema está presente en varios artículos que exploran las barreras económicas, sociales, sexuales y emocionales que dificultan su inclusión social.
Nicté Soledad Castañeda-Camey aborda el imaginario juvenil de la migración, a partir de un estudio de caso sobre la emigración de Guadalajara, México, a los Estados Unidos, mostrando como este se forma a partir de expectativas laborales, económicas y educativas, pero también de deseos, ilusiones y expectativas desde lo afectivo y lo emocional.
Marina Medan evalúa el impacto de programas para jóvenes de sectores desfavorecidos, a partir de un estudio de caso en el Gran Buenos Aires Argentina, señalando que la dependencia estatal puede servir para proteger a los usuarios de los riesgos circundantes.
Marta Ceballos-Fernández explora la construcción de la identidad homosexual de jóvenes en el marco familiar heteroparental, a partir de un estudio de caso en España, apuntando que la familia actúa como un factor de riesgo.
Otros dos estudios desde la psicología transitan de la visión patologizante clásica a otra que prioriza aspectos positivos y resilientes en la actitud de los adolescentes.
Luciana Flores-Battistella, Márcia Grohmann y Carolina Iuva-de Mello, tratan de evaluar las percepciones respecto de las políticas públicas de bienestar, a partir de un estudio de tipo cuantitativo con estudiantes de la Universidad Federal de Santa Maria, Brasil.
En tercer lugar, la visión de los jóvenes como ciudadanos está presente en varios artículos que abordan formas creativas de participación juvenil a través del grafiti, las nuevas tecnologías y la música lo que se denomina “culturas juveniles”.
Jesús Gómez-Abarca se aproxima al grafiti como expresión político-cultural juvenil, a partir de un estudio de caso en San Cristóbal de Las Casas, México, mostrando como a través de estas prácticas culturales los jóvenes se reapropian de los espacios públicos, cuestionan el ordenamiento socio-espacial y generan disputas por la definición del paisaje urbano.
Héctor Rolando Chaparro-Hurtado y Claudia Maritza Guzmán-Ariza analizan cómo se construyen y reconstruyen las nuevas formas de identidad en relación con la cultura mediática en sujetos jóvenes urbanos escolarizados en la ciudad de Villavicencio Colombia; mostrando procesos de subjetivación juvenil en los que las tecnologías digitales permiten nuevas formas de identificación consigo mismos, con el entorno y con los otros.
Alexandre Bárbara-Soares y Lucia Rabello-de Castro enfocan la escena músical underground en la ciudad de Rio de Janeiro, exponiendo algunos de los aspectos contemporáneos de la dominación y de los ejercicios posibles de la resistencia en el ámbito cultural.
Maria Natália Matias-Rodrigues y Jaileila de Araújo-Menezes discuten la experiencia de mujeres jóvenes raperas, a partir de un estudio de caso en la ciudad de Recife, Brasil; a través de sus músicas, consiguen espacios de visibilidad, pueden desafiar los códigos del género del Movimiento Hip Hop, proponiendo nuevas formas de pensar y de tener voz y voto, en una sociedad marcada por los valores machistas.
Este número de la revista se basa en investigaciones procedentes de varias disciplinas antropología, sociología, psicología, economía, educación, comunicación, ciencia política, etc., combina metodologías cuantitativas y cualitativas encuestas, tests, estudios de caso, entrevistas en profundidad, observación participante, etc., y se aplica a seis países distintos Argentina, Chile, Brasil, Colombia, México y España.
La mayoría de los estudios se ubican en los últimos cinco años, por lo que indirectamente puede entreverse el contexto de la crisis financiera internacional y de la emergencia de novísimos movimientos sociales, de nuevas modalidades de cultura juvenil y de formas renovadas de subjetivación juvenil.
En la Tercera Sección aparecen el índice acumulativo por autores y el índice temático seguidos de la información completa sobre la I Bienal Latinoamericana de Infancias y Juventudes: Democracias, Derechos Humanos y Ciudadanías, que se realizará del 17 al 21 de noviembre de este año en la ciudad de Manizales, Colombia.
Luego, la Universidad Mariana ubicada en la ciudad de Pasto, Colombia, invita al I Encuentro Internacional de Grupos de Investigación y cuya preinscripción está activa desde el 25 de abril.
Al final de esta sección la revista se une y apoya el desarrollo de un nuevo dominio científico que se inscribe en el manifiesto: “Ciencia de la Sostenibilidad: una revolución científica”, mediante el cual la Revista Latinoamericana de Ciencias Sociales, Niñez y Juventud se suma al llamamiento dirigido a la comunidad científica y movimientos sociales para el desarrollo de una Ciencia de la Sostenibilidad que contribuya a la necesaria y urgente superación de la actual situación de emergencia planetaria y haga posible la transición a la Sostenibilidad.
La Cuarta Sección presenta dos interesantes entrevistas realizadas por Lorena Natalia Plesnicar a dos investigadores latinoamericanos: Martín Hopenhayn y Sara Victoria Alvarado.
En esta misma sección y como un aporte a la I Bienal Latinoamericana de Infancias y Juventudes: Democracias, Derechos Humanos y Ciudadanías se entrega un ejercicio creativo con narrativas de niños, niñas y jóvenes publicadas en la Revista Latinoamericana de Ciencias Sociales, Niñez y Juventud.
Esta coreografía testimonial y lúdica fue realizada por Carlos Alberto González-Quitian y Gloria patricia Quintero-Serna.
Dos reseñas bibliográficas hacen parte del corpus de este número: “Sentidos de la exclusión social”, realizada por Marina Medan con base en el trabajo del mismo nombre de Valeria Llobet.
Del libro “Matices de la globalización en los entornos para la primera infancia.
Puntos de vista de India, Sudáfrica, Canadá y Colombia”, publicado por Concordia University, University of Alberta y Cinde con la autoría de Ailie Cleghorn, Larry Prochner, Luz Marina Vivas-Hoyos y Leonor Isaza-Merchán, incluimos la presentación que hace Alejandro Acosta, Director general del Cinde.
Resultado de la comisión de trabajo “Democracia, Derechos Humanos y Ciudadanía: Infancias y Juventudes en América Latina y el Caribe” que funcionó durante la IV Escuela de Posgrados, organizada por la RedINJU de Clacso en la ciudad de Tijuana, México, en el mes de mayo del presente año, publicamos con autoría de Gloria Alcocer, óscar Bueno, Jhonnatan Curiel, Jesús Cárdenas, Fabiana Espíndola, Maria Victal, Natalia Galeano, Antonia Garcés, María Clara Márquez, María Nelcy Muñoz, César Nureña y Cinthia Wanschelbaum, la sistematización: “Jóvenes en América Latina y El Caribe.
Por último, se presenta una relación bibliográfica de tesis, artículos y libros en niñez y juventud de los Centro de Documentación de las tres regionales del Cinde a nivel nacional Bogotá, Medellín y Manizales.
El 30 de junio de ese año se vence el plazo para el envío de artículos que aspiran a ser publicados en la convocatoria “Infancias, instituciones sociales y contextos políticos en América Latina y el Caribe”, Volumen 13 Nº 1 de enero-junio de 2015.
En el marco de la I Bienal Latinoamericana de Infancias y Juventudes: Democracias, Derechos Humanos y Ciudadanías se realizarán los encuentros de Editores de Revistas en Niñez y de Editores de Revistas en Juventud con la participación de varias publicaciones de América Latina, el Caribe y España web bienal: http://bienal-clacso-redinju-umz.cinde.org.co/.
En el mes de mayo la revista fue reindexada en la Categoría A 2 de Publindex, Colciencias, Colombia, con una vigencia hasta el 30 de junio de 2015.
Esperamos en este segundo semestre del año respuesta de Scopus y de Thomson Reuters para ser incluidos en Social Science Citation Index.
En este primer semestre del año 2014 la revista fue recibida en Left Indexthe Ebsco Host Base bibliográfica con comité de selección y en las siguientes Bases de datos y Bibliotecas: Sherpa/Rome, Base-Bielfeld Academic Search, Engine, Unam-Universidad Nacional Autónoma de México, BDCol: Biblioteca Digital Colombiana, Google Académica, OCLC WorldCat, Copac, Recolecta-Recolector de Ciencia Abierta, CC-Creative Commons.
Las acciones emprendidas por el equipo humano involucrado en la edición de la revista están encaminadas al avance permanente de la producción del conocimiento generada en las universidades y centros de investigación de América Latina, el Caribe, España y Portugal, con el fin de impactar las políticas públicas, los programas y proyectos, que permitan una mejor calidad de vida de nuestras niñas, niños y jóvenes; ese es nuestro principal objetivo.
Marta Cardona Integrante del Colectivo Coordinador de la Maestría en Educación y Derechos Humanos de la Universidad Autónoma Latinoamericana, Medellín, Colombia.
Sr. editor:
El artículo titulado Comparación entre bloqueos epidural y paravertebral torácicos continuos para analgesia postoperatoria en pacientes sometidos a toracotomías: revisión sistemática, publicado recientemente en la Revista Brasileira de Anestesiologia demuestra la preocupación de los autores en mostrar la efectividad de la terapia anestésica para el tratamiento del dolor postoperatorio en cirugías torácicas.
La lectura del artículo científico despierta un gran interés entre los lectores, pero algunos puntos merecen ser considerados. Ellos son: la aplicación informática utilizada para los cálculos, el análisis de la sensibilidad por el método de metaanálisis sucesivos, la utilización de modelos de efecto en los análisis y la búsqueda por la identificación de las heterogeneidades estadísticas.
La aplicación informática utilizada en la investigación se describió en el método y en las referencias, sin embargo esto último no es correcto, siendo imposible identificar el lugar donde está disponible y tener acceso a la aplicación para la ejecución de futuras investigaciones similares a esta.
El método de metaanálisis sucesivos fue usado por los autores en algún momento de la ejecución de esta revisión sistemática para la realización del análisis de sensibilidad, sin embargo, el resultado del proceso no fue expuesto en los resultados ni fue descrito en la discusión, y no quedó clara su aportación real en esta revisión sistemática.
Este método permite identificar la probable fuente de la heterogeneidad estadística y la exclusión o no del artículo incluido, en el intento de consolidación de los resultados encontrados.
El modelo de efecto aleatorizado y el fijo fueron descritos por los autores como los utilizados en los cálculos del metaanálisis; sin embargo, se relató la elección del modelo aleatorizado para la ejecución de los cálculos de metaanálisis cada vez que el I fuese mayor del 30%.
Los análisis de las variables «evaluación del dolor en reposo después de 24 h» e «incidencia de hipotensión» obtuvieron un I menor que el valor propuesto por los autores, y no se encuadró en esta descripción del método de la investigación, siendo sus resultados también relatados por medio del modelo de efecto aleatorizado, en vez del modelo de efecto fijo.
El relato en el artículo no permite identificar si esta descripción de los resultados se debió a la decisión consensuada de los autores o a un fallo en la ejecución de la investigación.
Los autores consideraron la presencia de la heterogeneidad como un sesgo de la investigación cuando relataron: «…esos resultados pueden haber sido sesgados por la heterogeneidad de los estudios incluidos». Sin embargo, la presencia de la heterogeneidad no indica sesgo en una revisión sistemática.
Los test de heterogeneidad sirven para determinar si las diferencias entre los estudios incluidos son verdaderas heterogeneidad o si se dieron por casualidad durante el proceso de análisis homogeneidad.
Si las diferencias se dieron por casualidad, se puede dar más credibilidad a los resultados encontrados en las revisiones sistemáticas, y en el caso de que se identifique heterogeneidad, sus causas deben ser evaluadas cuidadosamente por los autores en busca de la consolidación de sus resultados, y no ser solamente consideradas como sesgo de la investigación.
Notamos que la heterogeneidad estadística, presente en la mayoría de los análisis, fue poco investigada por los autores, y que es posible estar en desacuerdo con una parte de la conclusión de los mismos, donde dice: «Queda claro, a partir de esta revisión sistemática, que la analgesia epidural está asociada con una mayor incidencia de hipotensión arterial y de retención urinaria, cuando se usa para el control del dolor postoracotomía lateral en pacientes adultos, con un nivel de evidencia 1A», porque el nivel 1A requiere que las heterogeneidades sean mínimas, que estén ausentes o sean debidamente exploradas durante el proceso de ejecución de una revisión sistemática.
En resumen, felicito a los autores por el artículo, que trae resultados importantes para la comprensión del dolor postoperatorio en las cirugías torácicas.
Las conclusiones de las revisiones sistemáticas son menos incisivas con relación al significado clínico de sus resultados cuando los estudios incluidos son diferentes entre sí.
Enfermera, Doctora en Ciencias de la Salud.
Integrante del Grupo Coordinador Nacional de la Red Brasileña de Enfermería y Seguridad del Paciente REBRAENSP.
Profesora adjunta del Curso de Grado en Enfermería de la Pontificia Universidad Católica de Rio Grande do Sul  PUCRS, Brasil.
Correo electrónico: jurbanetto@pucrs.br Enfermera, Doctora en Educación.
Miembro Red Brasileña de Enfermería y Seguridad del Paciente REBRAENSP - Polo RS/Núcleo Porto Alegre.
Profesora del Curso de Grado en Enfermería, Universidad Federal de Rio Grande do Sul, Brasil.
La asistencia segura es el tema central de discusiones en el área de la salud en casi todas las partes del mundo.
La Organización Mundial de la Salud OMS viene lanzando, aisladamente o en conjunto con otras organizaciones, varios desafíos y directrices con el intuito de dar subsidios para la discusión de las realidades locales y, especialmente, para que las instituciones de salud tengan un punto de partida para implantar y promover medidas de seguridad imperativas y urgentes.
El tema no es nuevo, al contrario, es tan antiguo como el cuidado a la salud.
Sin embargo, su importancia y los altos riesgos asociados a la asistencia a la salud empezaron a ser reconocidos a partir de la publicación, en 1999, del informe del Institute of Medicine de los Estados Unidos, To Err is Huma.
En Brasil, el Ministerio de la Salud instituyó, en abril de este año, el Programa Nacional de Seguridad del Paciente, en resonancia con el apelo individual y/o colectivo de los profesionales de la salud y de la población en general por una atención segura, libre de incidentes que puedan generar daños a la salud de la persona.
En la enfermería, profesionales vinculados a la enseñanza, asistencia, investigación y estudiantes de grado/postgrado se viene movilizando voluntariamente desde 2008 para crear y desarrollar la Red Brasileña de Enfermería y Seguridad del Paciente REBRAENSP.
Casi todos los estados del país tienen polos y núcleos de REBRAENSP, creando espacios valiosos de debates con repercusión para las prácticas asistenciales, de enseñanza y de investigación.
Para que el cuidado sea seguro, es necesario construir una cultura de seguridad, definida por el Programa Nacional de Seguridad del Paciente como:
cultura en la cual todos los trabajadores, incluyendo profesionales involucrados en el cuidado y gestores, asumen responsabilidad por su propia seguridad, por la seguridad de sus colegas, pacientes y familiares;
Como se puede ver, los desafíos para el desarrollo de la cultura de seguridad del paciente son inmensos, pero no insuperables, y engloban la necesidad de establecimiento de estrategias efectivas en tres ámbitos: formación de profesionales de la salud, asistencia en todos los niveles de atención a la salud e investigación.
En la enseñanza el tema de la seguridad del paciente debe parar por todo el currículo y enfocar especificidades de riesgos y medidas preventivas de daño en los variados escenarios de asistencia a la salud.
Se lo debe desarrollar por medio de acciones de enseñanza aprendizaje en que el alumno y el educador experimenten prácticas significativas, que repercutan en una actuación segura a lo largo de la formación y que se sustenten también en la actuación profesional.
Para tanto, los educadores necesitan mantener estrategias de educación permanente/continuada y los proyectos pedagógicos de los cursos de grado/postgrado y técnicos necesitan alineaciones claras, para que este aspecto no se minimice entre otros tan importantes en la enseñanza en salud.
En la asistencia,en todos los niveles de atención a la salud es necesario tener una mirada ampliada, hacia más allá de la propia actuación profesional y, por lo tanto, para los múltiples factores que colocan en riesgo la seguridad del paciente en el proceso de cuidado.
En ese ámbito de la asistencia, todas las acciones se vuelven complejas y requieren un esfuerzo intenso y coordinado para que los procesos de atención a la salud, desde su planificación, sean factibles, o sea, que las normas, procedimientos, rutinas, mapas estratégicos, checklists, entre otros, realmente se implementen, contribuyendo para la seguridad y repercutiendo en la calidad asistencial.
Otro aspecto extremadamente relevante es el cambio de la cultura de punición que castiga al profesional y no evalúa el contexto en el cual el incidente de seguridad ocurrió.
Ese modelo, ya sobrepasando, también está presente en la concepción de muchos gestores e instituciones, y acaba llevando a la recurrencia de los incidentes de seguridad no a su prevención.
Tanto en la enseñanza como en la asistencia, la educación con enfoque en las competencias para la seguridad puede contribuir para el cuidado más seguro del paciente.
El modelo de las Competencias para la Seguridad, propuesto por el Canadian Patient Safety Institute en 2008, consiste en seis dominios básicos: 1 contribuir para la Cultura de Seguridad del Paciente, 2 trabajar en equipos para la seguridad del paciente, 3 comunicarse efectivamente para la seguridad del paciente, 4 administrar riesgos a la seguridad, 5 optimizar factores humanos y ambientales, 6 reconocer, responder y revelar eventos adversos.
En la investigación, una de las estrategias más valiosas para el establecimiento de evidencias que señalen los avances y las necesidades de perfeccionamiento, el esfuerzo sincronizado de los investigadores también es esencial.
La OMS indica los tipos de investigación con más potencial de contribución para la seguridad del paciente: 1 mensuración del daño y tipos de daños, 2 comprensión de las causas de los incidentes de seguridad, 3 desarrollo de soluciones para la seguridad, 4 aprendizajes con la implementación de soluciones para la seguridad, 5 evaluación del impacto de soluciones y 6 transposición de resultados de investigaciones para normas y para la práctica.
La OMS también hace recomendaciones cuanto a las seis áreas de investigación prioritarias de acuerdo con el nivel de desarrollo de los países en desarrollo, en transición y desarrollados.
Los países en desarrollo, como es el caso de Brasil, deben concentrarse en las investigaciones aplicadas y de evaluación que proporcionen el desarrollo de soluciones localmente costo-efectivas.
Las seis prioridades en investigación en esos países abarcan medicamentos falsificados y de bajo estándar, competencias y habilidades inadecuadas, asistencia materna y neonatal, infecciones asociadas a la atención a la salud, prácticas inseguras de inyección y prácticas inseguras de transfusión de sangre y hemoderivados.
Por lo tanto, es imperativo comprender que el camino para alcanzar prácticas seguras en salud es largo y desafiador, principalmente por concebirse las diferencias y dificultades existentes en el acceso a la salud y en las estructuras de atención, de enseñanza e investigación.
Sin embargo, se sabe, también, que este es un camino sin regreso y, de esta forma, se pueden vislumbrar cambios positivos por delante.
Son innumerables las oportunidades en las que hemos oído esta pregunta del paciente: " ¿Usted me va a cuidar bien doctor?"
Si esa frase es ingenua en su contenido, por otro lado, sin embargo, está repleta de un significado y de un compromiso.
Es la piedra angular que sustenta la conocida relación médico/paciente.
Los pacientes nos buscan con la esperanza de que podamos devolverles la vitalidad perdida, o de que les podamos devolver un poco del tiempo extra de existencia de que disponen.
Ellos confían en nosotros, y a partir del momento en que aceptamos esa confianza, sea cual sea el motivo, se inicia por definición un proceso entre dos seres humanos, el cual será guiado por la solidariedad, por el respeto y por la compasión.
De hecho, la ética prescinde de ser escrita o almacenada en algún pendrive.
Ella rebasa el texto impreso o transformado en impulsos eléctricos que exhiben las pantallas de LCD.
Solo registra lo que es evidente con relación a la conducta que será adoptada en ese medio social o en un determinado grupo profesional, sobre todo si el foco de la actividad es cuidar a otras personas.
La ética debería ser intrínseca a cada individuo que asumió el compromiso.
La lectura atenta de los artículos y de los párrafos de los Códigos de Ética Médica, que abordan la relación entre los médicos y sus pacientes, permite concluir que solamente informan lo que es obvio con relación a la conducta correcta frente a los seres humanos.
En la investigación clínica, esos principios son todavía más implícitos: conceptos como la generosidad por ejemplo, que expanden el proceso al beneficio de muchos otros.
La búsqueda por un mayor reconocimiento, promoción personal y profesional, o las ganancias financieras, corrompen de forma lamentable los principios éticos y traicionan la confianza del paciente, atestiguada en la firma del Término de Consentimiento Informado.
Inclusive, esa firma no exime, ni tampoco nunca eximió, a los investigadores clínicos, de apartarse de aquello que rige el precepto, la ética y los acuerdos en base a esa ética.
Los Consejos de inspección de las prácticas médicas formados por pares, no serían necesarios si no existiesen tantas desviaciones y falta de compromiso con los principios que deberían ser obvios.
Florence Nightingale, en el siglo XIX, creó la sala de recuperación para los pacientes sometidos a procedimientos quirúrgicos.
Tal vez ella estuviese ya cansada de presenciar tantos decesos y complicaciones en el período postoperatorio inmediato por la falta de cuidados adecuados.
A partir de ese momento, se estableció un diferencial: la obligación y la necesidad de cuidar de forma intensiva a los pacientes sometidos a procedimientos quirúrgicos.
Hoy por hoy, en el siglo XXI, esa discusión se convirtió en una discusión pasiva.
Podemos fácilmente deducir que, por cuestiones de solidariedad, respeto y compasión, los pacientes sometidos a las operaciones, adultos o niños, deberían recibir cuidados diferenciados en el postoperatorio inmediato porque, de acuerdo con la observación de Madame Nightingale, las chances de esas personas podrían ser menores.
Muchas ciudades brasileñas pequeñas, de mediano tamaño y metropolitanas, todavía continúan ofreciendo la asistencia quirúrgica sin salas de recuperación postanestésica.
Ese hecho es una notable falta de respeto a la legislación vigente.
Esa situación se podría encuadrar como una falta de ética por ese y por los otros motivos ya expuestos.
Cada profesional que esté involucrado con los actos quirúrgicos, por una cuestión ética, debería garantizarle al paciente el recurso de la sala de recuperación postanestésica, independientemente de los códigos, leyes y acuerdos que lo obligan a tal acción.
Esos códigos o leyes de nada sirven sin el compromiso sincero por parte del médico con el paciente que está bajo sus cuidados.
En la actualidad, la realidad observada por Nightingale hace ya 200 años, continúa siendo la misma.
Las estadísticas nos indican un número considerable de complicaciones ocurridas en las primeras horas del postoperatorio.
Los relatos son extensos en la descripción de las posibles complicaciones en las salas de recuperación postanestésicas.
Ya en su primer año de residencia, un médico residente en Anestesiología, exhibirá con orgullo sus conocimientos recién adquiridos, enumerando desde la "hipotermia" hasta la "curarización residual".
Tres años después, sin embargo, y con el certificado debajo del brazo, después de anestesiar "una barriga", "un fémur", o una "cesárea", se olvida de todo y deja al paciente, del que ni siquiera sabe el nombre, abandonado a su suerte, semiconsciente, sufriendo de dolor, en una cama que tampoco tiene nombre, de alguna enfermería.
¿Cuántas veces ha sucedido que, concentrado en su recién adquirido tablet, o celular, él deje al paciente abandonado inclusive ya durante la operación?
Siempre existió un cierto conflicto entre el avance científico y el desarrollo de la humanidad.
En nuestros días, el crecimiento vertiginoso de la tecnología impulsó el avance científico en igual proporción.
Nuevas formas de pensar y de actuar en esas áreas exigen nuevas conductas por parte de la sociedad, que hasta cierto punto ya está involucrada en la perplejidad de la agilidad de las transformaciones actuales.
Esa exigencia hizo que en los años 1970 surgiese el concepto de la bioética, ampliando así el espectro de la ética en las ciencias biológicas.
Eso tal vez fuese el deseo, un poco pretencioso, de querer juntar en una sola asignatura, la filosofía y la ciencia involucrando la vida.
Sus temas o asuntos van, desde el respeto a la autonomía del paciente en sus elecciones, incluso para los tratamientos ya preconizados, hasta la distribución universal de los beneficios de los servicios de salud, pasando por la obligación del bien y el rechazo al mal.
En los tribunales, el desinterés y la falta de atención a esos aspectos, pueden responder por la negligencia y la imprudencia.
No nos saltamos un semáforo en rojo solamente por el hecho de que la ley lo prohíba.
Ellos existen para que todos podamos circular con seguridad y con el debido orden.
La Ética es algo que está implícito.
No necesita estar escrita para ser puesta en práctica.
Los Códigos de Ética serían innecesarios si tuviésemos implícito el respeto, la solidariedad y la compasión por aquellos que nos confían sus vidas.
Introducción
La incidencia de la náusea durante el tratamiento de quimioterapia varía de 37 a 70 %.
Esta incidencia está relacionada primariamente con el potencial emético del tipo de quimioterapia utilizada, asociado a las variaciones individuales de cada paciente.
El conocimiento del potencial emético y de las características de este evento adverso, en lo que se refiere al pico e intervalo de ocurrencia, es fundamental e indispensable para la práctica de la enfermería oncológica.
El control de vómitos durante el tratamiento de quimioterapia mejoró considerablemente durante los últimos años, especialmente en lo que se refiere al manejo medicamentoso con el desarrollo y uso de nuevos y modernos medicamentos antieméticos.
Entre tanto, el control de náuseas permanece como un desafío y, a pesar de eso, este síntoma ha sido descuidado tanto por el equipo de salud como por el propio paciente.
Algunas de las causas probables del difícil control de las náuseas inducidas por la quimioterapia pueden ser: la subjetividad del síntoma, la falta de enfoque en su evaluación, el no disponer de herramientas validadas, la comprensión limitada de la fisiopatología, el relato ineficiente de este evento por parte de los pacientes, además de la falla del equipo de salud en evaluar su impacto en la vida de los mismos, especialmente en la calidad de vida.
El impacto de las náuseas sobre el estado nutricional y la calidad de vida se muestra evidente pocos días después de la administración de la quimioterapia.
Como en la mayoría de los casos el tratamiento es hecho en el ambulatorio, este síntoma que requiere evaluación cuidadosa es descuidado, lo que dificulta la administración de este síntoma, con manejo clínico específico e intervenciones nutricionales, además de la utilización de una combinación de terapias farmacológicas y no farmacológicas.
La identificación y la planificación de la asistencia de enfermería referente al diagnóstico de enfermería DE náusea, valoriza el trabajo del enfermero en el área de la oncología y mejora la calidad de la asistencia prestada a estos pacientes.
Por eso, la investigación de los factores relacionados a ese diagnóstico es indispensable.
Los factores relacionados al DE náusea pueden favorecer el manejo y permite que la Enfermería pueda elaborar un plan de asistencia, proporcionando la implementación de acciones eficaces e inmediatas para la resolución de los problemas identificados.
Frente a estas consideraciones, el presente estudio objetivó identificar los factores relacionados al DE náusea, entre pacientes oncológicos, durante el tratamiento de quimioterapia, por medio de una revisión integradora.
La elaboración de la revisión integradora de la literatura contiene la ejecución de seis etapas: 1 identificación del tema y selección de la pregunta orientadora o de la hipótesis; 2 establecimiento de criterios de inclusión y exclusión de los estudios; 3 búsqueda en la literatura definición de informaciones a ser extraídas de los estudios seleccionados; 4 evaluación de los estudios incluidos en la revisión; 5 interpretación de los resultados; y 6 síntesis del conocimiento.
En esta revisión integradora se buscó responder a la siguiente pregunta orientadora: ¿Cuáles son las evidencias acerca de los factores relacionados con la náusea, en los pacientes oncológicos en tratamiento de quimioterapia antineoplásica?
Para eso, fue realizada selección bibliográfica utilizando cuatro bases de datos: PUBMED United States National Library of Medicine, LILACS Literatura Latino Americana y del Caribe en Ciencias de la Salud, CINAHL Cumulative Index to Nursing and Allied Health Literature y EMBASE Excerpt Medical Database.
La investigación fue realizada en mayo de 2013, como parte de un estudio más amplio para la validación del diagnóstico de enfermería Náusea y no fue establecido un intervalo de tiempo para la inclusión de los artículos.
Los descriptores controlados para la realización de las estrategias de búsqueda fueron neoplasms, antineoplastic agents y náusea.
Es importante destacar que hubo variación, principalmente en relación a los descriptores no controlados, en las diferentes bases de datos utilizadas, como demostrado en la Figura 1.
La base CINAHL no presentó descriptores no controlados.
Entre los descriptores controlados fue usado el operador booleano AND y entre los descriptores no controlados OR. También se utilizó el NOT para radioterapia, cirugía, metástasis, braquiterapia y quimiorradioterapia.
Los criterios para inclusión de los artículos seleccionados fueron: artículos primarios publicados completos, que abordasen la náusea en humanos durante la quimioterapia antineoplásica endovenosa y artículos publicados en los idiomas portugués, inglés y español.
Los criterios de exclusión fueron: carta, editorial, estudio de caso, estudio piloto; artículos cuyos sujetos presentaban cáncer avanzado, metastásico o en tratamiento paliativo; pacientes sometidos a cirugía o radioterapia concomitantemente con la quimioterapia antineoplásica.
Después del consenso, entre los autores de este estudio, sobre las informaciones relevantes de cada artículo, estas fueron sintetizadas.
Para eso, fue realizada la lectura exploradora de todos los artículos de la muestra y se procedió a la extracción de los datos con el auxilio de un instrumento con los siguientes ítems: identificación del estudio, introducción, objetivos, características metodológicas, resultados y conclusiones.
Para cada artículo incluido fue llenado el instrumento y estos fueron catalogados en orden creciente en relación al año de publicación de los artículos.
Tanto los datos referentes a las características de cada estudio, como las informaciones referentes a los factores relacionados con la náusea en los pacientes oncológicos en quimioterapia, fueron agrupados en cuadros y analizados de forma descriptiva.
El nivel de evidencia de los estudios fue clasificado según Melnyk y Fineout-Overholt, conforme la clasificación a seguir: Nivel 1 - evidencia fuerte revisión sistemática o metanálisis; Nivel 2 - evidencia fuerte ensayos clínicos aleatorios controlados y bien delimitados; Nivel 3 - evidencia moderada ensayos clínicos controlados no aleatorios; Nivel 4 - evidencia moderada estudios de caso-control y estudios de cohorte; Nivel 5- evidencia débil estudios de revisión sistemáticos, descriptivos y cualitativos; Nivel 6- evidencia débil estudio descriptivos o cualitativos; Nivel 7- evidencia débil opinión de autoridades y/o informes de comités de especialistas.
Para aplicar esta clasificación, primeramente fue necesario identificar el delineamiento de investigación de cada uno de los artículos analizados, siendo que de los 30 estudios incluidos, apenas 17 presentaban esa información en el texto.
Para los otros 13 artículos, la clasificación fue realizada por dos de las investigadoras, a partir de la lectura de los mismos.
La muestra final contó con 30 artículos, siendo 29 indexados en la base de datos PUBMED y uno en la EMBASE. En lo que se refiere al idioma de publicación, 29 fueron publicados en la lengua inglesa y uno en la española.
El número de autores de los estudios varió de uno a siete, siendo que la mayoría 78,6%, contaba con hasta tres autores.
Considerando el gran número de autores en las publicaciones, se optó por caracterizar apenas al primer autor de los estudios. Para seis de ellos la autoría fue de sicólogos, cuatro de médicos, cuatro de farmacéuticos, tres de enfermeros, y en 11 artículos no fue posible identificar el área de graduación de los autores.
En relación a la institución sede en donde los estudios fueron desarrollados, 10 eran multicéntricos, 16 realizados en un único centro: Hospital Día de Oncología, Hospital General, Centro de Investigación Clínica, entre otros, y cuatro estudios no informaron el local.
En lo que se refiere al país de origen del primer autor, 17 eran de los Estados Unidos, tres de España, dos de Grecia, uno de Suecia, uno de Suiza, uno de Colombia, uno del Reino Unido, uno de Austria, uno de Tailandia, uno de Singapur y uno de Malasia.
Los periódicos, en que los artículos analizados fueron publicados, pertenecían a diferentes áreas de la salud, siendo que tres publicaban artículos de sicología, cuatro eran del área médica, dos de farmacia, tres del área médica y sicología y 18 eran interdisciplinares.
En los periódicos caracterizados como interdisciplinares fue publicada la mayoría 60% de los artículos y entre ellos están los de enfermería.
Como el período de búsqueda no fue determinado, la muestra contó con estudios publicados entre 1985 y 2012, siendo uno de la década del 80, 10 de la década del 90, 15 fueron publicados entre los años de 2000 a 2009 y cuatro entre los años de 2010 a 2012.
Como observado en la Figura 3, la muestra contuvo 12 estudios con nivel de evidencia 6, 14 estudios de evidencia 4, un estudio de nivel de evidencia 3 y tres estudios con nivel de evidencia 2.
Fueron extraídos de los estudios de la revisión integradora 44 factores relacionados, siendo 25 56,8% relacionados al paciente, 11 25% factores sicológicos y ocho 18,2% relacionados al tratamiento.
Los más frecuentes fueron: edad abajo de 50 años, enfermedad del movimiento, sexo femenino, ansiedad, estímulos condicionados, expectativa de náuseas después del tratamiento y potencial emético de la quimioterapia.
La Figura 4 presenta los factores relacionados más frecuentemente, encontrados en los estudios.
Discusión
Se observó que el factor, relacionado al DE Náusea en la quimioterapia, más frecuente fue la edad abajo de 50 años, presente en 14 estudios.
Los pacientes jóvenes relataron más náuseas agudas y tardías inducidas por la quimioterapia antineoplásica que los pacientes con más edad en todos los ciclos de tratamiento, y también refirieron que esos síntomas tenía impacto negativo en sus vidas diarias.
En un estudio cuyo objetivo fue evaluar el poder de predicción de las características personales relacionadas con el desarrollo de náuseas y vómitos - inducidos por la quimioterapia NVIQ en una muestra heterogénea de 991 pacientes con diferentes tipos de cáncer - se concluyó que las variables clave que caracterizaron los antecedentes para náuseas, incluyeron el no uso de antieméticos de acuerdo con las directrices internacionales, la edad más joven, náuseas antes de la quimioterapia, y respuesta incompleta al control de las NVIQ en el ciclo anterior.
Entre los factores relacionados al paciente para la ocurrencia de náuseas durante el tratamiento de quimioterapia se destaca la susceptibilidad a la enfermedad del movimiento, también conocida como cinetosis, identificada en once estudios.
La enfermedad del movimiento es la incomodidad experimentada cuando el movimiento percibido perturba los órganos del equilibrio, se refiere a una combinación de señales y síntomas autonómicos y cognitivos inducidos por la exposición a ciertos tipos de movimiento.
Puede incluir síntomas como náuseas, vómitos, palidez, sudores fríos, sialorrea y cefalea.
El control y la prevención de estos síntomas incluye terapias farmacológicas, comportamentales y complementarias.
El diccionario brasileño Aurelio en su definición de náusea resalta la enfermedad del movimiento, como "sensación desagradable, bien descrita por las expresiones familiares de ansiedad de vómito o estómago revuelto.
Se asocia al mareo de viaje, principalmente de los viajes marítimos".
Un estudio prospectivo observacional realizado con 213 mujeres con cánceres ginecológicos, cuyo objetivo fue investigar los factores de riesgo para NVIQ, reveló que la edad joven, la enfermedad del movimiento y el alto potencial emetogénico de la quimioterapia están asociados al desarrollo de náuseas tardías.
Otro factor individual fue el sexo del paciente, siendo identificada mayor incidencia de náuseas entre las mujeres que entre los hombres.
El mismo se observó tanto para la ocurrencia de náuseas agudas, que afectaron 48% de las mujeres y 18% de los hombres, como para las tardías que afectaron 75% de las mujeres versus 51% de los hombres.
La incidencia de náuseas y vómitos, más alta entre las mujeres, puede ser explicada por el uso frecuente de protocolos con mayor potencial emetogénico y por el bajo consumo de alcohol.
Dato también apuntado en estudio que identificó los factores de riesgo relacionados a las pacientes del sexo femenino como significativamente mayores en presentar NVIQ.
También se destacaron en la fase aguda, los siguientes factores de riesgo: sexo femenino, edad menor que 55 años y la no administración habitual de alcohol.
En la fase tardía, apenas el sexo femenino fue relacionado como factor de riesgo para NVIQ.
También fueron identificados en los estudios analizados que, en relación al tratamiento, el potencial emético de los agentes quimioterápicos fue el factor relacionado más frecuente, presente en 10 estudios.
Algunos factores que desencadenan NVIQ están relacionados con el tratamiento, incluyendo el régimen antiemético instituido, el agente específico, la dosis de quimioterapia, la vía y la velocidad de administración.
Las infusiones intravenosas cortas inducen más vómitos que las infusiones prolongadas o los medicamentos administrados por vía oral.
Los pacientes tratados con quimioterapia antineoplásica altamente emetogénica presentaron 5,61 veces más probabilidad de presentar náuseas y vómitos inducidos por la quimioterapia en el primer ciclo que los tratados con protocolos moderadamente emetogénicos.
La ocurrencia de náusea anticipada también fue significativamente asociada al alto nivel emetogénico de la quimioterapia.
El sexo femenino y la quimioterapia moderada y altamente emetogénica fueron destacados entre los factores de riesgo para desencadenar la náusea.
En relación a los factores psicológicos, la ansiedad fue uno de los más frecuentes, presente en nueve estudios. Algunos síntomas de ansiedad, tales como miedo de morir, miedo de lo peor, incapacidad de relajar, sudores calientes o fríos, nervosismo, debilidad y entumecimiento, fueron identificados como indicadores potenciales de náuseas y vómitos inducidos por la quimioterapia.
De la misma forma que el nivel de ansiedad antes del tratamiento y la expectativa de náuseas y vómitos presentaron una fuerte asociación con el desarrollo de síntomas severos.
En un estudio realizado con 94 mujeres con cánceres ginecológicos cuyos cuestionarios aplicados fueron el State-Trait Anxiety Inventory y el self-report questionnaire, presentó como resultado que la edad más joven y los niveles de ansiedad están asociados al aumento del riesgo de presentar NVIQ.
El desarrollo de las náuseas y vómitos anticipados se adapta mejor al modelo pavloviano condicionado.
En ese modelo, un estímulo condicionado, como la visión de una enfermera, se iguala a un estímulo incondicionado, por ejemplo, la quimioterapia, que produce una respuesta incondicionada, como la náusea.
No existen datos sobre el desarrollo, la evolución clínica o el tratamiento de eventos adversos anticipados que están en desacuerdo con este modelo.
Los estímulos condicionados fueron referidos en nueve estudios como factor relacionado a las náuseas durante la quimioterapia.
Después de la repetición de los ciclos en los cuales estos estímulos son igualados con la experiencia de náuseas subsecuentes, estos adquieren la capacidad de desencadenar una respuesta a las náuseas y vómitos, inclusive antes de recibir la quimioterapia.
La expectativa de náuseas después del tratamiento fue encontrada en siete estudios de la revisión integradora.
Para los pacientes clasificados con alto nivel de expectativa de presentar náuseas, estos tuvieron el mayor promedio de ocurrencia de náusea cuando comparados con aquellos clasificados como poco expectante.
Queda evidente la necesidad de investigar la presencia de los factores relacionados a la náusea apuntados en este estudio, refiriéndonos al hecho de que esta investigación y la planificación de la asistencia de enfermería deben ser individualizados, ya que deben llevar en cuenta los factores relacionados de cada paciente, además del potencial emetogénico del esquema propuesto.
Es importante destacar que el mejor método para evitar o disminuir la intensidad de náuseas y vómitos es prevenirlos de forma adecuada, desde la primera exposición a la quimioterapia.
Además, dentro de este contexto, se debe prestar atención a la inexistencia del DE Riesgo de Náusea en la NANDA-I, el cual juzgamos ser pertinente a los pacientes que iniciaran el tratamiento de quimioterapia.
Pensar en una forma de prevenir la náusea, planificar e implementar acciones antes del primer ciclo de quimioterapia, debe ser el objetivo de la asistencia de enfermería a esta clientela, ya que así su impacto negativo tanto en el estado nutricional, como en la calidad de vida puede ser amenizado.
Se muestra evidente la necesidad de que los enfermeros investiguen la presencia de los factores relacionados a la náusea apuntados en este estudio, ateniéndose al hecho de que esta investigación y la planificación de la asistencia de enfermería deben ser individualizados, ya que deben llevar en cuenta los factores de riesgo de cada paciente, además del potencial emetogénico del esquema propuesto.
Conclusión
Se concluye que los factores relacionados al DE náusea en los pacientes en quimioterapia antineoplásica más frecuentes fueron: edad joven, sexo femenino, enfermedad del movimiento o cinetosis, potencial emético del quimioterápico, ansiedad, estímulo condicionado y expectativa de náusea después del tratamiento.
Entre estos, solamente la cinetosis y la ansiedad son factores relacionados al DE Náusea presentes en la North American Nursing Diagnosis Association-International NANDA-I Inc, lo que apunta una diferencia importante entre las evidencias encontradas y las utilizadas por la NANDA-I Inc.
Se observa con este análisis que la definición actual de náusea incluida en la NANDA-I Inc. es adecuada para los pacientes en tratamiento de quimioterapia. Entre tanto, en esta definición, entre los factores relacionados no constan "tratamiento de quimioterapia" o "quimioterapia antineoplásica", a pesar de que numerosos estudios, con diferentes delineamientos, objetivos y resultados hubiesen sido encontrados sobre esta temática.
Delante de los resultados encontrados en esta revisión y de la incidencia de náusea en los pacientes oncológicos en quimioterapia, se considera de suma importancia la inclusión del término "tratamiento de quimioterapia" o "quimioterapia antineoplásica" junto a los factores relacionados al DE Náusea de la NANDA International, Inc.
Sur  Red Universitaria de Derechos Humanos fue creada en 2002 con el objetivo de nuclear académicos que actúan en el campo de los derechos humanos y de promover la cooperación de estos con agencias de las Naciones Unidas.
La red cuenta hoy con más de 130 asociados de 36 países, entre los que se incluyen profesores e integrantes de organismos internacionales y de agencias de las Naciones Unidas.
La iniciativa surgió de una serie de encuentros entre profesores y funcionarios de las Naciones Unidas interesados en el tema.
La motivación principal fue la constatación de que, principalmente en el hemisferio sur, los académicos desarrollan un trabajo solitario y por tanto es reducido el intercambio entre los investigadores de los diversos países.
Sur busca profundizar y fortalecer los vínculos entre académicos que se ocupan de la temática de los derechos humanos, así como ampliar su voz y su participación en los órganos de las Naciones Unidas, organizaciones internacionales y universidades.
En este contexto, lanza Sur  Revista Internacional de Derechos Humanos, con el objetivo de consolidar un canal de comunicación y de promoción de investigaciones innovadoras. La revista recibe contribuciones de académicos e investigadores interesados en participar de este diálogo. Los artículos recibidos serán encaminados al Consejo Editorial.
La revista Sur, que pretende aportar otro punto de vista sobre los temas involucrados en el debate, usó como referencia publicaciones ya existentes en el área, con las cuales busca establecer un diálogo constante.
Su peculiaridad, sin embargo, proviene de su alcance, de su pluralidad y de la perspectiva adoptada.
El idioma representa a menudo una gran barrera para entablar lazos de cooperación más duraderos entre los investigadores de los distintos países.
El inglés, a pesar de su creciente universalización, no responde a la necesidad efectiva que tienen organizaciones y académicos de realizar discusiones y reflexiones en su lengua de origen.
Por eso, Sur  Revista Internacional de Derechos Humanos se publica en tres idiomas inglés, portugués y español y está disponible integralmente en la internet: <http://www.surjournal.org>.
Se busca de este modo facilitar el acceso al mayor número posible de personas.
Pluralidad.
Otro rasgo diferencial de la revista está relacionado con la institución que promueve su publicación.
Por ser una red, Sur cuenta con la colaboración de investigadores de distintos países, y procura identificar temas pertinentes a realidades diversas, con la preocupación constante de explorar nuevas fronteras del debate sobre derechos humanos.
En vez de reflexionar sobre las preocupaciones y perspectivas desde una institución cerrada, la revista se abre a una pluralidad de contextos y visiones, que estarán presentes en cada una de las futuras ediciones.
Perspectiva.
Para asegurar la coherencia interna y asumiendo su debida dimensión política, no solo la académica, la publicación pretende abrir un espacio privilegiado a discusiones que se centren en los países del sur.
No se trata de hacer una oposición ideológica a la producción científica de los países del norte, sino de insertar en los principales foros mundiales una agenda regida por las demandas y prioridades identificadas por los países del sur sobre la discusión de los derechos humanos.
Esta edición se propone presentar la revista a los lectores e introducir algunos debates suscitados en el III Coloquio Internacional de Derechos Humanos, realizado en São Paulo, Brasil, en mayo de 2003.
Su publicación fue posible gracias a la confianza y a la contribución de la Fundación de las Naciones Unidas y de la Fundación Ford.
Agradecemos también el trabajo pro bono de nuestro editor, Pedro Paulo Poppovic.
La limitación del espacio disponible en los vehículos de comunicación contemporáneos sirve, habitualmente, como disculpa aceptable para realizar comentarios insuficientes.
Observo aquí, sin embargo, que el texto original es una revisión crítica de un vasto conjunto de presentaciones y debates, referentes a una subdivisión "track D" de la 20ª Conferencia Internacional de SIDA, celebrada en Melbourne, Australia, en 2014.
Refiriéndome a la perspectiva de los autores de que vivimos en un mundo intolerante y agresivo, en relación con un amplio conjunto de minorías, así como también de segmentos sociales, que en mi opinión no deberían ser denominados así, puesto que son mayoría numérica en diversos contextos, como las mujeres y los jóvenes.
El alcance de ese conjunto de segmentos sociales y culturales objeto de discriminación, cuando no lo son de violencia simbólica y física, y, con una frecuencia cada vez mayor, de exterminio, no me permite subscribir el punto de vista de autores como Steven Pinker , en lo que él denomina "The Better Angels of our Nature".
Para un epidemiólogo que actúa en Latinoamérica y analiza series históricas cortas i.e. de décadas, cuando los tiempos históricos son de siglos, los ángeles protectores/promotores de la no-violencia no están, infelizmente, entre nosotros.
Me gustaría de compartir el optimismo del autor en cuanto a las perspectivas a largo plazo, pero me parece fruto de la inconsistencia de las estadísticas que atraviesan siglos y culturas de lo más diversas, medidas por indicadores que no pueden ser concebidos como tales.
En mi día a día, testimonio la tendencia precisamente opuesta: agresiones dirigidas a adictos a las drogas población con al que trabajo, violencia de cuño homofóbico y racial, además de agresiones contra mujeres.
Por lo tanto, en relación con las poblaciones denominadas "clave" key populations, según la terminología de la Organización Mundial de la Salud , no constato progreso alguno aunque en algunos contextos, como el brasileño, haya avances tímidos en algunos marcos legales referentes al racismo, existe más retroceso en relación a la homofobia.
La discusión de los autores sobre los sucesivos cambios terminológicos de las poblaciones hoy denominadas "clave" me recordaron las obras de Susan Sontag sobre las enfermedades y sus metáforas mortíferas, que, además de su valor en el campo de las ciencias sociales y de la literatura, establecieron un diálogo profundo con la superación de la enfermedad de la propia autora y del padecimiento y muerte de algunos de sus amigos más cercanos a consecuencia del SIDA en 1978 y 1988, respectivamente.
Como muestran los autores, el prejuicio y el estigma no mueren, se reconfiguran y se espera que puedan ser mitigados.
Reservo estas últimas líneas para lamentar la degradación de mi disciplina, la epidemiología, que ha venido perdiendo lo que Camões denominó "ingenio y arte", para transformarse, en tantas ocasiones, en una colección de clichés.
Recordemos que el texto de Victora et al. sobre el apremio de evaluar de forma integrada las acciones en salud pública, en vez de transponer mecánicamente los hallazgos de ensayos clínicos, ¡es de 2004! y que el propio Myron Cohen, líder de las investigaciones sobre "tratamiento como prevención" PrEP por su acrónimo en inglés, problematizó una idea deseable, pero increíblemente simplista, sobre eliminación del VIH mediante intervenciones biomédicas padrón .
Albergo la esperanza de los autores en las así denominadas "intervenciones combinadas", que dependen, obviamente, de lo que contemplen esas combinaciones, y hago mías las críticas al desmantelamiento de los programas de reducción de daños en todo el mundo, en pro de una supuesta píldora mágica llámese PrEP u otra intervención unilateral, que habita en la imaginación de algunos, pero no el mundo en que vivimos.
Como profesor de jóvenes profesionales en epidemiología y salud colectiva, me gustaría inmensamente que mis jóvenes colegas leyeran los textos fundamentales de su disciplina y aprendieran con la experiencia acumulada, sabiendo que no fue en vano por lo que Ulises decidió que él mismo y sus marineros fueran atados al mástil del navío al surcar el mar frente a Capri isla del canto cautivador, pero mortal, de las sirenas.
Introducción
A lo largo de las últimas décadas, el sobrepeso y la obesidad S/O entre la población de escolares han presentado niveles alarmantes de crecimiento.
Ese aumento representa hoy un grave problema de la salud pública, ya durante la infancia y la adolescencia, debido a su asociación con diferentes factores de riesgo cardiovascular.
Paralelamente a ese significativo aumento en la aparición de S/O, aumentó también la importancia en diagnosticar, de manera más eficiente, tal fenómeno en contextos epidemiológicos.
En ese sentido, técnicas antropométricas, como el índice de masa corporal IMC y la circunferencia de cintura CC, consideradas aisladamente o en conjunto, vienen siendo utilizadas con gran frecuencia para la detección de riesgo cardiovascular aumentado en esa población, en virtud de haber presentado sus valores relaciones significativas con diferentes indicadores de riesgo metabólico
Además, el exceso de grasa corporal localizada en la región abdominal, que puede ser revelada por la CC obesidad central, posee índices de lipólisis más elevados y constituye un factor de riesgo más relevante que la propia obesidad general.
Sin embargo, en lo que se refiere a la realidad brasileña - en detrimento del problema de salud pública que representa la obesidad entre poblaciones adolescentes -, y contrariamente a lo que ocurre con el IMC, no existen valores críticos para CC específicos para la población brasileña.
Eso limita la utilización del método de forma aislada o aún auxiliando al propio IMC en la predicción de riesgo cardiovascular elevado.
Así, los objetivos del presente estudio fueron dos: 1 proponer valores críticos como indicadores de obesidad abdominal entre adolescentes y 2 testear la eficiencia de los mismos como indicadores de presencia de presión arterial elevada PAE.
Métodos
El presente estudio posee un delineamiento transversal y fue llevado a cabo en dos períodos distintos, en las ciudades de Presidente Prudente 2007 y Londrina 2008.
En Presidente Prudente período I, se recolectaron datos referentes a la elaboración de los puntos de corte; en Londrina período II, se puso a prueba la eficiencia de los mismos como indicadores de valores elevados de presión arterial.
En la ciudad de Presidente Prudente, se evaluó una muestra de 805 sujetos y se detectó una prevalencia de sobrepeso y obesidad del 28,5%, con un error de estimación del 3,1%, poder del 80% y significancia estadística del 5%.
Basándose en datos de un estudio piloto, se estimó una pérdida muestral del 6%.
Siendo así, se planificó la recolección de informaciones referentes a 853 sujetos matriculados en cinco escuelas de la red privada de enseñanza, seleccionadas de manera aleatoria los procedimientos referentes a la selección de la muestra fueron presentados en la publicación anterior.
En las cinco unidades escolares seleccionadas, un total de 860 estudiantes acordó en participar de la investigación.
Todos declararon no poseer enfermedades metabólicas diagnosticadas y retornaron con el formulario de consentimiento debidamente rubricado por sus responsables.
No obstante, debido a las faltas durante la realización de las evaluaciones, 49 sujetos fueron excluidos de la muestra 30 de sexo masculino y 19, femenino.
Por haber faltado a las evaluaciones, no se pudo detectar la existencia de posibles diferencias en las variables analizadas entre el grupo excluido n = 49 y la muestra estudiada n = 811.
De esta manera, la muestra se compuso de 811 adolescentes de ambos géneros y con edades que variaron entre 11 y 17 años 365 de género masculino y 446, de femenino.
Un estudio más amplio, realizado en la ciudad de Londrina, indicó un cálculo del tamaño de la muestra de 879 sujetos, considerando una prevalencia de presión arterial elevada del 10%, error de la muestra del 3%, error tipo II del 80% y significancia del 5%.
Los 879 alumnos fueron reclutados en forma aleatoria en 12 escuelas seis privadas y seis públicas, seleccionadas de manera randomizada, tomando en consideración la proporcionalidad de las diferentes regiones del municipio este, oeste, norte, sur, central y anillo periférico.
Para la realización del presente estudio, el cálculo muestral indicó la necesidad de reunir 334 adolescentes, que fueron seleccionados en forma aleatoria entre los 879 analizados, con edades entre 11 y 17 años 171 masculino y 163 femenino y que participaron de este estudio de validación.
La proporción de PAE no difirió entre los dos grupos muestrales 879 y 334 sujetos.
En ambas ciudades, se obtuvo el consentimiento formal de los participantes y de sus respectivos responsables antes de la realización del estudio, cuyo protocolo fue aprobado por los Comités de Ética en Investigación de las Instituciones de Enseñanza Superior incluidas en la investigación.
Antropometría
En Presidente Prudente y Londrina, la edad cronológica de los adolescentes fue determinada en forma centesimal, utilizando la fecha de nacimiento y el día de la evaluación.
En el presente estudio, las principales variables antropométricas estudiadas fueron: peso corporal Presidente Prudente, estatura Presidente Prudente y Londrina, pliegue cutáneo tricipital Ptr Presidente Prudente y CC Presidente Prudente y Londrina.
El peso corporal se tomó utilizando una balanza portátil digital, con graduación de 100 g y capacidad máxima de 150 kg. La estatura se midió utilizando un estadiómetro de madera, con precisión de 0,1 cm y extensión máxima de dos metros.
El índice de masa corporal IMC fue calculado dividiendo el peso corporal por el valor de la estatura elevado al cuadrado kg/m. Todas las mediciones de peso y estatura se realizaron con los individuos descalzos y vistiendo ropas livianas.
El valor del Ptr se utilizó como indicador de exceso de tejido adiposo subcutáneo, y fue estimado utilizando un adipómetro marca Lange Cambridge Scientific Industries, Inc., Cambridge, Maryland, EUA y siguiendo las recomendaciones encontradas en la literatura.
El valor de la CC fue adoptado como indicador de exceso de tejido adiposo en la región abdominal. Las medidas fueron tomadas por duplicado en la mínima circunferencia entre la cresta ilíaca y la última costilla, utilizando una cinta metálica antropométrica con precisión en milímetros mm.
En Presidente Prudente, la resistencia y la reactancia corporal ohm se midieron utilizando un analizador portátil de composición corporal BIA Analyzer - 101Q, RJL Systems, Detroit, EUA.
El aparato fue calibrado antes de las evaluaciones, utilizando un resistor de 500 ohm, suministrado por el propio fabricante.
El análisis de impedancia bioeléctrica BIA fue realizado en la mañana siguiente a una noche de ayuno y luego de la primera orina.
Los procedimientos se llevaron a cabo con el individuo acostado sobre una superficie plana, de material no conductor de electricidad, luego de retirado el calzado, medias y cualquier tipo de metal unido al cuerpo aros, pulseras, collares etc..
Los electrodos transmisores fueron colocados en la superficie posterior de la mano derecha, en la falange distal del tercer metacarpo y en la superficie anterior del pié derecho, en la falange distal del segundo metatarso y a menos de 5 cm de distancia de los electrodos receptores, que fueron colocados entre la apófisis estiloide de radio y cúbito y entre los maléolos medial y lateral del tobillo.
El porcentaje de grasa corporal %GC-BIA se calculó utilizando dos ecuaciones específicas para sexo, elaboradas por Sun et al..
Para indicar el exceso de grasa corporal, se utilizaron los valores críticos específicos para género GC >25% para el masculino y GC >30% para el femenino propuestos por Williams et al..
Indicación de presión arterial elevada PAE
Para medir la presión arterial, se utilizó un aparato oscilométrico marca Omron modelo HEM-742, previamente validado para su utilización en adolescentes, con manguitos específicos para niños y adolescentes, siguiendo las recomendaciones de la literatura.
La presión arterial se tomó en el brazo derecho de los individuos sentados luego de, por lo menos, 5 minutos de descanso.
Tras esta primera evaluación de los sujetos, se estableció un intervalo de dos minutos para realizar la segunda toma; a partir de allí, se consideraron los valores de presión arterial sistólica PAS y diastólica PAD promedio de las dos evaluaciones.
Para la determinación de la PAE, se adoptó la tabla recomendada por la I Directriz de Aterosclerosis en la Infancia y Adolescencia, donde se consideraron portadores de PAE todos los individuos que presentaron valores de PAS y/o PAD sobre el percentilo 95, recomendado para su respectiva edad y estatura.
Elaboración de los puntos de corte para CC Presidente Prudente
Para la elaboración de los valores críticos para CC, primeramente, todos los individuos fueron divididos según el género y, seguidamente, estratificados de acuerdo a sus respectivos grupos etarios 11 a 17 años.
En un segundo momento, en ambos géneros y en todos los grupos etarios, los individuos fueron nuevamente subdivididos, ahora de manera dicotómica, de acuerdo con el %GC-BIA %GC normal y %GC excesiva, y anotados los valores de CC de cada uno de los dos grupos.
Como indicadores de obesidad abdominal, se adoptaron los escores de CC por encima de los valores promedio de cada uno de los grupos etarios compuestos por individuos con valores normales de GC.
El test de Kolmogorov-Smirnov K-S indicó el encuadramiento de todas las variables analizadas en el modelo Gaussiano de distribución.
De esta manera, las variables cuantitativas se presentaron mediante valores promedio y desvíaciones estándar.
Las comparaciones entre las variables categóricas se establecieron mediante el test chi-quadrado χ para la asociación lineal, y la correlación lineal de Pearson se utilizó para analizar la relación entre los valores de IMC, Ptr, %GC-BIA y CC.
Para analizar el desempeño de los valores críticos propuestos para CC en la indicación de valores elevados de presión arterial, se utilizó la curva ROC y, consecuentemente, sus parámetros sensibilidad, especificidad, área bajo la curva - AUC.
El análisis fue desarrollado utilizando software específico SPSS versión 13.0 Statistical Package for Social Science, SPSS Inc, Illinois, EUA, y el nivel de significancia adoptado fue de p< 0,05.
Al comparar las características generales de la muestra entre los géneros Tabla 1, se observó que el género masculino presentó los mayores valores de IMC y CC.
Sin embargo, el género femenino presentó los mayores escores promedio de PAD.
La Tabla 2 presenta la distribución de la muestra de acuerdo a los géneros y grupos etarios, así como la aparición de obesidad en cada uno de ellos.
De acuerdo con el test χ para asociación lineal, no existió asociación entre edad y exceso de grasa corporal.
Los valores de CC para los grupos compuestos por eutróficos y obesos, en ambos géneros, fueron diferentes estadísticamente en todos los grupos etarios, siendo que los individuos obesos presentaron mayores valores de CC Tabla 3.
Los coeficientes de correlación Tabla 4 indicaron la existencia de una relación positiva y significativa valores oscilando de moderado a alto entre IMC, Ptr, %GC-BIA y CC para todos los grupos etarios y en ambos géneros - sus coeficientes generales de concomitancia fueran altos para la correlación entre CC X IMC r= 0,88 y r= 0,87, respectivamente y CC X %GC-BIA r= 0,82 para ambos, y moderado para la relación entre CC X Ptr r= 0,62 y r= 0,67, respectivamente.
En la Tabla 5, se presentan los valores críticos específicos para género y grupos etarios propuestos por Taylor et al. y también los valores propuestos en el presente estudio.
Los valores críticos presentados fueron aproximadamente el 10% inferiores a los valores neo-zelandeses.
La prevalencia de PAE fue del 11,4%, sin diferencias entre los géneros p= 0,719.
Para el sexo masculino, hubo relación significativa entre CC y PAS r=0,29; p=0,001 y PAD r=0,27; p=0,001; para el femenino, se observaron bajos valores de correlación, tanto para PAS r=0,16; p=0,031 como para PAD r=0,12; p=0,103.
La eficiencia de los dos valores críticos para CC para indicar valores elevados de presión arterial puede comprobarse en la Figura 1.
Para los adolescentes de género masculino, la presente propuesta fue más sensible para indicar valores elevados de presión arterial que los valores propuestos por Taylor et al..
En contrapartida, los valores de Taylor et al. fueron más específicos que la presente propuesta.
Para el género femenino, los valores fueron similares a los observados en el masculino.
Para ambos géneros, los coeficientes generales de sensibilidad y especificidad AUC fueron similares.
Discusión
La utilización del BIA como indicador de GC está justificada por la significativa relación que guarda con diferentes indicadores de adiposidad, así como por su relativa eficiencia e indicar elevados valores de grasa en la población infanto-juvenil brasileña.
Además, la ausencia de errores relacionados al evaluador hacen que ese método sea una herramienta útil de diagnóstico de la obesidad.
En el presente estudio, los valores de CC de los individuos obesos fueron significativamente superiores a los observados para los adolescentes eutróficos.
Además, la CC presentó relaciones positivas y significativas con todos los indicadores de adiposidad, independientemente de género y grupo etario.
En adolescentes, tal relación - entre CC y diferentes indicadores de adiposidad, así como indicadores de riesgo cardiovascular - ya fue observada en publicaciones anteriores y evidencia la importancia y el potencial de la medida antropométrica en la detección de la presencia de riesgos cardiovasculares aumentados en esta población.
Sin embargo, la existencia de relaciones lineales entre valores numéricos constituye un indicador positivo, pero no definitivo, sobre la aplicación de la CC en la detección de riesgo cardiovascular aumentado en esa población para este fin, deberán adoptarse valores críticos.
En ese sentido, Rosa et al. indicaron recientemente que la ausencia de puntos de corte para CC específicos para la población brasileña resiente la utilización del método en cuestión.
De esta manera, con el objetivo de comparar la eficiencia de los valores críticos propuestos en la indicación de riesgo cardiovascular PAE, se adoptaron los valores críticos para CC, elaborados por Taylor et al., que poseen relativa eficiencia en la detección de diferentes parámetros clínicos y de laboratorio relacionados a la obesidad.
El análisis de la curva ROC indicó que los valores de AUC fueron similares en ambas clasificaciones.
Sin embargo, por ser inferiores a los valores de Taylor et al., los valores propuestos en este estudio fueron marcadamente más sensibles para indicar PAE, mientras que los valores de Taylor et al. fueron generalmente más específicos.
Así, la opción para la utilización de puntos de corte más específicos o sensibles depende directamente del contexto donde el método en cuestión será empleado.
Basado en la realidad brasileña - donde se observa una creciente aparición de S/O entre niños y adolescentes y, consecuentemente, mayor ocurrencia de los diferentes componentes del síndrome metabólico en este grupo etario -, los elevados valores de sensibilidad observados para la presente propuesta constituyen una oportunidad de diagnosticar la obesidad abdominal aún más precozmente en ambiente clínico y, de la misma forma, los daños asociados a su presencia.
Esos valores de CC deben ser tratados como referencia por profesionales del área de la salud y, basados en acentuados valores de sensibilidad, pueden ser utilizados con mayor eficiencia en la detección de adolescentes en riesgo.
Tales hallazgos adquieren relevancia, puesto que no existen valores críticos de cintura específicos para la población adolescente brasileña, conforme ya fue señalado recientemente en la literatura.
Es necesario señalar las principales limitaciones del presente estudio.
La población brasileña presenta un enorme mestizaje; su desarrollo está fuertemente influenciado por variables socioeconómicas.
En ese sentido, la utilización de una muestra compuesta por adolescentes de la red de enseñanza privada Presidente Prudente para elaborar esos valores torna incierta su eficiencia para señala parámetros clínicos en otras poblaciones, indicando así la necesidad de analizar tales características en poblaciones de otras regiones del país.
De esa forma, en futuras investigaciones, será importante destacar la necesidad de evaluar las propiedades de esos valores críticos en la detección de más indicadores de riesgo para la salud de niños y adolescentes brasileños.
Conclusiones
Basándose en los resultados presentados, puede concluirse que los valores críticos para CC propuestos en el presente estudio presentaron alto valor predictivo al indicar la presencia de PAE.
Además, antes de que puedan ser utilizados en gran escala, son necesarias futuras investigaciones analizando otras características relacionadas a la detección de parámetros clínicos y de laboratorio de tales valores críticos.
Introducción
Las décadas de 1940 a 1970 estuvieron acompañadas por muchos cambios y avances en la asistencia sanitaria pública de España.
La atención en el campo de la salud pasó de ser un privilegio de unos pocos para convertirse en un derecho extendido a casi todos.
Hasta entonces, la población española se encontraba en una situación de desatención y precariedad en lo que a establecimientos y prestaciones sanitarias se refería, al depender esta asistencia de las instituciones privadas, a las que tenían acceso un porcentaje reducido de ciudadanos; y de la beneficencia, que estaba destinada básicamente a gente sin recursos.
La implantación, el año 1942, del Seguro Obligatorio de Enfermedad SOE a cargo del Instituto Nacional de Previsión supuso un logro trascendental para la ciudadanía.
En sus comienzos iba encaminado a proteger a los trabajadores económicamente más débiles, pero poco a poco se fueron ampliando sus prestaciones al resto de la población, pasando a consolidarse como el sistema generalizado de asistencia sanitaria en los años setenta Seguridad Social.
La provincia de León, ubicada en el noroeste de este país, y donde se enmarca el objeto de nuestro estudio, contaba en la década de los cuarenta con instituciones sanitarias como la Jefatura Provincial de Sanidad, la Beneficencia Provincial, la Beneficencia Municipal de León, la Beneficencia Diocesana y el Seguro Obligatorio de Enfermedad.
Éste último comenzó su actividad en septiembre de 1944, desarrollando su labor en centros ambulatorios y sanatorios privados con los que tenía concierto.
De 1950-60 creció de manera significativa el número de afiliados a dicho Seguro y la Dirección General de Sanidad construyó varios centros hospitalarios.
Entre 1969 y 1975 se fue incorporando escalonadamente el derecho a la hospitalización y asistencia a la maternidad a los agricultores y beneficiarios, y ya a finales de la década de los setenta el Seguro de Enfermedad se consolidaría como el sistema hegemónico de asistencia sanitaria gracias al cual el 80% de la población tendrían derecho.
En las pequeñas poblaciones y en el medio rural, los médicos, practicantes y matronas se ocuparon de atender durante ese periodo a los afiliados al SOE, a la beneficencia, al personal funcionario y al resto de la población no asegurada que lo requería de forma privada, y que constituía el grueso de los habitantes del campo.
Entre las tareas que tenían asignadas se incluían los cuidados en el momento del parto, tema en el que nos centraremos.
Las matronas se ocupaban igualmente de los partos, con vigilancia del facultativo; y los practicantes lo harían igualmente, y siempre que no ejerciera legalmente en la misma localidad una matrona titulada.
La falta de medios materiales y humanos para dar respuesta a las demandas de la población, las condiciones infrahumanas en las que actuaban, la escasa retribución económica y reconocimiento recibido, o el intrusismo de personas sin título que colaboraban en tareas como los nacimientos fueron algunas de las quejas del colectivo de profesionales, que condicionaron, en parte, que los cuidados que se proporcionaban a las parturientas desde el ámbito doméstico se prolongaron hasta prácticamente la década de 1970, con la llegada de la institucionalización del parto.
El interés de este artículo, parte integrante de una tesis doctoral, se centra en profundizar precisamente en esa evolución.
El objetivo fue describir cómo incidió la creación progresiva de la Seguridad Social en España en la asistencia al parto en el contexto rural, construyendo para ello un mapa con las personas que se encargaban de atender y administrar los primeros cuidados a las parturientas elementos funcionales durante las décadas que van de 1940 a 1970, en una zona concreta de la geografía peninsular, los ayuntamientos de Almanza y Cebanico comarca de Sahagún, León.
Elegimos dicha comunidad dado que la autora principal reside en dicha zona desde hace años, y por su ocupación y por circunstancias personales facilitaba la relación y contacto con los nativos y residentes para obtener información.
La hipótesis planteada fue que a pesar de que la asistencia en el momento del parto pasó a estar en manos de los sanitarios oficiales a partir de 1942 -Seguro Obligatorio de Enfermedad- el grueso de dicha atención siguió dearrollándose desde el ámbito doméstico hasta bien entrada la década de 1970.
En cuanto al estado de la cuestión, han sido varias las publicaciones realizadas en los últimos años desde el campo de la enfermería las que han rescatado y documentado cómo funcionaba el entramado de personas que atendía a las parturientas y prestaba los primeros cuidados al recién nacido en esos años centrales del siglo XX en España; sobre todo con un enfoque cualitativo y centrado en el papel desempeñado de manera paralela desde el sector popular por las parteras tradicionales, mujeres sin título pero que contaban con cierta habilidad y pericia a la hora de atender un parto.
Mientras algunos autores han recreado los elencos de parteras de zonas varias de la geografía española, describiendo su modo y área de actuación, así como las relaciones establecidas con el personal sanitario, otros han apostado por conceder a estos personajes un protagonismo total, y han construido relatos de vida a través de sus testimonios, o de los de sus familiares.
Siguiendo estas tendencias actuales de investigación, y con el fin de comprender los modelos de práctica de esos gestores populares del parto, las relaciones y las pautas de sociabilidad, nos centraremos en buscar en nuestra zona objeto de estudio testimonios orales de personas que estuvieron presentes en el devenir de tales acontecimientos.
Como justificación a la temática elegida diremos que el parto, la forma de realizarlo, es hoy en día un asunto prioritario en la mayoría de las instituciones encargadas de potenciar la investigación en diferentes países de las más diversas culturas y tendencias.
El diálogo entre la institucionalización/hospitalización del parto y el parto en casa/doméstico entra de lleno en la actual forma de interpretarlo.
La dialéctica de relacionar lo local regional con lo global nacional-internacional potencia que se rentabilicen conocimientos particulares en gran variedad de contextos y sociedades.
Para finalizar esta introducción describimos brevemente la zona objeto de nuestro estudio.
Los dos ayuntamientos sometidos a nuestras pesquisas Almanza y Cebanico están situados al noreste de la provincia de León España, e integrados por un total de 16 localidades.
En 1954 contaban con 4248 habitantes, que se dedicaban principalmente al cultivo de cereales, recría de ganado y producción de madera.
Las comunicaciones con el resto de la comarca eran dificultosas, la mayoría de las carreteras eran caminos de herradura malos, apenas circulaban vehículos de motor a nivel particular, y contaban con escasos medios de transporte público.
La incorporación del suministro eléctrico y del agua corriente a los hogares tuvo lugar en esos años, de manera lenta y progresiva.
En cuanto a infraestructuras sanitarias, ambos ayuntamientos contaban con tres médicos y tres practicantes, además de dos oficinas de farmacia.
Sobre tradiciones culturales destacamos la consideración que tenía la religión católica en sus vidas.
Todo ese panorama era favorecedor para el desempeño de algunas actividades como las agrícolas o ganaderas, pero desfavorable para otras como la que nos ocupa, la asistencia sanitaria, dada la precariedad de servicios básicos presentes aquí.
El marco teórico-metodológico elegido fue la etnografía histórica, valiéndonos de fuentes orales, del testimonio de mujeres que durante el periodo comprendido entre los años 1940 y 1970 dieron a luz en sus casas en los municipios de Almanza y Cebanico León, España, así como de las parteras que atendieron los partos, o en su defecto de sus familiares.
Tras realizar un recorrido de búsqueda por las localidades preguntando a determinadas personas que conocíamos previamente, así como a la gente de cierta edad que íbamos encontrando, elegimos 24 mujeres y 3 hombres por su edad comprendida entre 60 y 90 años y/o su condición familiares de parteras y mujeres que habían dado a luz en casa.
La técnica de recogida de información fue la entrevista semiestructurada.
Se elaboró para ello un guión con preguntas relativas al tema basado en los datos abordados en la Encuesta del Ateneo de 1901, apartado de nacimiento, y que ya había sido utilizado por la autora principal en otros estudios previos.
Se concertó una cita con cada una de estas personas seleccionadas en sus respectivas casas, explicándoles el objetivo del trabajo.
Tras aceptar todas ellas la invitación a participar firmaron un Consentimiento Informado, avalado por el Comité de Ética de la Universidad de Alicante, en el que aparecía el detalle de la investigación y en el que nos autorizaban a poder utilizar los datos proporcionados.
A cada reunión acudía la investigadora principal del trabajo, la entrevistada, y en casos puntuales, algún familiar de ésta última.
Nos ayudamos para registrar los datos de una grabadora.
El periodo de tiempo invertido para acumular los testimonios fue desde abril a septiembre de 2012, ampliándose tres meses más, agosto-septiembre de 2013, y abril de 2014.
En la mayoría de las ocasiones tuvimos que vernos un par de veces con cada sujeto para aclarar y verificar informaciones.
Se puso fin a la recogida en el momento en que la información comenzó a ser repetitiva y los objetivos comenzaron a estar claros.
El examen de datos consistió en explorar primeramente el contenido de las fuentes orales mediante una transcripción por escrito de las grabaciones realizadas.
Tras la lectura pormenorizada se procedió a la categorización y separación de unidades de significado mediante códigos que representaban las mencionadas categorías.
Se vincularon los datos, tanto de las transcripciones de un participante como entre varios.
La labor de síntesis llegó cuando dejaron de emerger nuevas categorías, identificándose las normas culturales de las localidades objetos de estudio.
Como complemento, se contrastaron los discursos con literatura folclorista y sanitaria de la época referente a áreas más o menos colindantes, lo que favoreció la determinación de similitudes y diferencias con otros grupos culturales, el establecimiento de vínculos micro y macro, y sirvió para ampliar la validez y conseguir una buena triangulación informativa y metodológica.
Resultados y discusión
Eran tres las figuras que se encargaban de atender a las parturientas y prestar los primeros cuidados al recién nacido en las localidades objeto de nuestro estudio.
En primer lugar estaban las parteras, mujeres sin estudios ni formación específica que basaban sus conocimientos en el saber fruto de la observación, la aplicación del sentido común y el intercambio oral de prácticas populares -de estudios cero E3, aquí no enseñaba nadie, de ver, como yo si me pongo, venían a una y otra, ataban el cordón y ya está E15, a fuerza de mirar aprendían E16, a lo mejor de oídas, de verlas ellas E23-, y que compartían el hecho de haber sido madres.
Estas féminas conjugaban las labores del hogar con el trabajo en el campo.
Contaban con un carácter, abierto y colaborador, -era decidida y lo hacía E3, sería un poco decidida ... antes había mucha gente necesitada, y ellos igual eran unos de ellos ... la gente agradecida le daba una docena de huevos, digo yo, porque, entonces, al haber necesidad, algo que dieran, todo el mundo le agradecía, yo creo que fuera más bien eso E7, serían decididas porque asistían a todo el pueblo E8, era una mujer muy caritativa E13, que se decidían a mirarte E15, era suelta como ella sola E16-.
Ninguna de ellas recibía retribución económica a cambio, -lo hacían como si se tratase de una obra de misericordia ... unos ayudaban a una cosa y otros a otra E9, hay que ayudar a la gente ... vaya cargo de conciencia E10-, aunque las gentes siempre se lo agradecían obsequiándoles con algo, generalmente alimentos o productos de la cosecha que la familia del recién nacido tuviese en casa, o incluso invitándolas al bautizo en ciertas ocasiones.
De acuerdo con la Figura 1 se incluye la relación de algunas de las parteras que ejercieron en la zona objeto de nuestro estudio durante las décadas de 1940 a 1970, distribuida por localidades.
Dado que esta se ha elaborado a partir del testimonio de las entrevistadas puede estar incompleta.
Nótese como cada población prácticamente contaba con una persona de referencia para tales menesteres.
En otras ocasiones la actuación la desempeñaban personas cercanas a la parturienta, generalmente familiares del sexo femenino: madres, hermanas, primas, tías, cuñadas o suegras.
También vecinas, ya bien porque se llevaban bien en casa E19, o porque los familiares directos no podían -llamaron a una señora ... mi madre no tenía valor porque era muy mayor ... se asustó, a pesar que tuvo diez hijos ... mi suegra era muy mayor E10-.
Parece ser que iba cualquiera por si acaso se necesitaba para algo E7. En algunos casos el parto era asistido por la propia parturienta, acompañada de su marido -vino una señora, la llamó mi marido porque se puso todo nervioso, a una vecina de aquí ... se marchó, dijo que la daba aquello mucha pena ... tenía la familia allí, más que mi marido y yo ... mi marido estaba conmigo pero yo era la que disponía E18, E21-. Eran mujeres que gozaban de estima y buena consideración entre la vecindad, aprecio que se reflejaba en los términos con los que eran calificadas por la gente: una mujer buena, apañosa, dispuesta, espabilada, limpia, decidida, valiente o lista.
Se dedicaban igualmente a las labores del hogar y al campo.
Su conocimiento se fundamentaba en la experiencia de haber sido madres -catorce hijos, y entonces cómo no va a saber E9, estaba muy entendida en eso ... ella también les había tenido en casa, siete E22- y la observación -antes yo creo que cualquier mujer se apañaba E1, antes como estábamos a los animales sabíamos lo que es a los animales y a todo E9 , había visto a varias, viendo los animales más o menos se sabe ... fuera del alma como se suele decir todos somos animales E18-. Las razones para que asistieran eran varias, unas veces como mi tía se conoce que sabía también, pues no me hizo falta llamarla a la partera E1, porque como era de casa y había atendido más E9, otras veces porque la partera de la localidad ya había fallecido -la atendimos mi madre y yo porque la partera ya se había muerto E8-, o simplemente porque había esa costumbre -unas se unían con otras para cuando nacía el crío ir a ayudar E3, muchas se arreglaban en casa E12, entonces no había problema, en los pueblos nos arreglábamos de esa manera, entre familias, vecinas E20-. Y es que según recuerdan la mayoría de las entrevistadas, la solidaridad y la convivencia en los pueblos era antes más abierta e intensa que ahora -se ayudaban unos a otros, había mucha unión entre vecinas E12, E20-.
No había costumbre de pagarlas por ayudar en el parto -si se la quería dar algo pues bien, pero no exigía nada, antes era así, antes había que ayudar, había que hacer E9, no quería ... que no me des nada, que lo he hecho porque lo tengo que hacer E22-.
Resumiendo, tanto parteras como allegadas eran las primeras personas en ser reclamadas por las lugareñas para la asistencia en el parto de un nuevo ser, constituyendo una red de ayuda informal en esos instantes.
A la luz de los testimonios recogidos existía una simbiosis sentida entre los cuidados en el momento del parto y la naturaleza femenina, que apuntaba a que la mujer estaba mejor preparada por su biología para esos menesteres.
Y dado que el alumbramiento era considerado un acto natural, y que requería principalmente de acompañamiento, esto pudo influir a que de los protagonistas posibles para su gestión fueran los del sector popular los elegidos.
Un papel relacionado con el hogar y sus caracteres fisiológicos alimento, cuidado, reproducción, crianza, pero también universal, en tanto que era común en diferentes sociedades desde los albores de la historia.
Trabajos enfermeros llevados a cabo en España referentes a esas décadas concluyen igualmente el protagonismo de la mujer en la atención maternal.
En investigaciones desarrolladas recientemente en Latinoamérica hemos constatado que las gestoras principales para esos menesteres compartían similitudes con las aquí expuestas, tales como su procedencia desde el mundo popular, el sexo o la veteranía; en una, referente a una comunidad indígena norteamericana además encontramos esa relación explícita entre ser madre y ser partera mencionado párrafos arriba.
Sobre otra de las características definitorias del trabajo de estas féminas, la gratuidad de sus actuaciones, estaba soportado al menos por tres pilares básicos.
El primero de ellos, la sociedad patriarcal en la que se hallaba inmersa, en la que las actuaciones de las mujeres eran secundarias, carentes de valor.
El segundo, la ideología promulgada por la Iglesia Católica, con connotaciones como la ayuda al prójimo, la bondad o la caridad.
El tercero, el espacio rural en el que se desarrollaba: la necesidad apremiante de esos tiempos, unido a intereses comunes a la hora de atender el campo creaba fuertes lazos entre los vecinos, y la unión, convivencia y solidaridad hacía que no hubiera lugar a poner precio a casi nada.
Ese altruismo lo llevaban a cabo parteras populares que se dedicaban de igual manera a estos asuntos en otros puntos de la geografía española, o en países más distantes como México o Bolivia, donde algunas, que de hecho siguen en activo en comunidades indígenas, llegaban a establecer pago en especie o incluso dinero por sus servicios.
Para poner punto y final, diremos que la forma de generar sus conocimientos, basándose en la experiencia, observación y antiguas creencias y prácticas, fue similar a la que desarrollaron otras residentes en áreas más o menos lejanas dentro y fuera de España.
La transmisión oral de saberes y la ausencia de utilización de cultura escrita en cualquiera de los casos pudo condicionar que no quedara constancia documental de dichas actuaciones.
Y eso, unido a la consideración del rol de parteras como vinculado a lo biológico, y a la filantropía, si bien fue vital para el mantenimiento del equilibrio de esta sociedad durante al menos esas décadas, pudo contribuir a prolongar el mantenimiento de clichés anquilosados sobre los cuidados de salud, como el considerar estos saberes como banales, informales, y restarles poder social.
Los terceros personajes implicados en los cuidados maternales pertenecían a la esfera oficial: médicos, matronas y practicantes, que, primero de manera privada y después desde el sector oficial, comenzaron a dar apoyo paulatinamente a toda la población -en los años sesenta empezaba entonces la Seguridad Social, pero muy poco ... el médico cobrara un tanto anual por atender a la gente E3, se pagaba mensualmente, no había Seguridad Social E9, cuando yo tuve el primer hijo tampoco había Seguridad Social, estábamos igualados con el médico de Almanza E17-.
En el camino se tropezaron con diversas dificultades ya citadas en la introducción del trabajo, lo que pudo condicionar una falta de motivación por parte de estos para desempeñar la asistencia en el momento del parto, y un hacer la vista gorda a las atenciones que se venían desarrollando en el entorno de los pueblos de manera paralela.
De hecho, las relaciones establecidas entre estos tres personajes fueron armoniosas -no quería más que asistiera cualquiera en vez de venir él E1, los médicos ni se metían ellos en nada E23, el médico contento, no tenía que venir él E24, un médico le había dicho, cuando eso vete tú que no te voy a denunciar ni nada, me haces un favor a mi E25-.
A esto tenemos que añadir el peso que la tradición tuvo aquí alumbramiento: fenómeno natural.
Todo ello contribuyó a que estos desempeñaran un papel secundario en esos años y que sus servicios fueran solicitados tan solo en los casos en los que surgía alguna complicación que las asistentes al parto no pudieran solventar -y si veía que la cosa no venía bien es cuando se avisaba al médico E13, yo si viene mal no cojo, era lo primero que decía la partera E16, cuando lo veía mal le decía que llamara al médico E25, si se ponían malos llamarían al médico porque ya de medicinas y eso no sabía E26-.
Dos aspectos a resaltar de esta atención puntual sanitaria.
En primer lugar, nos resultó paradójico el que fueran las parteras las que en caso de complicaciones reclamaran la presencia de los sanitarios.
Este hecho evidencia cómo se iba fraguando en las mentes más populares ese discurso patologizante de mediados del siglo XX en aras de la profesionalización de la maternidad, y que desplazó la validez de la experiencia biológica maternal a través de las voces femeninas a favor de unos conocimientos científicos procedentes de la medicina.
Algo que fue asumido como normal aquí y en otros territorios y que formó parte de esa transición hacia la medicalización a la hora de nacer.
El segundo tiene que ver con el grupo de profesionales que acudían en esos casos.
Si bien confirmamos el ejercicio de tres médicos y tres practicantes en la zona, quienes acudían realmente eran los primeros, y solo en contadas ocasiones recordaban haber recibido los servicios del practicante o matrona, previa venia del médico, dadas las limitaciones en el ejercicio de la profesión que tenían los otros dos sanitarios.
Pensamos que quizá una mayor presencia de matronas en nuestro territorio hubiera supuesto otro pilar más para que esta sociedad se cuestionara que realmente las mujeres servían para algo más que para aquello que la tradición les tenía reservado, asistir partos innatamente, y habría impreso valor y poder social a las gestoras del nacimiento parteras primero, comadronas después, ayudando en la lucha dialéctica de tomar conciencia del arte de partear, posicionamiento y desarrollo.
El panorama vivido a nivel estatal, a tenor de los trabajos recopilados, se terció similar.
En ellos también se hacía mención a factores variados como los causantes de la existencia paralela de parteras y sanitarios en esos años de transición, si bien en nuestra investigación se incide en la clara elección de las primeras.
En cuanto a las relaciones entre los tres personales, la mayoría eran amistosas, si bien encontramos estudios en los que se especificaban desavenencias.
Fue a partir de finales de la década de 1960 y principios de 1970 cuando la asistencia en el alumbramiento en la zona objeto de nuestro estudio se pasó por obligación al centro sanitario -ya tuve que ir a León porque no dejaban aquí E1, en 1968 ... podía ir gratis a León a dar a luz E7, me dijo el médico que tenía que ir a León E11- , y las mujeres que desde el ámbito doméstico atendían partos dejaron de ser solicitadas para ello, y su papel se fue desdibujando con el paso del tiempo.
El hecho de ir hasta la capital en tal estado suponía toda una aventura, y más de una mujer nos narraba que ante la carencia de vehículos para desplazarse rápidamente al hospital, o por miedo a las inclemencias meteorológicas, una vez salían de cuentas se iban a casa de algún familiar o pensión en León -estuve con una sobrina que estaba en una pensión hasta que nació E10, se echaba a nevar y tuve que marchar porque cogía la nevada aquí y qué pasaba, pues quince días tuve que estar en León pagando una pensión E11-.
A pesar de todo ello, mayoría de las entrevistadas reflejaron conformismo ante esa nueva situación, atacándola como lógica, inherente al progreso y favorable para ellas.
En trabajos llevados a cabo en otros puntos de la geografía española se constata que este proceso fue igualmente paulatino y parejo en el tiempo y parecido en cuanto a forma.
Y si bien aunque en algunos desarrollados en puntos más distantes como Europa o Latinoamérica la anulación del trabajo de parteras empíricas corrió igualmente pareja a la hegemonización del modelo biomédico y hospitalización a lo largo del siglo XX, no ha acontecido así en todas las sociedades.
Varias investigaciones llevada a cabo en la actualidad en comunidades andinas bolivianas, indígenas colombianas, o mexicanas por mencionar varios ejemplos, muestran como, a pesar de la llegada de los sanitarios a sus territorios, en muchos casos, con asistencia gratuita, las parteras tradicionales no han abandonado el campo de los cuidados maternales y siguen suponiendo un recurso de innegable valor.
De hecho, en Perú y Bolivia casi la mitad de los partos acontecidos en sus territorios en el año 2001 seguían estando en manos de personal calificado como no cualificado.
Es decir, que variables sanitarias, pero también de índole social, cultural, sanitaria o político determinaron finalmente en nuestro territorio, así como en otros, el cambio en la gestión de los cuidados en la maternidad.
Conclusión
Hemos podido cumplir el objetivo de este trabajo, a saber, describir cómo incidió la creación progresiva de la Seguridad Social en la asistencia al parto en el contexto rural, construyendo para ello un mapa con los elementos funcionales implicados dichos cuidados durante las décadas que van de 1940 a 1970, en una zona concreta de la geografía española, los ayuntamientos de Almanza y Cebanico comarca de Sahagún, León, España.
Oficialmente había tres médicos y tres practicantes que se ocupaban de los asuntos sanitarios maternales; pero oficiosamente eran las parteras y allegadas existentes, una al menos en cada una de las localidades estudiadas, las realmente encargadas de tal labor.
Así mismo, confirmamos la hipótesis planteada al comienzo del artículo al mostrar cómo, a pesar de que la asistencia en el momento del parto pasó a estar en manos de los sanitarios oficiales a partir de 1942 -Seguro Obligatorio de Enfermedad- el grueso de dicha atención siguió desarrollándose desde el ámbito doméstico parteras y allegadas hasta bien entrada la década de 1970, cuando los partos obligatoriamente fueron desplazados a los hospitales.
El rol de estas mujeres que se ocuparon de los cuidados en el momento del parto desde la esfera doméstica contaba con características esenciales, universales, ligadas a la naturaleza de la mujer biología, y compartidas por diferentes culturas, pero también específicas, moldeadas y retroalimentadas por circunstancias sociales, económicas, culturales, o religiosas.
Estas no fueron pasivas en el devenir histórico, pues transgredieron, negociaron y cuestionaron las normas establecidas desde las esferas del poder, creando y manteniendo una red de ayuda informal a la maternidad paralela a la pública.
A pesar de ello se mantuvieron en un segundo plano, el de la humildad y discreción, y el reconocimiento afectivo de sus gentes se desdibujó con el paso de los años.
Estudios relativos al mismo tema llevados a cabo en otros puntos dentro y fuera de la geografía española reconocer igualmente la figura de las parteras en esas décadas centrales del siglo XX.
En trabajos desarrollados en lugares más distantes como Europa o Latinoamérica, su supresión ocurrió igualmente pareja a la hegemonización del modelo biomédico y hospitalización a lo largo del siglo XX, aunque no de manera generalizada.
Por encima de juicios sanitarios o científicos debemos tratar de comprender y reconocer el papel de todas estas féminas a través del contexto social y cultural que las acompañaba, teniendo en cuenta que a pesar de sus limitaciones y lagunas realizaron una labor fundamental en aquellos años.
Esa sin duda ha sido, a nuestro juicio, la contribución principal de esta investigación.
Introducción
El impacto de la globalización en las cuestiones sociales, políticas, económicas y ambientales que inciden en la salud comunitaria e individual alrededor del mundo es incuestionable.
Los problemas de salud han atravesado las fronteras debido al aumento del tránsito local y de las migraciones, además de los desplazamientos causados por guerras, violencia y desastres naturales.
La epidemia reciente del ébola es solamente un ejemplo de un problema de salud global que va más allá de las fronteras nacionales.
La agenda de desarrollo post-2015 de la Organización de las Naciones Unidas pide el aumento de las colaboraciones multinacionales.
Se admite de forma creciente que las enfermeras y otros profesionales necesitan poseer competencias para enfrentar los problemas de salud globales.
Varios estudios recientes relacionados a la salud global han sido conducidos con potencial de integración en los currículos de enfermería.
En el primer estudio, Wilson et al. adaptaron un rol de competencias básicas esenciales de salud global desarrolladas para alumnos de medicina y distribuyeron la lista por correo electrónico para docentes de enfermería en Estados Unidos, Canadá, América Latina y países del Caribe, solicitando que completaran una encuesta para evaluar hasta que punto consideraban que cada una de las 30 competencias debería ser incorporada en los cursos de pregrado en enfermería.
Las 30 competencias son divididas en seis sub-escalas: a Impacto Global de las Enfermedades, b Implicaciones en la salud de Migración,, c Determinantes Sociales y Ambientales de la Salud, d Globalización de la Salud y de la Atención de Salud, e Atención de Salud en Escenarios con Pocos Recursos, y f Salud como Derecho Humano y Recurso de Desarrollo.
Estas competencias están disponibles en el artículo publicado anteriormente y en la Figura 1.
Se solicitó a los participantes que aplicaran la siguiente definición de salud global en su respuesta a la encuesta o en la identificación de competencias adicionales para inclusión en los currículos de enfermería: "un área de estudio, investigación y práctica que prioriza la mejora de la salud y el alcance de la equidad en la salud para todos alrededor del mundo.
La salud global subraya cuestiones, determinantes y soluciones de salud transnacionales; abarca muchas disciplinas dentro y más allá de las ciencias de la salud y promueve la colaboración interdisciplinaria; y una síntesis de la prevención dirigida a la población con la atención clínica a nivel individual."
En una encuesta posterior enviada a todas las escuelas de enfermería en Brasil, 222 docentes brasileños también indicaron fuerte nivel de concordancia sobre la necesidad de esa integración.
Además, fueron recibidas 112 respuestas adicionales a la encuesta en español al repetirla en países latinoamericanos hispano-hablantes con la colaboración de la Asociación Latino-Americana de Escuelas y Facultades de Enfermería ALADEFE y de la Escuela Nacional de Enfermería de la UNAM.
Fueron recibidas otras 49 encuestas completadas en inglés cuando se replicó en África.
Los resultados cuantitativos de estas encuestas demostraron consistencia con los resultados de las iniciales, sugiriendo apoyo a la inclusión de las competencias en los currículos de enfermería.
Además de evaluar la relevancia de cada competencia para la educación de enfermería a nivel de pregrado, los respondientes dieron respuestas cualitativas abiertas a una pregunta que solicitaba la identificación de competencias adicionales o comentarios sobre las competencias.
Aunque la publicación que describe los resultados de la encuesta inicial proporciona una breve descripción general de los temas a partir de estas observaciones cualitativas, el presente artículo ofrece un análisis más profundo de las respuestas cualitativas de todos los estudios realizados hasta la fecha.
La finalidad de este artículo es presentar los temas que emergieron de los comentarios cualitativos dados en las encuestas sobre las competencias globales, para identificar competencias adicionales no incluidas en la lista original de competencias esenciales de enfermería en salud global, así como cuestiones relacionadas a la integración de éstas en los currículos de enfermería.
Las preguntas específicas que orientaron el estudio fueron: a ¿Cómo los docentes de enfermería perciben las competencias de salud global para alumnos de pregrado en enfermería, además de aquellas incluidas en los estudios originales? y b ¿Cuáles son sus recomendaciones sobre la integración de las competencias de salud global en los currículos de pregrado en enfermería?
En este estudio cualitativo-descriptivo y transversal, fue adoptado muestreo no-probabilístico tipo 'bola de nieve' para reclutar docentes de enfermería de Estados Unidos, Canadá, países del Caribe, de América Latina y de África.
Informaciones y enlaces para la encuesta fueron distribuidos por correo electrónico vía una serie de contactos en las regiones, y a los destinatarios de los mensajes les fue solicitado que la diseminaran entre docentes de enfermería activos en escuelas de enfermería que ofrecían cursos de pregrado en enfermería.
Información adicional sobre los métodos de muestreo adoptados y las características demográficas de los respondientes fueron descritas previamente.
Los estudios originales recibieron la aprobación de los Comités de Ética en Investigación de la Universidad de Alabama en Birmingham, Universidad Johns Hopkins, Universidad Nacional Autónoma de México y de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Brasil.
El párrafo introductorio de la encuesta electrónica informó a los participantes que su llenado indicaba su consentimiento para participar en el estudio.
Todas las respuestas fueron anónimas.
La muestra de los estudios originales abarcó 604 individuos que contestaron la encuesta en inglés 62 de África y 582 de las Américas y del Caribe, 163 que la contestaron en español todos de América Latina, y 222 docentes brasileños que la contestaron en portugués.
Comentarios cualitativos sobre competencias adicionales que deberían ser consideradas o sobre la integración de las competencias en los currículos de enfermería fueron registrados al final de la encuesta por 175 participantes en el idioma inglés, 75 en español y 70 en portugués.
La finalidad de nuestro análisis cualitativo fue identificar y describir competencias no cubiertas en la lista original de las competencias básicas de salud global para enfermeros.
Nuestro conjunto de datos abarcó comentarios en inglés, español y portugués.
La traducción de alta calidad en encuestas trae múltiples retos y hay poca información sobre como garantizar una traducción fiel de los datos cualitativos.
Por ese motivo, utilizamos la descripción cualitativa y un comité de traducción para guiar el análisis de los datos.
La descripción cualitativa proporciona un resumen descriptivo de los datos recolectados sin un intento de reinterpretar los comentarios de los participantes 8.
Eso contrasta con otras metodologías cualitativas, tales como la fenomenología o la teoría fundamentada en los datos, que crean teorías y/o nuevas comprensiones basadas en los datos.
Como nuestros datos cualitativos se limitaban a breves declaraciones abiertas, el uso de la descripción cualitativa nos permitió describir y organizar nuestros resultados sin intentar reinterpretar los comentarios de los participantes.
El planteamiento a través de un comité es considerado preferible al trabajo de traductor individual y abarca traducciones múltiples del mismo documento, posteriormente discutidas en grupo.
La versión final se basa en consenso.
El planteamiento a través de un comité orientó tanto la traducción de los comentarios como el análisis de los mismos para fines de identificación de los temas y categorías para codificación.
Inicialmente, cada investigador individual revisó las respuestas cualitativas en el conjunto de datos en su idioma nativo.
Después, el equipo fue dividido por idioma de origen: dos nativos en la lengua inglesa, tres en español y dos en portugués.
Los miembros del equipo con la misma lengua materna compararon las ideas para codificación y alcanzaron un consenso sobre los códigos iniciales para cada idioma.
Tras llegar a un esquema preliminar de codificación dentro de los grupos lingüísticos, el equipo completo participó en reuniones virtuales para revisar los códigos entre los grupos.
Esas discusiones fueron conducidas en español e inglés con traducción simultánea por la primera autora.
Además, como los hablantes nativos en español y portugués en el equipo también hablaban inglés, había posibilidad de clarificaciones adicionales.
Mediante un proceso iterativo, definiciones de los códigos en desarrollo fueron aplicadas a los datos hasta alcanzar un consenso sobre las categorías finales de codificación.
El proceso fue repetido hasta que todos los miembros del equipo de investigación concordaban sobre la forma de aplicación de los códigos a los datos.
A lo largo del análisis, fue registrado cuantas veces una idea fue mencionada y esas frecuencias son relatadas en este estudio.
A pesar de las posibles controversias sobre la cuantificación de datos cualitativos, ayuda a identificar patrones, lo que fue, según nuestros objetivos, fundamental para demostrar el consenso .
Fue identificada una serie de estrategias para aumentar el rigor de los análisis cualitativos, y varias de esas estrategias fueron incorporadas en este análisis.
La aproximación a través de un comité para la traducción y el análisis de los comentarios ayudó a impulsar el rigor del análisis al promover la triangulación de los investigadores, en el que dos o más investigadores toman decisiones de codificación y análisis para "reducir la posibilidad de decisiones sesgadas e interpretaciones idiosincrásicas del datos". La misma aproximación también apoya la posibilidad de confirmación del análisis, descrita como la "potencial congruencia entre dos o más personas independientes sobre la exactitud, relevancia o significado de los datos".
Otro componente del rigor en los análisis cualitativos, la transmisibilidad, se refiere al "grado en que los resultados pueden ser trasferidos para o tienen aplicabilidad en otros contextos o grupos". En este estudio, la inclusión de datos provenientes de múltiples respondientes, representando diferentes países e idiomas, y el compartimiento de citaciones y descripciones específicas de comentarios codificados en las diferentes categorías puede ayudar los lectores a alcanzar conclusiones sobre si las interpretaciones analíticas y conclusiones pueden ser trasferidas a sus propios contextos singulares.
Los datos sobre las competencias básicas esenciales de salud global no fueron incluidos en este análisis debido al objetivo de identificar competencias todavía no representadas en las seis sub-escalas.
En aquellos aspectos en que los datos parecían relacionados pero eran distintos de una competencia previamente descrita en las seis sub-escalas, las hemos diferenciado en nuestro análisis.
Las respuestas cualitativas fueron codificadas en diez categorías relativas a las competencias que deben ser adicionadas a la lista original de las 30 competencias básicas de salud global, y cuatro categorías mostrando los comentarios de la integración de esas en los currículos de enfermería.
Un resumen de la cantidad de comentarios codificados en cada categoría, según el idioma del respondiente, está disponible previa solicitud.
Un total de 30 comentarios cualitativos mostraron contenidos que, de acuerdo con la determinación de los investigadores, ya estaban cubiertos en la lista original de las 30 competencias, y esos comentarios no fueron incluidos en los resultados presentados en el presente artículo.
En esta sección son mostrados resultados referentes a los comentarios cualitativos codificados en cada categoría, presentados por orden de frecuencia de las respuestas codificadas en cada categoría.
Aunque algunas de las categorías tratan de conceptos que ya puedan estar cubiertos en los currículos de enfermería, esos conceptos reflejan componentes de la definición de salud global adoptada para orientar los estudios iniciales de identificación de las competencias básicas de salud global, y por ese motivo fueron incluidos en el presente artículo. Ejemplos de los comentarios para cada categoría fueron incluidos en itálica o para fines ilustrativos.
Categorías de Competencias Adicionales a ser Desarrolladas
Cuidado Culturalmente Competente, Humanístico y Holístico
Esta categoría mostró contenidos relacionados a la prestación de cuidado culturalmente competente, holístico, equitativo, ético y humanístico, con dignidad.
Un total de 42 comentarios fueron codificados en esta categoría 23 en inglés, 11 en español y 8 en portugués.
La lista original de competencias contenía dos ítems relacionados a la prestación de cuidado culturalmente sensible Ítem IIc, "Describir como el contexto cultural influye en la percepción de salud y enfermedad," y IId, "Ser capaz de percibir las preocupaciones individuales de salud de manera culturalmente sensible".
Los investigadores determinaron que los comentarios codificados en esta categoría reflejaron la necesidad de competencias adicionales más amplias que aquellas en la lista original.
Los comentarios codificados en estas categorías mostraron la importancia de la competencia cultural y humildad, comprensión de las teorías de enfermería transculturales y prestación de cuidados holísticos y humanísticos.
Prevención, Promoción de la Salud y Atención Primaria de Salud
Esta categoría incluyó 30 comentarios 14 en inglés, 11 en español y 5 en portugués relacionados a la prevención de la enfermedad, promoción de la salud inclusive la educación de salud y salud ambiental, y atención primaria de salud.
A pesar del enfoque de la quinta categoría en la lista original de competencias en el "Cuidado Médico en Lugares con Pocos Recursos", la lista original no contenía competencias específicas de la promoción de salud o atención primaria de salud.
Un ejemplo de un comentario codificado en esta categoría es: Énfasis en la Atención Primaria de Salud como alternativa al modelo médico en un contexto con restricción de recursos.
Trabajo Multidisciplinario, Trabajo en Equipo
Los contenidos codificados en esta categoría estaban relacionados al trabajo en equipos interprofesionales o multidisciplinarios o con socios/partes interesadas en la salud global.
Fueron encontrados 29 comentarios codificados en esa categoría 9 inglés, 2 español y 18 portugués.
Un ejemplo de un comentario en esa categoría fue: Capacidad de trabajo en contextos multidisciplinarios médicos, curanderos, chamanes, fisioterapeutas, profesionales de desarrollo infantil, familias, terapeutas ocupacionales, analistas de agua, asistentes sociales, activistas, ONGs y complementarios.
Por ejemplo, competencia - alumnos de pregrado en enfermería aprenden a trabajar con los trabajadores de salud no reglamentados en los países, miembros complementarios del equipo parteras legas, trabajadores de salud poblacional, representantes de la salud comunitaria.
Comunicación
En esa categoría fueron tratados contenidos relacionados a competencias comunicativas, incluyendo la comunicación con pacientes, comunidades, otros profesionales y comunicación en un idioma secundario.
Al total, 22 comentarios fueron codificados en esa categoría 8 inglés, 10 español y 4 portugués.
Esos comentarios reflejan la importancia de conocer un segundo idioma, además de la capacidad de comunicación con otros profesionales, pacientes y familiares.
Aspectos de la Profesión Enfermera en Contextos Variados
Esa categoría abarcó 22 comentarios 11 inglés, 2 español y 9 portugués relacionados a la identificación de aspectos legales, políticos, económicos y educacionales de la preparación y del trabajo de los enfermeros en el sector de salud en diferentes contextos nacionales e internacionales.
Algunos ejemplos de comentarios codificados en esa categoría: a Conocer las condiciones de formación y trabajo de la enfermería en el mundo; y b Discutir el papel y el impacto de los enfermeros globalmente.
Políticas y Contexto Histórico
Un total de 21 comentarios fueron codificados en esta categoría 10 inglés, 5 español y 6 portugués.
Fueron encontrados los siguientes ejemplos de comentarios codificados en esa categoría: a "Reconocer y articular las implicaciones de las interrelaciones globales históricas entre la colonización y la equidad de salud"; y b "Lograr articular el papel del desarrollo y de la implementación de políticas en el enfrentamiento de las desigualdades en la salud."
Guerras, Desastres, Pandemias, Terrorismo y Reubicación
Un total de 17 comentarios 7 inglés, 3 español y 7 portugués fueron codificados en esta categoría, que incluyó contenidos relacionados a la adaptación a situaciones de inseguridad para prestación de cuidados médicos de alta calidad en casos de desastres, guerras, pandemias, reubicaciones y terrorismo.
Un ejemplo de un comentario codificado en esa categoría: Considero es importante comprender la planificación y la respuesta a desastres, además de la planificación y la respuesta a pandemias.
Conocimientos sobre personas siendo reubicadas, refugiados, guerras y conflictos y el impacto particularmente en la salud mental.
Poblaciones Vulnerables
Catorce comentarios 9 inglés, 2 español y 3 portugués fueron codificados en esa categoría, que incluyó contenidos relacionados a poblaciones vulnerables, tales como individuos con incapacidades, problemas de salud mental, grupos indígenas, individuos viviendo en la pobreza, o mujeres y niños.
Aunque una de las competencias originales en la categoría Cuidados Médicos en Lugares con Pocos Recursos enfocaba "Demostrar una comprensión de los asuntos culturales y éticos al trabajar con poblaciones en desventaja," ninguna de las competencias originales enfocaba específicamente las poblaciones vulnerables.
Algunos ejemplos de los comentarios codificados en esa categoría fueron: a Lidiar con violencia contra mujeres y niños, violencia contra embarazadas, falta de anticoncepción y educación sexual; y b Capacitación para trabajar con poblaciones indígenas y migrantes de países fronterizos de Brasil.
Desarrollo, Planificación y Evaluación de Programas
Un total de 13 comentarios 5 inglés y 8 portugués fueron codificados en esa categoría, que incluyó contenidos relacionados a la práctica basada en evidencias, planificación, implementación y evaluación de intervenciones de enfermería o programas de salud.
Liderazgo, Gestión y Abogacía
Esa categoría incluyó contenidos relacionados al liderazgo, gestión y abogacía en la salud global.
Un total de 12 comentarios fueron codificados en esta categoría 6 inglés, 2 español y 4 portugués.
Un ejemplo de un comentario codificado en esa categoría: Desarrollo de políticas públicas relacionadas y capacidades de liderazgo administrativo y organizacional en el área de salud.
Códigos Relacionados a la Integración de las Competencias en los Currículos de Enfermería
Armonización de las Competencias
Cinco respondientes 4 en inglés y 1 en portugués dieron comentarios relacionados a la necesidad de identificar diferentes niveles de competencias para diferentes niveles de cursos de enfermería.
Algunos ejemplos de esos comentarios: a La mayoría de las competencias descritas debe ser enseñada a todos los enfermeros; sin embargo, algunas parecen ser avanzadas para alumnos de pregrado - todos los enfermeros posgraduados deben poseer todas esas competencias; y b Hay variaciones dramáticas dependiendo del curso.
Para enfermeros de pregrado, las competencias más importantes se refieren a su capacidad de identificar, describir y evaluar las complejidades de los determinantes sociales de la salud, desigualdades de salud y disparidades.
Deberían existir competencias separadas entre la formación general de los alumnos de pregrado y de aquellas que pueden participar en algún tipo de intercambio/pasantía internacional y/o de salud global.
Sobrecarga del Currículo de Enfermería
Cinco comentarios en inglés fueron relacionados a los retos de aumentar los contenidos de salud global debido a la sobrecarga del currículo de enfermería.
Algunos ejemplos: a Bueno, difícilmente se puede discordar de cualquiera de esas metas pero, de otra parte, se pregunta si todo eso es contenido de pregrado y cuanto más se debe incluir dentro de currículos ya comprimidos; y b La salud global debería ser una habilitación avanzada? o quizá debamos simplemente concluir que llevará seis años para lograr el título de bachiller en enfermería.
Todos los temas son importantes y muchos ya son discutidos en los currículos de bachillerato.
Sin embargo, mis respuestas negativas se referían a aquellas preguntas que, aunque importantes y aún concordando que un enfermero debería conocer y comprender, son irrealistas en términos de los límites de la acreditación de cursos con relación a lo que debería ser incluido en un currículo de pregrado en enfermería.
Ya es espantoso cuando se piensa en lo que debe contener un currículo de pregrado en enfermería.
Quizá lo que sea más importante es una discusión sobre lo que será el futuro de la enfermería y lo que será el "cuidado" de enfermería.
En las escuelas de enfermería contemporáneas, creo que incluir todos los contenidos de salud global va más allá de los límites!
Relevancia de la Salud Global para la Educación de Enfermería
Dieciséis comentarios 14 de respondientes a la encuesta en inglés, 1 de un respondiente en español y 1 de un respondiente en portugués mencionaron la percepción de relevancia de la salud global para la educación de enfermería.
Cinco de los 15 comentarios mostraron una percepción "negativa" sobre la visión de que el aumento de las competencias de salud global es relevante para la educación de pregrado en enfermería.
Por ejemplo: ¡Dame un respiro!
Los alumnos de pregrado todavía están intentando descubrir como sobrevivir en un ambiente médico quirúrgico y ahora necesitan ser competentes en ambientes con pocos recursos también.
¡Déles una educación general y educación profesional básica e irán descubriendo!
Diez de los 15 comentarios codificados en esa categoría mostraron la percepción de que añadir competencias de salud global era relevante para la educación de pregrado en enfermería.
Por ejemplo: Enfermeros en todas las facetas de la atención de salud no operan dentro de un vacío.
El clima internacional de la atención de salud influye en la práctica de todos nosotros.
Los enfermeros en todos los niveles deben estar alertas a las circunstancias que afectan a los clientes de la atención a la salud.
Como el mundo está disminuyendo, a través de la globalización, migración etc., los problemas y las preocupaciones no son 'otros ahí' o 'aquellas personas'.
Estrategias para Enseñar la Salud Global
Nueve respondientes 6 en inglés y 3 en portugués hicieron comentarios sobre estrategias específicas que podrían ser utilizadas para enseñar contenidos de salud global.
Por ejemplo: Estimularía todos los cursos a proveer experiencias en contextos muy diferentes de lo que están acostumbrados; y b Trabajo internacional debería ser una actividad obligatoria de la salud comunitaria.
Discusión
Las competencias académicas y técnicas tradicionales ya no son suficientes, ya que los enfermeros enfrentan exigencias personales y profesionales crecientes en un mundo globalizado.
En este estudio, los participantes compartieron múltiples ejemplos de competencias adicionales que podrían ser utilizados para complementar la lista de las 30 competencias esenciales incluídas en las encuestas originales.
Los autores admiten que la lista inicial de las 30 competencias, además de las categorías de competencias identificadas ya son tratadas en los currículos de enfermería.
Son necesarias otras investigaciones para determinar hasta que punto las competencias propuestas ya están incluidas en los currículos de enfermería.
Tales estudios ayudarían a identificar competencias adicionales de salud global a ser integradas para suplir y complementar los currículos existentes.
Aunque temas relacionados a áreas específicas de contenido, como Guerras y Desastres y Poblaciones Vulnerables, llaman la atención como tópicos importantes, se observa que varios temas presentados acá no tienen contenidos específicos pero se refieren a una actitud o planteamiento de la prestación de cuidados y/o a la colaboración con otras personas para hacerlo.
Por ejemplo, el tema del Cuidado Culturalmente Competente, Humanístico y Holístico reorienta a los enfermeros hacia la perspectiva y las necesidades únicas de su paciente.
Asimismo, los temas relacionados a la Comunicación y al Trabajo Multidisciplinario refuerzan que la manera en que trabajamos es lo que nos dejará eficaces en un contexto global, no necesariamente detalles específicos relacionados a enfermedades o intervenciones.
El tema relacionado al Cuidado Culturalmente Competente, Humanístico y Holístico fue el tema identificado con mayor frecuencia.
A pesar de la presencia de los dos ítems relacionados a la competencia cultura en la lista original de competencias de salud global, los comentarios cualitativos identificaron conceptos adicionales a ser incorporados, tales como competencia cultural y humildad, comprensión de las teorías transculturales de enfermería, y prestación de cuidado holístico y humanista.
Otras personas identificaron esos conceptos como componentes importantes del cuidado de enfermería humanista y holístico.
La competencia cultural ya fue integrada en los currículos de enfermería en muchos países.
En Estados Unidos, por ejemplo, el documento "Essentials" for baccalaureate nursing education" incluye la aplicación de "conocimientos de factores sociales y culturales al cuidado de diversas poblaciones". El Consejo Internacional de Enfermería también publicó un posicionamiento definiendo competencias para el cuidado con competencia cultural.
Los educadores enfrentan el reto de facilitar la comprensión de los enfermeros sobre cómo la diversidad caracteriza y moldea las experiencias humanas, para ayudarles a comprender las perspectivas de otras personas y para comunicar con y cuidar en contextos culturalmente diversos.
El tema relacionado a la Prevención, Promoción de Salud y Atención Primaria de Salud fue el segundo más identificado.
El rol original no contenía competencias específicas relacionadas a estos conceptos.
El énfasis actual en la atención primaria y en la cobertura universal de salud sugiere que esas competencias deberían ser integradas en cualquiera lista de competencias de enfermería en salud global.
El tercer tema más frecuente se refería al Trabajo Multidisciplinario y Trabajo en Equipo.
Este tema está de acuerdo con llamadas recientes a la trasformación de la educación profesional en salud en el siglo 21 y con la necesidad de educación interprofesional y prácticas colaborativas.
Los temas relacionados a Comunicación y Comprensión de Cuestiones Profesionales de Enfermería en Diferentes Contextos fueron mencionados con igual frecuencia.
Las competencias comunicativas son esenciales en todos los aspectos de enfermería, y particularmente en un contexto global y transcultural.
Aunque la mayor parte de los cursos de enfermería ya subrayan la importancia de la comunicación, un tema singular identificado en este estudio fue la importancia de la capacitación en una segunda lengua.
No fueron identificadas normas o directivas globales relacionadas específicamente a las exigencias de otros idiomas para alumnos de enfermería, a pesar del reconocimiento creciente de la importancia de conocer un segundo idioma en nuestro mundo crecientemente globalizado.
La necesidad de competencia en el trabajo con un traductor o intérprete fue incluida como Competencia IIe en la lista original de competencias esenciales, y representa una competencia comunicativa importante para todos los enfermeros globales.
A pesar de que tres de las competencias esenciales en la lista original enfocaban el análisis de tendencias en la disponibilidad y el movimiento de profesionales de salud y en la migración de los trabajadores de salud, las competencias básicas no enfocan específicamente aspectos profesionales de enfermería, sugiriendo la necesidad de incorporar esas competencias en el rol ampliado de competencias de enfermería en salud global.
Los comentarios relacionados a la comprensión de las Políticas, de la Política y del Contexto Histórico fueron incluidos en el rol de las competencias adicionales a ser consideradas, aunque la lista original de competencias incluía ítems relacionados al análisis de cómo las organizaciones multinacionales contribuyen a la salud.
La lista original de competencias, sin embargo, no incluía competencias específicamente relacionadas a la comprensión de los factores políticos y históricos que influyen en la salud.
Para construir competencias de salud global, los enfermeros necesitan comprender aspectos legales, políticos, económicos y educacionales relacionados a la enfermería y atención de salud en diferentes contextos.
Las competencias relacionadas al enfrentamiento de las Guerras, Desastres, Pandemias, Terrorismo y Reubicación no fueron cubiertas en la lista original de competencias de salud global.
Fueron tomadas iniciativas anteriores para identificar las competencias relacionadas a la preparación para desastres para enfermeros y otros profesionales de la salud, que pueden ser revisadas e incorporadas en una lista amplia de competencias de salud global .
Los respondientes sugirieron la importancia de competencias relacionadas al Desarrollo, Planificación y Evaluación de Programas.
La Asociación de Escuelas de Salud Pública identificó competencias relacionadas a la planificación de programas como esenciales para programas de Maestría en Salud Pública con foco en la salud global.
A pesar de que los alumnos de pregrado en enfermería pueden no necesitar competencias avanzadas de planificación/evaluación de programas, una comprensión básica de esas capacidades fortalecería las contribuciones en aspectos complejos de salud global.
Los respondientes también identificaron la importancia de competencias relacionadas al Liderazgo, Gestión y Abogacía en la Salud Global y al Trabajo con Poblaciones Vulnerables.
Aunque la mayoría de los currículos abarcan competencias de liderazgo, gestión y abogacía, el hecho de que los respondientes las identificaron sugiere que esas competencias pueden ser particularmente importantes en el trabajo de salud global.
Debido al impacto significativo de los determinantes sociales y ambientales en la salud individual y poblacional, los enfermeros con competencias globales también deben abarcar el cuidado a las poblaciones vulnerables.
Fueron identificados cuatro temas adicionales relacionados a la integración de las competencias de salud global en los currículos de enfermería: Armonizando las Competencias, Sobrecarga del Currículo de Enfermería, Relevancia de la Salud Global para la Educación de Enfermería y Estrategias de Enseñanza de la Salud Global.
Los respondientes expresaron la necesidad de identificar diferentes niveles de competencias de salud global para programas de enfermería diversos, y varios de ellos formularon preocupaciones con la adición de competencias adicionales de salud global a los currículos de enfermería ya abarrotados.
Esas preocupaciones deben ser consideradas con cuidado en investigaciones futuras y en la identificación de estrategias para involucrar los docentes en la incorporación de las competencias de salud global en los currículos de enfermería.
Conclusión
Aunque los resultados de estos análisis cualitativos puedan contribuir al desarrollo de una lista amplia de competencias de salud global, son necesarias investigaciones adicionales para buscar un consenso sobre dichas competencias y para desarrollar recomendaciones y normas orientadoras del desarrollo curricular en enfermería.
Un punto fuerte en el análisis descrito en este artículo fue la recolección y el análisis de las respuestas cualitativas de 295 docentes de enfermería en África, América Latina y América del Norte.
Aunque puedan existir estrategias específicas diferentes para operar las competencias entre los programas de enfermería en diferentes países, el objetivo de este estudio fue determinar si los docentes de enfermería provenientes de diferentes regiones y culturas llegarían a un consenso sobre competencias esenciales básicas de salud global.
Ese planteamiento está de acuerdo con la definición de salud global utilizada para guiar los estudios originales.
La salud global fue considerada como referente de aspectos de salud transnacionales, determinantes y soluciones, distinta de la salud internacional, que enfoca aspectos de salud en países diferentes del propio, muchas veces con foco en países de ingresos bajos y medianos.
Los autores admiten que el rol la lista original de competencias y los temas identificados en el análisis cualitativo enfocan más fuertemente la práctica en contextos con pocos recursos o referente a poblaciones vulnerables, y que una lista de competencias verdaderamente globales posiblemente también deba incluir competencias que preparan a los alumnos para la práctica en contextos con altos niveles de recursos y alta tecnología.
Investigaciones futuras deben abarcar participantes de otras regiones, como Asia, Europa, Oriente Medio y Pacífico, y deben examinar diferencias respecto a cuáles competencias son consideradas esenciales entre los docentes de enfermería en las diferentes regiones.
Introducción
El contexto de la Insuficiencia Cardiaca IC ejemplifica, por excelencia, el rol fundamental que losas enfermerosas tienen en juntar asistencia a la salud al social, desafío que está en la vanguardia de las preocupaciones de salud relacionadas al envejecimiento de la población y al aumento importante en la prevalencia de las enfermedades crónicas .
La IC es un fenómeno global.
Aproximadamente 6,5 millones de personas en Europa, 5 millones de personas en Estados Unidos y 2,4 millones de personas en Japón actualmente sufren de IC, y anualmente se diagnostica 1 millón de nuevos casos en todo el mundo.
En América Latina, la IC descompensada es la principal causa de hospitalización cardiovascular.
De hecho, la América Latina se encuentra bajo la paradoja de contar con los factores de riesgo de la IC y epidemiología de la IC de países desarrollados con factores adicionales como la enfermedad de Chagas y la fiebre reumática .
Tres cuartos de todos los pacientes internados por primera vez con IC morirá en 5 años, haciendo que su tasa de supervivencia sea comparable a la del cáncer .
El síndrome también tiene una alta prevalencia de comorbilidades y múltiples condiciones crónicas , volviendo muy delicada la condición de los pacientes con IC, con alto riesgo de descompensación e internaciones frecuentes.
Entre los pacientes con 65 años o más, la IC es la causa más frecuente de hospitalización, y los tratamientos hospitalarios representan el 65-75% de los gastos con IC .
El seguimiento clínico continuo de los pacientes con IC es considerado como una recomendación de clase 1 en la directriz reciente para la gestión de la IC , y el autocuidado exitoso del paciente es una de las estrategias destacadas para el plan de cuidados.
Según el Modelo de Autocuidado de la Insuficiencia Cardiaca , el autocuidado es definido como "un proceso de toma de decisiones natural que implica la elección de comportamientos que mantienen la estabilidad fisiológica comportamientos de manutención y la respuesta a los síntomas cuando estos ocurren comportamientos de gestión".
El autocuidado abarca una variedad de comportamientos relacionados a la salud y está influido por varios factores individuales, sociales y ambientales .
Así, el desarrollo de intervenciones de enfermería de calidad con la finalidad de atender a las necesidades del paciente exige una planificación cuidadosa, incluyendo una evaluación precisa de las necesidades, la elección del mejor enfoque y una evaluación rigurosa de su eficacia en la optimización de la práctica del autocuidado y su traducción en resultados clínicos.
Una revisión integradora acerca del autocuidado en IC fue recientemente realizada con el objetivo de identificar intervenciones de enfermería implementadas con éxito para optimizar el autocuidado. Esta revisión incluye solo los estudios con delineamiento experimental , considerando que el ensayo clínico controlado aleatorio ECA es el mejor estándar para las pesquisas que investigan los efectos de las intervenciones.
Además de la importancia de tales resultados, esa revisión no representaba todas las intervenciones de enfermería propuestas en el contexto.
Por tanto, el objetivo de este estudio fue realizar una revisión integradora más amplia, con el objetivo de identificar los componentes críticos de intervenciones que han sido propuestas e implementadas por enfermeros que buscan perfeccionar el autocuidado de pacientes con IC.
Por fin, nuestro objetivo fue refinar las propuestas de pesquisa y práctica clínica.
Las etapas para la revisión integradora usadas en este estudio fueron las siguientes: identificación de problemas formulación de la cuestión, investigación bibliográfica, evaluación de datos, análisis de datos e informes .
Para la etapa de formulación de la cuestión, nos hemos inspirado en la estrategia PICO, definiendo a la población como "Pacientes IC" y a la intervención como "intervención de enfermería para promover el autocuidado".
El criterio de comparación no fue aplicado y el resultado fue analizado bajo una perspectiva exploratoria.
Etapa 1 - Identificación del problema: la cuestión central de esta revisión integradora ha sido: "¿Cuáles son los principales atributos de las intervenciones de enfermería que han sido descritos para perfeccionar comportamientos de autocuidado entre pacientes con IC?".
Los aspectos analizados fueron: el alcance de la intervención; la naturaleza de la intervención si es tan solo educativa o si incluye evaluaciones/intervenciones clínicas; si tienen fundamentación teórica; cómo fueron aplicadas por ejemplo: individual/en grupo, personalmente/por teléfono; quién era la población blanco si tan solo el paciente o el paciente y su familia/responsable; los comportamientos de autocuidado pretendidos y los objetivos principales y secundarios usados para evaluar la intervención.
Etapa 2 - Investigación bibliográfica: se llevó a cabo una extensa búsqueda electrónica de la literatura en las bases de datos PubMed y Cumulative Index of Nursing and Allied Health Literature CINAHL, entre el 1º de enero de 2001 y el 31 de diciembre de 2013.
Se utilizaron las siguientes palabras claves: Heart Failure AND Self-Care AND Nursing Intervention Insuficiencia cardiaca Y autocuidado E intervención de enfermería.
El MeSH Medical Subject Heading fue utilizado para la investigación en el PubMed.
Los estudios incluidos siguieron los siguientes criterios: artículos completamente revisados por pares peer review, describiendo los estudios experimentales, cuasiexperimentales, descriptivos y estudios piloto que necesariamente deben presentar una propuesta clara o la implementación de una intervención de enfermería con el objetivo de perfeccionar el autocuidado teniendo en vista el paciente o el paciente y la familia.
Los artículos debían estar en inglés, francés, español o portugués.
Se consideraron tan solo artículos publicados.
Revisiones, tesis de maestría y o artículos no publicados no fueron incluidos.
Etapa 3 -de acordó con su contenido Evaluación de los datos: Fueron identificados 97 estudios en la base de datos PubMed y 45 en la CINHAL.
Primero, se descartaron los artículos duplicados.
Por tanto, el título y los resúmenes fueron revisados en relación al contenido.
Cinco revisores independientes validaron el proceso de evaluación y retención de los estudios.
Finalmente, se incluyeron 42 estudios en la revisión.
Para más detalles, vea el diagrama de flujo Figura 1.
Etapa 4 - Análisis de los datos: se desarrolló un instrumento de investigación para la extracción de datos y análisis de los estudios incluidos.
El instrumento comprende los siguientes ítems: 1 Los datos relativos a la información del artículo; 2 Características de la muestra paciente ambulatoria/hospitalaria, edad, tamaño de la muestra, sexo; 3 Delineamiento del estudio; 4 Descripción de la intervención acción educativa, aporte teórico, evaluación/intervención clínica; cantidad de intervención y duración del seguimiento; 5 Estrategia para liberar la intervención verbal/escrita/uso de tecnología de la información y comunicación, personalmente/por teléfono, individual/ grupo, paciente/díada; 6 Comportamientos de autocuidado esperados; 7 Variables de resultados.
Esta etapa fue realizada por cuatro revisores divididos en dos grupos independientes y revisada por un quinto revisor.
La mayor parte de los artículos revisados fueron publicados en revistas científicas de enfermería el 64,3%.
Revistas médicas y multidisciplinarias representaron el 19,0% y el 16,7% de los estudios, respectivamente.
El número de publicaciones fue distribuido a lo largo de dos años, con una ligera concentración en 2005 y en 2012 el 16,7% y el 19,0%, respectivamente.
América del Norte fue la región con el mayor número de artículos el 50,0%, seguida por Europa el 26,2%; América del Sur el 11,9%; Asia el 9,5% y Oceanía el 2,4%.
Los 42 artículos incluyeron un total de 4.799 pacientes, y el tamaño muestral osciló entre 10 y 406 pacientes.
Los pacientes tenían un promedio de 68,6 años y eran del sexo masculino el 61,9%.
En relación a la Clasificación Funcional de la New York Heart Association NYHA, en los 22 estudios que relataron la condición específica n = 2562, hubo variación de I hasta IV, mas la mayoría de los pacientes estaba en la Clase II 36,6% o III 45,6%.
Con respecto al momento de transición, 26 estudios se centraron en pacientes durante el seguimiento clínico; 2 estudios en pacientes hospitalizados, 13 estudios se centraron en pacientes en la transición hospital/ casa y 1 estudio no mencionó esa información claramente.
La mayoría de los estudios analizados 31/42 adoptó el delineamiento ECA, pero de estos, seis eran estudios piloto con pequeñas muestras.
Los estudios analizados fueron resumidos en la Figura 2.
Población blanco: La mayoría de los estudios describieron intervenciones dirigidas sólo para el paciente 26/42, pero en 16 estudios de las intervenciones se dirigieron también a la familia o cuidador.
Foco del autocuidado: En general, los estudios tuvieron como objetivo entre 3 y 4 comportamientos de autocuidado promedio 3,6; mediana = 4 comportamientos.
Los comportamientos esperados con más frecuencia, en orden decreciente, fueron dietareducción de la ingestión de sal aisladamente o asociada con restricción de líquidos y/o alimentación saludable mencionada en 31/42 estudios; adherencia a la medicación, en 27/42; peso diario 25/42; actividad física 19/42, así como seguimiento 17/42 y gestión 14/42 de las señales y de los síntomas de descompensación de la IC.
Los comportamientos menos esperados fueron parar de fumar 8/42 y beber alcohol 6/42; vacunación 4/42 y control del estrés/relajación 2/42.
Actividades de intervención: Todos los estudios incluían actividades educativas/de consejería en sus intervenciones.
En 14 estudios, las intervenciones usaban estrategias cognitivo-comportamentales. Las estrategias utilizadas fueron: dominio de la gestión de comportamientos de autocuidado, discusiones e intercambio de experiencias con comportamientos de autocuidado, acción-planificación, modelado y persuasión social, conciencia de estados físicos y emocionales, entrevista motivacional, empoderamiento y gestión de barreras.
Por fin, 10 estudios mencionaron una combinación de ambos - informaciones y estrategias cognitivocomportamentales.
La mayor parte de los 18 estudios se concentraron en informaciones y no utilizaron aporte teórico para orientar la intervención.
Tan solo dos estudios basados en informaciones mencionaron el uso de aporte teórico, y el modelo de autocuidado y la teoría del autocuidado de Orem fueron utilizados para definir los conceptos en estudio.
Como regla, los 14 estudios que utilizaron estrategias cognitivocomportamentales tuvieron fundamentación teórica.
Los modelos utilizados fueron la teoría de activación;
Tan solo un estudio entre los que utilizaron estrategias cognitivo-comportamentales no usó fundamentación teórica para la intervención centrada en el cambio de comportamiento.
Entre los 10 estudios cuyas intervenciones incluían estrategias de informaciones y de cambio de comportamiento, cinco usaron una teoría para orientar la intervención: Ciencia del Ser Humano Unitario de Martha Rogers; la Teoría del déficit del autocuidado de Orem; el Modelo conceptual de Cuidados Compartidos; la Teoría del Soporte de Autonomía y el Modelo Triandis.
Tipo de aplicación de la intervención: Todos los estudios usaron informaciones verbales en sus intervenciones; 28 de los cuales también utilizaron informaciones escritas y 15 usaron tecnologías de la información y comunicación TIC.
Entre las TIC, las herramientas privilegiadas fueron el CD-ROM, el DVD el vídeo, o tan solo o en combinación.
Cincuenta y cuatro estudios mencionaron el uso de telesalud o la teleenfermería y un estudio desarrolló un sitio web.
Las intervenciones se aplicaron individualmente 35/42, en grupo 2/42 o combinando reuniones individuales y de grupo 5/42.
La mayoría de las intervenciones fue aplicada presencialmente 39/42.
Dos estudios usaron tan solo llamadas telefónicas y uno utilizó tan solo el CD-ROM para realizar la intervención.
Medidas de la intervención. El número de sesiones para realizar la intervención osciló de 1 a 30, con un promedio de 5,6 sesiones, pero cinco artículos no dejaron claro este dato.
La duración de las sesiones osciló entre 5 y 120 minutos, con un promedio de 61,7 minutos, pero, nuevamente, 22 artículos no mencionaron esa información.
Finalmente, la duración del seguimiento osciló entre 2 semanas hasta 12 meses, con un promedio de 5,8 meses.
Sólo 2 estudios no dejaron clara la duración del seguimiento.
Inclusión de la evaluación clínica e intervención: En 12 estudios, las intervenciones educativas se llevaron a cabo junto con la evaluación clínica del paciente, utilizando la anamnesis asociada o no al examen físico auscultación cardiaca y pulmonar e inspección de edema.
En siete de esos estudios, la evaluación clínica fue seguida de optimización terapéutica, con gestión de la medicación por los enfermeros implicados en el estudio según protocolos preestablecidos y/o con la consulta a un cardiólogo.
Metas finales: Todos los estudios establecieron metas finales principales, con un promedio de 1,8 criterios mediana = 2/estudio.
Las medidas de autocuidado fueron las principales metas, medidos en el 57% de los estudios 24/42.
Se utilizaron diferentes medidas de autocuidado: escalas de autocuidado 19/24 o medidas específicas del comportamiento pretendido 5/24.
Otras metas finales fueron: reingresos 12/42; calidad de vida relacionada a la salud 13/42; otras medidas psicosociales relacionadas a las estrategias de intervención 10/42 y al conocimiento 9/42.
As metas principales menos usados fueron: datos clínicos sobre señales de descompensación/estabilización de la IC 6/42; mortalidad 5/42; visitas hospital-días 3/42 al departamento de emergencia 2/42.
La aceptabilidad y la viabilidad fueron evaluadas en uno de los seis estudios piloto.
Menos de la mitad de los estudios 18/42 usaron metas finales secundarias.
Admisión secundaria 6/18; CVRS 6/18; visitas a los departamentos de emergencia 5/18; variables psicosociales 5/18; costo 2/18; conocimiento 1/18, días-hospital 1/18 y datos clínicos 1/18 fueron los criterios evaluados.
Discusión
En esta revisión, nuestro objetivo fue evaluar las principales características de las intervenciones implementadas por enfermerosas para promover el autocuidado entre pacientes con IC.
Los resultados de esta revisión de la literatura confirmaron la variedad y la complejidad de las intervenciones en enfermería que buscan perfeccionar la práctica del autocuidado entre pacientes con IC.
Todos los estudios se basaron en actividades educativas y de consejería, y es interesante notar que un número significativo de intervenciones se basaron sólo en informaciones.
Se reconoce ampliamente que, además de la importancia del conocimiento sobre la condición de salud no es suficiente para ayudar a las personas a cambiar sus comportamientos.
Además de eso, la mayoría de los estudios con base solo en informaciones no usó un aporte teórico para dirigir el contenido y la estrategia de intervención educativa, así como la lógica usada para evaluar los resultados.
El uso de fundamentación teórica es importante para entender los resultados y para entender cómo funcionaron las intervenciones, permitiendo aun más optimizaciones en la eficacia de las intervenciones comportamentales .
En el 28% de los estudios, se combinaron intervenciones para la promoción del de autocuidado con evaluación clínica y optimización terapéutica, lo que es un punto preocupante para la evaluación de la eficacia de los comportamientos de autocuidado solos en resultados clínicos.
El desarrollo y la aplicación de protocolos claros, así como la evaluación del grado de adherencia a cada uno de ellos, son esenciales para crear una comprensión teórica del proceso de cambio .
El autocuidado es definido como un conjunto de comportamientos relacionados a la salud, que puede dividirse en comportamientos de mantenimiento, de monitoreo y de gestión .
Así, las intervenciones destinadas à la promoción del autocuidado son complejas, pues visan más de un comportamiento.
Los comportamientos que contribuyen a la estabilidad del perfil clínico, los comportamientos de mantenimiento dieta, medicación y actividad física fueron los más frecuentemente utilizados en las intervenciones junto con los comportamientos de monitoreo como el control de peso diario y la observación de señales y síntomas de descompensación de la IC.
Los comportamientos de gestión fueron mucho menos visados por las intervenciones.
En cuanto a las estrategias utilizadas para aplicar la intervención, es importante observar la integración frecuente de llamadas telefónicas, así como la utilización de TIC.
Esta estrategia puede resultar en una mayor accesibilidad a las intervenciones, considerando principalmente la salud perjudicada y frágil de los pacientes con IC.
A realización de estudios futuros e importante para la demostración del valor agregado de tales estrategias.
Sin embargo, es importante observar que informaciones importantes sobre la medida de la intervención y de la duración del seguimiento no se mencionaron en siete estudios. La duración de las sesiones de intervención no fue mencionada en 22 estudios.
Estudios sobre intervenciones de enfermería precisan describir cuidadosamente esas informaciones, lo que permitirá usos en otros contextos o comparaciones.
Las intervenciones fueran dirigidas al paciente o al paciente y su familia, y fueron implementadas individualmente o en grupo.
Las estrategias de intervención implicando referentes sociales están cada vez más presentes en los estudios de enfermería, basados en el presupuesto de la importancia de referentes sociales en el soporte a cambios y mantenimiento de comportamientos relacionados a la salud.
Se deben desarrollar más estudios para investigar si la inclusión de cuidadores perfecciona los resultados de la intervención en este contexto.
Para la demostración de la relación costo/beneficio de este enfoque considerando la eficacia de la intervención en términos del bienestar físico y social, sería importante considerar que la inclusión de díadas podría resultar en la concepción de un estudio más complejo y costos más elevados.
En relación a las metas finales, todos los estudios establecieron metas finales primarias, y cerca de mitad de ellos, metas finales secundarias.
Pero, sorprendentemente, el autocuidado fue la meta finale principale de tan solo el 50% de los estudios.
Ya que el cambio de comportamiento es el objetivo de las intervenciones, el comportamiento debería estar siempre entre las metas finales .
Los resultados clínicos como objetivos también son importantes, pues cambios comportamenta ca les se destinan a perfeccionar el perfil clínico.
Pero es posible que la intervención no haya tenido éxito en el cambio de comportamiento y incluso éxito; hay muchas razones por las que las intervenciones sean eficaces en alcanzar el cambio de comportamiento deseado, pero no se traducen en resultados clínicos deseados .
Así, el uso de tan solo objetivos clínicos parece no ser adecuado en este contexto.
Siendo intervenciones complejas, es interesante considerar el proceso de evaluación de tales intervenciones, considerando sus diversas fases distintas .
La primera fase debe ser la evaluación del cambio comportamental, y entonces el impacto de los cambios comportamentales de autocuidado en resultados clínicos o psicosociales.
Además, es importante mencionar las dificultades en reclutar participantes física y emocionalmente vulnerables, con expectativa de vida limitada, como es el caso de aquellos con IC, en actividades de pesquisa .
En general, los pacientes con IC son mayores y presentan cierto número de comorbilidades, además de déficits cognitivos.
El desgaste en el acompañamiento es considerable, por muchas razones: descompensación de la IC, reingresos, fatiga y muerte.
Eso es aún más importante cuando tenemos en cuenta pacientes en estados más avanzados de la IC.
De acuerdo con lo que se documentó en esta revisión, los pacientes que son reclutados con más frecuencia en los estudios se encuentran en clase funcional II o III de la NYHA, sin incluir los de la clase IV.
Esto significa que esa parte de la población debilitada de pacientes con IC no fue abordada por estudios de autocuidado.
Es fundamental el desarrollo de estrategias para que las personas con IC avanzada tengan más oportunidades de participar de investigaciones que indiquen el desarrollo y la prestación de servicios adecuados .
La IC es un fenómeno global que afecta a personas en todo el mundo, y la investigación en este escenario debe considerar contextos sociales, económicos y culturales.
Sin embargo, los artículos analizados en este estudio apuntan que la América del Norte concentra la mitad de las publicaciones en enfermería acerca del autocuidado para IC - siendo la Europa la segunda colocada en ese aspecto.
Países en desarrollo que son cada vez más susceptibles a enfermedades crónicas no trasmisibles tienen una pequeña expresión en la literatura internacional, apuntando por tanto a la necesidad de fomentar la investigación en esos contextos.
La literatura internacional es importante para inspirar las intervenciones, pero eso no significa necesariamente que las intervenciones probadas en otro lugar serán eficaces en otras culturas.
Se requieren investigaciones para probar tal cuestión; las comparaciones de los resultados entre culturas podrían implicar insightsimportantes a la comprensión de los fenómenos del autocuidado.
Conclusiones
Nuestros resultados indican que las intervenciones de enfermería propuestas son diversas y complejas.
Todas las intervenciones tienen naturaleza educativa, pero en más de la mitad de los estudios el uso de las estrategias cognitivo-comportamental no fue considerado, así como el uso de una fundamentación teórica para orientar la intervención.
La mayoría de las intervenciones fue elaborada tan solo para pacientes; los comportamientos de autocuidado pretendidos oscilaron mucho, siendo los más esperados los que contribuyen para la estabilidad del perfil clínico - los comportamientos de mantenimiento.
Acerca de los objetivos utilizados para evaluar la eficacia de la intervención, cerca del 50% de los estudios usaron tan solo una medida de autocuidado.
Nuestros resultados pueden ser útiles para guiar a los as enfermerosas en futuras investigaciones sobre intervenciones de autocuidado, con respecto a la recomendación de la comparación de diferentes modalidades de intervención, el empleo de aporte teórico y la definición de resultados que permitan mejor evaluar su eficacia.
Se trata de una obra organizada por Gricelda A. Arrieta y Lourdes da Silva Gil, que debido a las oficinas de Arte y Literatura que coordinaban dentro de un programa desarrollado entre la Universidad y la comunidad recogieron relatos y dibujos de los alumnos que acudieron a esas oficinas y los clasificaron conforme su contenido.
Son 114 páginas, reunidas en 8 capítulos, con 8 ilustraciones.
Las ideas principales de esos ocho apartados del libro se expresan a continuación.
En los capítulos primero y segundo se expone el programa y la organización, el público destinatario personas con 50 años o más, los objetivos, la metodología de trabajo y los temas tratados, cuyo arranque motivador fue la lectura del cuento "La Loba"del libro "Mujeres que corren con lobos" de Clarissa Pinkola Estes.
A ese le sigue el tema "Sensaciones", con las revelaciones de las emociones vividas en el pasado y presente, en un mixto de alegría y añoranza, a la par de la dificultad en exponer algo que luego será leído Ariane Graciotto
Ya el quinto capítulo contiene temas referidos a la amistad, a la necesidad de cultivar a los amigos y compartir momentos con ellos.
El modo cómo se percibe el envejecimiento, los mitos, la valoración y desvalorización forman parte del sexto capítulo.
En él critican asuntos como la asociación entre anciano y minusvalía, la superprotección de los hijos, el lenguaje despectivo utilizado por nuestra sociedad y la necesaria desmistificación de los modos de percibir todo ello.
El séptimo capítulo "Cosas de valor inestimable para las oficinistas" es el momento en que se cuentan los relatos más marcantes tanto de personas, lugares como de situaciones y objetos especiales.
El final se titula "Al finalizar este cuaderno".
Ahí se expresan las facilidades y dificultades surgidas en las oficinas, las opiniones y mensajes de los alumnos sobre la vida y el hecho de envejecer.
Al analizar la obra en su contexto, se nota que es necesario pensar de otra forma la tercera edad, según, por ejemplo, la perspectiva de los mismos sujetos que la empiezan a vivir.
Se sugiere que se divulgue el cuento que dio origen a las actividades y que se haga una evaluación de esos relatos al final de la conclusión de los próximos programas de la ULBRATI con el fin de detectar los cambios en el comportamiento personal y social percibidos por los alumnos.
Y, por supuesto, se recomienda la obra a todos aquellos que conviven con la tercera edad, como ejercicio de rescate del valor y aprendizaje en el proceso de envejecer.
Un número más de nuestra Revista que está en circulación, con retrazo por motivo de insuficiencia de infraestructura dependiente de recursos financieros.
Los lectores también pueden conmemorar, porque en éste número los artículos seleccionados contienen ideas interesantes de hace algúm tiempo y otros textos que al resultar de investigaciones de punta, podrán ser largamente explorados.
La diversidad de amplitud de los objetos de investigación de que tratan los artículos, tanto los originales como los de revisión, reflejan la própia profesión y su articulación con la pesquisa: tal como la luz que incide en el prisma y es mostrada en los colores del arco iris, los objetos de nuesta práctica profesional son iluminados en la pesquisa por un calidoscópio de métodos y marcos teórico-filosóficos, resultando en un vivo movimiento de construcción del saber de enfermería.
Nuevamente estamos todos nosotros, los investigadres brasileros de enfermería complacidos por el trabajo arduo de investigar y divulgar el conocimiento para la revisión y apreciación de las prácticas: asistencial, de enseñanza y de la propia pesquisa.
Introducción
En las últimas décadas, los estándares de atención en Unidades de Terapia Intensiva UTIs evolucionaron y la monitorización intensiva es mucho más compleja y diversificada gracias a la tecnología avanzada.
Estas condiciones elevaron el número de indicaciones a las UTIs, sin embargo la necesidad de contención de costos limita la ampliación de la estructura del sistema de salud que permitiría la atención de mayor número de pacientes en esas unidades.
Siendo así, dado al alto costo de los cuidados intensivos y el número creciente de pacientes que requieren atención especializada en UTI, se torna primordial analizar el desempeño de esas unidades e identificar los factores relacionados a resultados indeseables y así contribuir con la optimización del uso de los camas.
En la UTI, la identificación de los pacientes con riesgo de morir o ser readmitidos puede auxiliar en la atención clínica, viabilizando a adopción de medidas en tiempo adecuado para la reducción de esas ocurrencias, permitiendo así una actuación preventiva en esos pacientes.
Las unidades de cuidados intermedios, también denominadas de cuidados semi-intensivos, son una iniciativa esencial para optimizar el uso y racionalizar la cantidad de camas de la UTI de forma a atender la elevada demanda del sistema de salud en la atención especializada.
Esas unidades son áreas con estructura para atender individuos que todavía requieren alta densidad de asistencia de enfermería y, así, propician la utilización de espacio y servicios de forma más económica y eficiente.
Además de eso, en la medida en que los recursos más avanzados de cuidados intermedios y la tecnología de monitorización no-invasora, están rápidamente disponibles, una minoría de pacientes necesita permanecer en la UTI solamente para monitorización disminuyendo las presiones del sistema de salud y de la sociedad para ampliación de los camas de esas unidades.
Con base en los argumentos expuestos, se juzgo relevante identificar, en hospitales con unidades intermedias, los factores relacionados con muertes y readmisiones en la UTI objetivando el reconocimiento de grupos de riesgo para esas ocurrencias.
Se trata de un estudio prospectivo, longitudinal, de pacientes adultos internados en UTIs generales de dos hospitales públicos y dos privados del Municipio de Sao Paulo.
Los hospitales fueron seleccionados, considerando los siguientes criterios: localización en el Municipio de Sao Paulo, más de 50 camas activas y presencia de UTI general y unidad intermedia.
Los criterios de exclusión de los hospitales fueron: clientela exclusivamente pediátrica, número de camas de UTI inferior a 6% del número total de camas hospitalarios y menos de cinco camas en unidad intermedia.
En el banco de informaciones del DATASUS, fueron identificados en el Municipio, 35 hospitales generales, con más de 50 camas, que atendían clientela adulta y poseían camas de terapia intensiva y de unidades intermedias.
En el análisis del número de camas de las unidades, 15 hospitales fueron excluidos, teniendo en vista los criterios establecidos, restando 20 hospitales.
De estos, 12 hospitales fueron excluidos, después de visitarlos, por no atender los criterios del estudio.
Entre los ocho hospitales restantes, fueron seleccionadas las cuatro instituciones que poseían el mayor número de camas de unidad intermedia.
En esta selección, fueron analizadas separadamente instituciones públicas y privadas permaneciendo dos hospitales de cada esfera administrativa.
La casuística se compuso de 600 pacientes con edad ≥18 años, admitidos en esas UTIs de agosto de 2006 a enero de 2007.
El cálculo de la muestra fue realizado por un profesional especializado en muestreo y se basó en las propuestas de esta investigación y en los datos de la literatura nacional reciente sobre readmisiones y mortalidad en UTI.
Después de la aprobación por los Comités de Ética e Investigación Pareceres en el SMS52/2006; HU650/06; HSL2006/03 y AE06/510 y contacto previo con los enfermeros responsables por las UTIs, fue iniciada la recolección de datos en las unidades seleccionadas por alumnos de graduación en enfermería entrenados para recoger las informaciones de interés de la investigación.
La recolección de datos fue diaria hasta que se completó el número de 150 pacientes por hospital.
Diariamente, los alumnos comparecían a las unidades buscando nuevos pacientes y acompañando a los que ya se encontraban dentro de la investigación.
Hubo acompañamiento de todos los pacientes hasta el alta hospitalaria, a fin de obtener datos de las primeras y últimas 24 horas de permanencia en la UTI.
Después del alta de la UTI, los pacientes fueron acompañados en las unidades hasta el alta hospitalaria para identificar eventuales readmisiones.
En los casos de múltiples readmisiones en la UTI, solamente la primera fue considerada.
El análisis de los datos fue hecho en los programas Stata para Windows 8.0 y SPS 13.0 para Windows.
La regresión logística fue utilizada para determinar los factores asociados con muerte y readmisión en UTI.
En una primera etapa fue realizada la regresión logística univariada para cada variable independiente: edad, sexo, antecedentes clasificados de acuerdo con la lista de tres caracteres de la Clasificación Internacional de Enfermedades  CIE 10, procedencia, tiempo de internación en la UTI, carga de trabajo, mensurada por el Nursing Activities Score  NAS, riesgo de muerte según el Simplified Acute Physiology Score II  SAPS II y Logistic Organ Dysfunction Score  LODS.
Para la construcción de los modelos de regresión logística múltiple se usó el método forward stepwise en donde las variables que presentaron p≤0,20 en el análisis univariado fueron incorporadas una a una en los modelos.
Permanecieron en el modelo final las variables independientes que alcanzaron p<0,05.
La adecuación del modelo fue evaluada por la prueba de Hosmer-Lemeshow.
En cuanto a las características demográficas y clínicas Tabla 1, la mayoría de la casuística era del sexo masculino 56,70% y de pacientes ancianos 53,34%, provenientes de Urgencia /Atención 36,34% y Centro Quirúrgico 35,50%.
Entre los pacientes incluidos en la categoría otros, la gran mayoría fue encaminada de otros hospitales, 27 casos 4,50%, y de la sala de procedimientos, 9 pacientes 1,50%.
El promedio de tiempo de permanencia en la UTI fue de 8,90 ±10,90 días, sin embargo, se observó que más de un cuarto de los pacientes 28,50% tuvieron 10 o más días de internación en la UTI de los cuales, 6,50% permanecieron por más de 30 días en esa unidad.
La categoría más frecuente de antecedentes fue la relacionada a enfermedades del aparato circulatorio 58,00%, seguida de enfermedades endócrinas, nutricionales y metabólicas 28,66%, neoplasias 18,17%, enfermedades del aparato respiratorio 13,50% y del aparato geniturinario 13,00%.
La frecuencia de la presencia de los antecedentes relacionados a las demás categorías del CIE-10 fue menor que 10%.
El promedio de la carga de trabajo de enfermería en la admisión en la UTI fue de 61,92% ±21,57%, y de 52,81% ±15,85 en el último día de internación en la unidad.
En el análisis del valor promedio del NAS en el alta o muerte se destaca que hubo diferencia acentuada de ese valor en el último día de internación en la UTI entre los pacientes que murieron y sobrevivieron, respectivamente, 67,17% ±17,47 y 49,21 ±13,17.
El promedio de riesgo de muerte en la admisión en la UTI fue de 25,50 ±22,12, según el SAPS II y de 21,43 ±18,66 por el LODS, valores próximos a los verificados en los pacientes en la salida de esa unidad, 23,14 ±23,88 y 20,73 ±21,30, respectivamente.
No obstante, para aquellos que murieron el promedio del SAPS II en la admisión fue de 39,57 ±25,80 y de 53,30 ±29,00 en el último día de internación en la unidad.
Cuando aplicado el LODS esos valores fueron 31,38 ±22,10 en el primer día en la UTI y de 47,60 ±26,26 en el día de la muerte.
En este estudio, se observó que 20,00% de los pacientes murieron durante su permanencia en la UTI.
De aquellos que sobrevivieron n=480, 64,60% tuvieron alta para las unidades intermedias y 32,90% fueron transferidos directamente a la unidad de internación.
El porcentaje de pacientes readmitidos en UTI durante la misma internación hospitalaria fue de 9,10%.
Los resultados de la Tabla 2 muestran que, el intervalo de edad, el tiempo de permanencia en la UTI y los valores del SAPSII, LODS, NAS en la admisión y en el último día de internación en esa unidad, además de la presencia de antecedentes relacionados a las enfermedades del aparato digestivo CIE XI, del sistema osteomuscular y del tejido conjuntivo CIE XIII, se mostraron asociadas con la condición de salida.
La procedencia del paciente del Centro Quirúrgico y de las localidades incluidas en la categoría otras, también presentó asociación estadísticamente significativa, sin embargo el valor menor que uno del odds ratio indicó que pacientes provenientes de esas unidades presentaron menor probabilidad de morir que los provenientes de las unidades de internación.
Los resultados de la Tabla 3 indican que el aumento de un punto en los puntajes del SAPSII, LODS y NAS en las últimas 24 horas en la UTI aumentó de 5 a 8% la probabilidad de muerte de los pacientes.
En cuanto al tiempo de internación, el modelo de regresión logística muestra que cada día a más de internación en la UTI aumentó en 3% la probabilidad de morir de los pacientes.
Vale resaltar que la mortalidad en general fue de 20%, siendo que entre aquellos con 10 días o más de internación fue de 28,7% y con permanencia ≥30 días alcanzó 38,5%.
Los valores del NAS y LODS en la admisión apuntados como factor de riesgo para muerte en el análisis univariado, cuando estudiados conjuntamente con las demás variables modificaron su comportamiento en relación a la variable respuesta.
Así siendo, los pacientes con los más altos valores de SAPSII, LODS y NAS en el alta/muerte y mayor tiempo de permanencia en la UTI tuvieron menor probabilidad de muerte cuando NAS y LODS en la admisión eran más elevados.
La evaluación de la adecuación del modelo por la prueba de Hosmer-Lemeshow mostró un adecuado ajuste del modelo de regresión logístico p=0,6319.
La Tabla 4 muestra que entre las variables independientes, apenas NAS en el alta y la presencia de antecedentes relacionados a enfermedades infecciosas y parasitarias CIE I y de la sangre y de los órganos hematopoyéticos y algunos trastornos inmunitarios CIE III se mostraron asociadas con la readmisión en la UTI.
El valor del odds ratio del NAS alta muestra que el aumento en la puntuación de ese indicador disminuyó la probabilidad de reinternación de los pacientes en las UTIs.
El modelo de regresión presentado en la Tabla 5 muestra que el riesgo de readmisión en la UTI fue casi 3 veces superior en los pacientes que presentaron alguna enfermedad infecciosa y parasitaria incluida en el grupo I de la CIE en comparación con aquellos pacientes que no tuvieron ese tipo de antecedente.
Analizando los 45 pacientes con antecedentes relacionados a ese tipo de enfermedad, se observa que las más frecuentes fueron las hepatitis, el Sida y la enfermedad de Chagas indicadas en 25 4,17%, 6 1,00% y 5 0,83% casos, respectivamente.
Entre los 45 pacientes que presentaron antecedentes relacionados al grupo I de la CIE-10, siete 15,80% fueron readmitidos y de esos, seis tuvieron hepatitis viral y un la enfermedad de Chagas.
Hubo indicios, por el valor del odds ratio de que el NAS en el alta fue un factor protector para la condición de readmisión, o sea, el aumento en una unidad del valor del NAS en el alta redujo en 2% el riesgo de ser readmitido en la UTI.
En la prueba de Hosmer-Lemeshow, el valor resultante también indicó una buena adecuación para el modelo de regresión p=0,7470.
Discusión
El análisis de las características demográficas y clínicas mostró que la edad, sexo, procedencia y antecedentes de los participantes del estudio fue corroborado con descripciones anteriores de la literatura nacional e internacional.
De los seiscientos pacientes analizados, 20,0% murieron durante la permanencia en la UTI, mortalidad más elevada si comparada con algunos estudios extranjeros y nacionales, sin embargo, menor que en otras investigaciones.
En la casuística del estudio, se constató que cerca de 9% de los pacientes fueron readmitidos en la UTI antes del alta hospitalaria, porcentaje más elevado que el valor promedio de 7,78% presentado en revisión de literatura recientemente publicada, sin embargo, menor que la observada en institución privada del Municipio de Sao Paulo 10,7%.
En relación a los factores relacionados a la muerte en la UTI, se observó que los pacientes que murieron tuvieron mayor puntaje del SAPS II, LODS y NAS, en el último día de internación en esa unidad.
Pacientes que murieron presentaron, también, en relación a los sobreviventes, un NAS más elevado en el último día de internación en la UTI.
El agravamiento de los pacientes que murieron, frente a la mejoría clínica de aquellos con alta, debe haber contribuido para la diferencia observada en la carga de trabajo de enfermería de esos pacientes.
Además de eso, el aumento de tareas administrativas y la demanda de soporte a los familiares, inherentes a la situación de muerte del paciente, también deben haber contribuido para ese resultado.
Los resultados de la literatura también refuerzan la relación del NAS con la mortalidad.
Investigaciones muestran que pacientes que se agravan y evolucionan para muerte demandan mayor tiempo de trabajo de la enfermería.
La mortalidad de los pacientes alcanzó valor de cerca de 40% en aquellos que tuvieron 30 o más días de internación en la UTI.
En general, pacientes que permanecen por períodos más prolongados en UTI son aquellos que presentan condiciones más inestables o complicaciones producto de su enfermedad o procedimientos invasores.
En cuanto al tiempo de internación en la UTI, estudios de seguimiento de pacientes han indicado que existe una estrecha relación entre el tiempo de internación prolongado en UTI y mayor carga de trabajo de enfermería, además de la gravedad de los pacientes.
Diferentemente de los resultados del último día en la UTI, el valor elevado del LODS y NAS en el primer día en esa unidad fueron factores de protección para los pacientes: individuos con disfunción orgánica más acentuada y que consumieron mayor tiempo de trabajo de enfermería en la admisión en la UTI en mayor frecuencia sobrevivieron.
El mayor riesgo de muerte de esos pacientes puede haber aumentado la atención clínica del equipo médico, así como el mayor tiempo de cuidado por los enfermeros en el primer día de internación en la UTI, puede haber contribuido para disminución de la mortalidad de ese grupo.
Este resultado también puede ser relacionado a la alta frecuencia de pacientes provenientes del Centro Quirúrgico en la muestra estudiada 35,50%, con su menor probabilidad de morir comparados a los que provienen de las unidades de internación Tabla 2 y alta demanda de cuidados de enfermería en el posoperatorio inmediato.
Estudio que analizó factores de predicción de demanda de trabajo de enfermería para ancianos mostró que los pacientes quirúrgicos internados en UTI exigen mayor tiempo de asistencia de enfermería cuando comparados con aquellos internados por afecciones clínicas.
En lo que se refiere a la readmisión en la UTI, los resultados mostraron como factores independientes los antecedentes relacionados a las categorías I e III de la CIE-10.
La presencia de comorbilidad, ya fue asociada en otras investigaciones con readmisión en UTI, además la práctica clínica ha mostrado que las enfermedades crónicas pueden ser exacerbadas por las alteraciones agudas presentadas por los pacientes.
La hepatitis viral se destacó en la asociación entre readmisión y antecedentes relacionados a enfermedades infecciosas y parasitarias categoría I  CIE-10, aumentando la probabilidad de ese evento ocurrir, en cuanto las mayores puntuaciones del NAS en el alta de la UTI fueron factor de protección para readmisión de pacientes en esa unidad.
Entre las comorbilidades que fueron asociadas con readmisión en UTI se observa la cirrosis y la insuficiencia hepática.
Además de eso, en un estudio que incluyó 10.840 pacientes internados durante cinco años en unidades de cuidados intensivos quirúrgicos, en un hospital universitario centro de trauma nivel I y centro de trasplantes de múltiples órganos, mostró que pacientes trasplantados de hígado presentaron mayor frecuencia de readmisiones 7,2% frente a la casuística total 2,73%.
Para los autores de esa investigación, ese resultado no sorprende, porque el trasplantado de ese órgano tiende a ser más grave que otros pacientes quirúrgicos y pueden desarrollar secuelas que amenazan la vida, necesitando intensa observación y procedimientos adicionales.
Resultados de esos estudios, a pesar de que no apunten directamente a hepatitis viral como factor de riesgo para readmisión, evidencian las alteraciones hepáticas en la ocurrencia de ese evento.
Los potenciales factores de riesgo para readmisión de pacientes en UTI citados en la literatura son numerosos y variados.
Algunos de esos factores no fueron confirmados en la actual casuística, tales como, sexo masculino, edad, procedencia, gravedad inicial de la enfermedad y tiempo de internación en la UTI.
Otros, sin embargo no fueron enfocados en esta investigación, por ejemplo, tiempo de permanencia hospitalaria antes de la admisión en la UTI, y cuidados posoperatorios necesarios.
La dificultad de realizar comparaciones e identificar predictores comunes ha sido apuntada también por otros autores que analizan readmisión en la UTI.
La diversidad en los abordajes metodológicos y tratamiento de los datos contribuyen para esa diferencia, sin embargo las particularidades entre hospitales y principalmente entre países que tienen diferentes clientelas y sistemas de organización de asistencia a la salud, también afectan probablemente las características de las readmisiones estudiadas.
En ese sentido vale resaltar que la necesidad de cuidados de enfermería para una compleja deficiencia respiratoria fue un factor de predicción de readmisión y muerte inesperada en estudio realizado en pacientes internados en centro terciario americano y holandés.
La carga de trabajo de enfermería es una variable que todavía no había sido directamente estudiada en los análisis de readmisión en UTI, sin embargo, algunos autores europeos utilizando el Therapeutic Intervention Scoring System-28 TIS-28 mostraron que pacientes readmitidos necesitan un nivel significativamente más alto de cuidado en el primer y último día en la UTI.
El NAS es el instrumento resultante del perfeccionamiento del TIS-28, en la perspectiva de estimar la carga de trabajo de enfermería, por tanto los resultados de la actual investigación, diferentemente de los indicios de las anteriores, apuntan para una relación de mayor carga de trabajo de la enfermería en el alta de la UTI y menor riesgo del paciente ser readmitido en la unidad.
Esa observación puede estar relacionada con la vigilancia más acentuada de ese paciente, después del alta de la UTI, sin embargo, este hallazgo estadístico debe ser, en otros estudios nacionales, explorado.
A pesar de que en los criterios establecidos para selección de los hospitales participantes de este estudio se buscó asegurar un adecuado cuantitativo de camas, vale mencionar que la decisión de admisión y alta para UTI puede envolver factores estructurales, tales como: falta de camas disponibles en las UTIs, unidades intermedias y de internación, relación inadecuada enfermero/paciente u otros factores, entre ellos, los relacionados a costos, no analizados en este estudio.
Conclusión
En síntesis, los resultados del actual estudio ofrecen evidencias que existen diferencias en las características de los pacientes que murieron, sobrevivieron o fueron readmitidos en la UTI, siendo la carga de trabajo de enfermería NAS la variable de destaque en relación a esos resultados.
El destaque de la carga de trabajo en relación al resultado de muerte y readmisión en la UTI evidencia la importancia del trabajo del enfermero en esas unidades, y señala que, en la discusión del alta del paciente, no basta la mejoría de la condición clínica del paciente es necesario también analizar la carga de enfermería por él requerida.
"La comunicación científi ca puede ser entendida como el conjunto de esfuerzos, facilidades, procesos dinámicos y complejos, consensual y socialmente compartidos, por medio de los cuales el conocimiento científi co es creado, compartido y utilizado.
Tales procesos también ofrecen medios y condiciones para la interacción social entre miembros de comunidades científi cas, contribuyendo, por lo tanto, para la producción, diseminación y uso del conocimiento y, consecuentemente, para el avance de la ciencia" .
Las nuevas posibilidades tecnológicas con la introducción en gran escala de las redes electrónicas en la comunicación científi ca y la búsqueda de la legitimación de nuevas formas de comunicación científi ca en internet desencadenaron una reconfi guración de los elementos de la comunicación afectando directamente la generación, diseminación y uso de la información científi ca.
En el proceso de comunicación científi ca, el artículo científi co y su vehículo, la revista, principalmente, a partir de la institucionalización de la ciencia y la especialización de los saberes, se confi guró como principal hito en la constitución de la estructura científi ca al atender la fi nalidad de mayor efi ciencia y efi cacia en la transferencia de la información en amplia escala.
Sin embargo, cabe resaltar que, en la actualidad, el artículo científi co se viene constituyendo en un recurso más de regulación de las actividades científi cas de los investigadores y de las instituciones que una forma universal de comunicación del desarrollo de la ciencia.
De ese modo, se debe atentar a las críticas que se hacen a los modelos tradicionales de análisis que le dan a los artículos científi cos el privilegio para examinar la actividad científi ca y realizar inferencias sobre el estado de la ciencia; o sea, "no se puede reducir la actividad científi ca a la producción, a l circulación y al consumo de artículos de periódicos y, mucho menos, confundir el crecimiento cuantitativo de artículos con el desarrollo cognitivo de la ciencia.
Se trata de no solamente cuantifi car y constatar, sino de atribuir sentido a los datos, califi cándolos para que puedan tener mejor uso en políticas de ciencia y tecnología, por cada especialidad o grupo de investigación, o en contextos culturales, políticos, ideológicos y económicos más amplios tanto nacionales como internacionales .
Analizar el proceso de comunicación científi ca en enfermería implica en: a mapear las fuentes de información quién, qué y dónde; b identifi car las estrategias que posibilitan la recuperación o la adquisición de las informaciones acceso al conocimiento producido; c almacenamiento u organización del conocimiento; d compartir medios de comunicación y difusión y; e creación investigación científi ca .
Se hace imperativo entender cómo cada uno de los elementos mencionados arriba están organizados o priorizados en los distintos espacios institucionales que tratan de la producción/creación, sistematización y difusión del conocimiento del área de Enfermería.
Esa comprensión es vital para el desarrollo de estrategias que favorezcan el desarrollo del conocimiento de enfermería como ciencia y por consiguiente, amplifi que su visibilidad y difusión de modo a alcanzar niveles superiores de infl uencia en la calidad del cuidado y de las prácticas de salud.
En ese sentido, es necesario fortalecer iniciativas y acciones estratégicas que se dirigen al desarrollo del campo de la comunicación científi ca en enfermería, con destaque para la iniciativa BVS Enfermería y el Portal de Revista REV@ENF, el Foro de Editores de Revistas, la Red Iberoamericana de Editorial Científi ca en Enfermería, entre otras.
Se deben hacer esfuerzos para avanzar en una nueva arquitectura temática y de terminología en enfermería de modo a proporcionar estrategias bibliográfi cas para la sistematización del conocimiento y ampliar las posibilidades de recuperación de la información, así como su consecuentemente visibilidad.
También, esfuerzos deben convergir a la creación y desarrollo de estrategias y acciones que identifi quen nuevos fl ujos y relaciones de compartir entre investigadores, instituciones y editores.
Otro aspecto que merece refl exión es la calidad de la comunicación científi ca.
La adopción de los consensos internacionales para la comunicación científi ca por parte de las Revistas puede contribuir mucho para mejorar la comunicación y difusión, además, obviamente de la deseada repercusión en el campo de las evidencias para la fundamentación del cuidado.
En fi n, el campo de la comunicación científi ca en enfermería debe ser capaz de sensibilizar y movilizar instituciones y líderes nacionales e internacionales de modo a construir sostenibilidad técnica y política necesaria para proteger y desarrollar el patrimonio técnico científi co de la enfermería.
Introducción
En lo que se refiere al sexo femenino, desde el surgimiento de los primeros casos de SIDA en el escenario epidemiológico mundial, la prevención de la transmisión del HIV entre mujeres ha sido uno de los mayores desafíos en el control de la enfermedad.
Esas y otras cuestiones motivan el destaque dado a la vulnerabilidad de la mujer, específicamente a la adolescente en relación a las infecciones por enfermedades sexualmente transmisibles EST, al virus de la inmunodeficiencia adquirida HIV y al embarazo, las cuales repercuten negativamente en la calidad de vida de ese grupo.
De las relaciones que cercan al adolescente, la familia en la que él está inserido, ejerce un papel fundamental en la manera cómo pasará por el proceso de la adolescencia, inclusive como se relacionará con sus futuros compañeros sexuales.
Así, la unidad familiar, a lo largo de los años, ha sufrido transformaciones, principalmente en el modo de transmitir valores, inclusive sobre temas relacionados a las EST/HIV.
Para la enfermería, la Salud de la Familia se ha tornado un enfoque de cuidado en el ámbito del Proceso de Trabajo en Salud, y eso implica en la necesidad de elaborar tecnologías de cuidado y educativas que faciliten esta relación, sea por medio de visitas domiciliarias, en el escenario escolar, o también durante la Consulta de Enfermería.
La revisión integradora realizada abordando el uso de escalas en el área de prevención de EST/HIV evidenció numerosos instrumentos validados que pueden ser aplicados en esta población.
Estos, en su mayoría, construidos en Estados Unidos y otros países de Europa.
El enfoque de estos instrumentos es identificar vulnerabilidades relativas a la salud sexual y reproductiva, y a partir de ellas, favorecer la interacción familiar y el futuro comportamiento sexual de la adolescente.
Entre los instrumentos citados anteriormente, la escala Parent-Adolescent Communication Scale PACS, objeto de este estudio, de autoría de DiClemente y Wingood, profesores de la School of Public Health of Atlanta University - EUA fue desarrollada teniendo como referencia la comunicación como herramienta promotora de la educación para una vivencia saludable de la sexualidad en la adolescencia.
La PACS abarca cinco ítems, los cuales evalúan la percepción de la adolescente acerca de la frecuencia de comunicación de temas relacionados a la sexualidad con sus padres.
Las preguntas incluyen los siguientes puntos: en los últimos seis meses, cuantas veces usted y sus padres hablaron sobre los siguientes temas: 1 sexo 2 como usar preservativos, 3 como se proteger de enfermedades sexualmente transmisibles, 4 como protegerse del virus de la SIDA, y 5 protegerse del embarazo.
Delante de lo expuesto, el estudio objetiva traducir, validar y aplicar la PACS en Fortaleza, ya que hoy en el estado de Ceará, está es la ciudad que más concentra casos de HIV entre adolescentes del sexo femenino.
Frente a las evidencias provenientes de estudios en la área de prevención de EST/SIDA y construcción de instrumentos/escalas es perceptible que estudios que comprendan esta realidad en los más diferentes contextos son relevantes, ya que contribuyen para repensar las prácticas educativas y preventivas en el ámbito de la Salud de la Familia, además de la recreación de tecnologías adecuadas para esa realidad.
Ese hecho justifica la necesidad de realizar estudios de validad y precisión, ya que su uso comprende situaciones en las cuales el enfermero, en este caso, irá a evaluar determinados aspectos que pueden venir a interferir en la calidad de vida y salud de las adolescentes.
Se trata de un estudio metodológico de adaptación transcultural, realizado según recomendaciones internacionales realizado en Fortaleza, Ceará y desarrollado en tres instituciones de enseñanza media, siendo dos de enseñanza pública y una particular.
Procedimientos de traducción
Inicialmente fue solicitada la autorización para traducción por medio de contacto electrónico con los autores Wingood y Diclemente, los cuales aceptaron prontamente.
La traducción inicial fue realizada por un enfermero bilingüe con experiencia en el área y otro traductor juramentado, ambos con conocimientos y perfiles distintos.
El primer traductor poseía conocimiento de los conceptos que estaban siendo examinados en la PACS, y era familiarizado con traducciones de materiales relacionados con el área de la salud.
El segundo traductor no fue informado acerca de los objetivos de la traducción.
Después, se realizó la síntesis de las dos traducciones con base en las versiones independientes traducidas, originándose un informe que documentaba la síntesis de las traducciones, con justificativa del consenso final para posterior realización del backtranslation.
El informe producido fue sometido al proceso de backtranslation para el inglés por otros dos traductores bilingües, independientes.
Uno de los traductores era nativo de los Estados Unidos y actuaba en Brasil en el área.
Éste no fue informado sobre el motivo de la traducción y el otro traductor fue orientado sobre el objetivo de esta etapa.
Después de la compilación de los dos documentos de la backtranslation, se produjo la versión retrotraducida.
Después de esta etapa, se procedió a la evaluación de esta versión por un comité de especialistas, con la finalidad de desarrollar la versión pre-final de la PACS, el cual fue compuesto por cinco enfermeros, con amplia experiencia en el área de la salud sexual y reproductiva de adolescentes y estudios metodológicos con doctorado en el área.
El comité evaluó las equivalencias semántica, cultural, idiomática y conceptual, así como el porcentaje de validad de contenido, quedando así la escala aprobada para ser utilizadas en la preprueba.
Esta etapa fue realizada mediante dos encuentros, con duración de dos horas cada uno, en los cuales fueron examinados el cuestionario original y las demás traducciones y retrotraducciones.
Realización de la preprueba
La versión validada por el Comité de Especialistas fue aplicada en octubre de 2010, en 30 adolescentes, representantes de la población objetivo de la escala, siendo 15 de escuela particular y 15 de institución pública.
El llenado de la escala quedó disponible on line, con un cuestionario construido vía administrador de banco de datos del Google Docs, cuyo acceso ocurrió en el laboratorio de informática de cada escuela.
Las escalas fueron entonces aplicadas inicialmente de forma individual, para que cada adolescente comentase sobre las dificultades/facilidades en el llenado y al final, retornaron a la sala en grupos de tres o cuatro para que fuese discutido nuevamente cada ítem.
Propiedades Psicométricas adoptadas en el estudio
Se destacaron dos aspectos relacionados a la fiabilidad: estabilidad por medio de la prueba-reprueba, aplicando la escala con un intervalo de cinco semanas entre la primera y la segunda aplicación y Homogeneidad Alfa de Cronbach.
El período de cinco semanas fue utilizado por sugerencia de los propios autores de la escala.
En relación a la validad de contenido, se utilizó el consenso entre especialistas.
Y acerca de la validad de constructo, por medio de la validad convergente, esta fue verificada por prueba de la hipótesis: mediante análisis comparativo entre los dos grupos además de la relación entre las relevantes los dominios y la escala total.
Instrumentos de recolección de las informaciones
La aplicación propiamente dicha de la PACS fue realizada en 313 adolescentes del sexo femenino, en el intervalo de edad de los 14 a los 18 años.
Entre las participantes, 171 eran de escuelas públicas y 142 de particular, en el período de octubre de 2010 a febrero de 2011, las que contaron con la anuencia de los padres y/o responsables.
Además de la PACS las participantes respondieron a un cuestionario utilizado para analizar las variables sociodemográficas edad, estado civil, años de estudio, renta, religión, color/raza, además de las de comportamiento y comunicación sobre salud sexual y reproductiva menarquia, primeras informaciones sobre menarquia, sexo, embarazo, EST, primer coito.
El estudio fue aprobado por el Comité de Ética en Investigación - COMEPE de la Universidad Federal de Ceará, bajo el parecer 089/09.
También se acrecienta que el estudio contó con el apoyo del Consejo Nacional de Desarrollo Científico y Tecnológico - CNPq, proceso número 479111/2010-3.
La Figura 1 presenta las etapas de traducción y adaptación, en la cual la versión final de la escala, después de la evaluación del comité de especialistas y aplicación de la preprueba, sufrió pocos cambios.
En relación al título de la escala para el portugués, esta fue denominada Escala de Comunicação Pais e Adolescentes PACS versión brasileña o PACS-VB.
El tiempo para llenado varió entre 7 y 18 minutos M=8,7; DE=± 3,2.
Se puede inferir que el tiempo de aplicación de las escalas fue menor 5 a 8 minutos.
En relación al puntaje de la PACS este puede variar de 4 a 20 puntos.
De las 313 adolescentes, 94 evaluaron la escala, 50 de escuelas públicas y 44 de escuelas particulares, entre las cuales 86 91,48% afirmaron que fue fácil de comprender y apenas 10 8,51% encontraron la escala de difícil llenado.
En la aplicación de la PACS-VB y su estratificación por escuela, la principal temática discutida entre padres e hijas era acerca del embarazo p: 0,001, y el asunto menos abordado fue en relación las EST.
Ya sobre la temática "sexo", los padres de jóvenes de escuelas particulares dialogaban más con sus hijas que los de pública, ya que en promedio 48,6% de los padres conversaban frecuentemente o a veces.
Ya el preservativo era discutido de forma equilibrada, una vez que 39% de las participantes dialogaban con sus padres, conforme observamos en la Tabla 1.
Análisis de Fiabilidad de la Escala
El alfa de Cronbach de la escala fue de 0,86.
También en relación a la consistencia interna de la escala, se empleó el coeficiente de bipartición o prueba de Guttman Split-Half Coefficient que indicó 0,884.
También, se aplicó la prueba de Wilcoxon para analizar las diferencias antes y después en el mismo grupo de sujetos la que evidenció para todos los pares de ítems valores de p > 0,15 indicando que no hubo diferencia entre las dos condiciones antes y después.
Validad de Contenido
Los especialistas enfermeros, con más de cinco años de experiencia en el tema indicaron consenso entre todos los ítems de la escala, clasificándolos como equivalentes, representando coherencia semántica, cultural, idiomática y conceptual.
Las adolescentes divididas por escuela obtuvieron sus puntajes clasificados como comunicación satisfactoria con los padres puntajes > 12 o insatisfactoria puntaje < 12, así las estudiantes de la red pública obtuvieron como resultado 12,06 en la PACS-VB en cuanto las particulares obtuvieron 13,5.
La aplicación en cinco semanas, por medio del coeficiente de correlación de Spearman, evidenció que todos los valores de rs fueron mayores que 0,760, cuyos respectivos valores de p fueron menores que 0,0001, revelando que hubo correlación significativa entre las respuestas de las dos aplicaciones en el período de cinco semanas.
Caracterización de las adolescentes participantes del estudio
El promedio de edad de las participantes de las escuelas fue de 16 años.
En relación al estado civil, las adolescentes en su mayoría respondieron que eran solteras, pero en lo que se refiere al estatus de unión estable, las participantes de escuelas públicas 2313,5% refirieron más ese ítem.
En el estudio, aquellas en unión estable todavía residían con los padres y así se consideró que todavía debería existir algún tipo de comunicación en la familia.
En cuanto a la escolaridad en las escuelas públicas, las jóvenes presentaron entre 6 a 10 años de estudio N:78, 45,6% y 9354,4% entre 11 y 14 años.
Ya en relación a la renta familiar mensual, en salarios mínimos, hubo variaciones entre los dos tipos de escuela.
También, la pregunta de la auto denominación de la raza/color, según las participantes eran de raza/color blanca con 8851,5% en públicas y 9667,8% en las particulares.
El color raza/ mulato fue identificada por 6839,8% en la primera institución citada anteriormente y 4028,2% en la segunda.
Ya las jóvenes de color negra aparecieron en menor proporción con apenas 158,8% y 64,2%, respectivamente.
En el ítem "con quien residen" en los dos escenarios, predominó vivir con los padres.
Parte de las adolescentes también apuntó residir solamente con la madre: 44 25,7% en la red pública y 3726,1% en la particular.
Conforme pudimos verificar en la Tabla 2, a seguir:
En lo que se refiere a los aspectos sexuales y reproductivos y de comunicación, representados en la Tabla 3, la edad de la menarquia está en promedio de 10,96 años y 11,68 en las escuelas pública y particular respectivamente.
En lo concerniente a la edad de la primera relación sexual el promedio fue de 15,9 años en públicas y 16,7 años en la particular.
La principal fuente de información sobre preguntas relacionadas al sexo y embarazo, según las participantes, eran los padres.
Ya en relación a los conocimientos sobre el tema EST/HIV las participantes apuntaron a los profesores con 61 35,7% y 38 26,8% en públicas y particulares, en esta orden.
Discusión
En este estudio, en lo que se refiere a las adaptaciones, hubo pocas modificaciones en la versión final.
Estas fueron principalmente en el uso de la palabra "preservativo".
En relación al ítem 4 que se refiere a la comunicación sobre SIDA, fue acrecentada la sigla HIV.
La sugerencia ocurrió debido a la duda existente entre las adolescentes sobre cual sigla representaba el virus y cual la enfermedad.
En el ítem 5 relacionado al embarazo, se utilizó la expresión "evitar" por ser mejor comprendido por las adolescentes, ya que el embarazo no es considerado una enfermedad que precisa ser prevenida, pero si una situación específica del ciclo vital femenino.
Además de eso, la validad de contenido fue reforzada mediante el consenso del comité de especialistas, demostrando la relevancia de la escala para el uso en la práctica de la Enfermería.
La aplicación de la Escala de Comunicação Pais e Adolescentes PACS versión brasileña apuntó que la principal temática discutida entre padres e hijas fue sobre embarazo p: 0,001, y el asunto menos abordado fue en relación las EST, ya que apenas 5% de los padres, en los dos tipos de institución, conversaban frecuentemente con sus hijas sobre ese asunto.
Lo que puede ser comparado con las principales fuentes de información en la temática Tabla 2 en donde las adolescentes aparecen procurando más a los profesores para dialogar sobre este asunto, con destaque para la escuela pública.
Este hecho demuestra la importancia que las políticas públicas, tales como el Programa Salud en la Escuela PSE, tienen sobre la educación sexual de los adolescentes y comprueba la influencia que los educadores tienen en el trato de esta temática.
En lo que se refiere a las propiedades psicométricas de la PACS, en cuanto a la fiabilidad, la validad de constructo convergente, no fue alcanzada mediante la prueba de la hipótesis, ya que no se percibió diferencias significativas entre las adolescentes de los dos escenarios, sin embargo, en lo que se refiere a la consistencia interna conferida por el alfa de Cronbach 0,86 esta fue observada y fue próxima del estudio original 0.88.
El hecho de comprobar la prueba de la hipótesis, no descarta la fiabilidad del instrumento y viene a reforzar la ausencia de la comunicación entre padres e hijas, independientemente de la situación socioeconómica de las familias brasileñas.
Algunos estudios evidencian que la ausencia de diálogo puede ser observada en las diferentes camadas sociales.
Las variables sociodemográficas identificadas ilustran el escenario en que las adolescentes de la red pública están insertadas.
Las condiciones económicas y de estilo de vida están directamente relacionadas con determinantes del proceso salud-enfermedad.
En termos analíticos, el modo de vida determina ciertas condiciones vitales, garantizadas indirectamente por medio de políticas sociales, y los estilos de vida, correspondiendo al conjunto de prácticas - comportamientos, hábitos, actitudes y percepciones, lo que en el escenario del diálogo padres e hijas, puede dificultar esta práctica.
En el estudio, se observó que además de la validación de una escala, es posible destacar resultados importantes en el área de la comunicación entre padres e hijos/comportamiento sexual en esta fase de la vida.
La falta de comunicación entre padres e hijas principalmente en relación a las EST/SIDA, que se restringe al diálogo acerca del embarazo en las tres instituciones investigadas demuestra que los padres necesitan de soporte.
A pesar de eso, no podemos negar que a pesar de que muchas veces los padres entregan informaciones puntuales en el inicio de la adolescencia, y que en ese contenido predominan las normas socio sexuales, como en el caso del embarazo, además de preguntas y puntos de vista moral correcto y equivocado, ellos son importantes para el desarrollo de la salud sexual y reproductiva de la adolescente.
Se resalta que la comunicación padres/hijas está directamente ligada al futuro diálogo con los compañeros sexuales.
Sin embargo, fue posible observar a través de la aplicación de las escalas, variables predictoras que pueden ser fortalecidas en el diálogo con las adolescentes, favoreciendo la toma de decisiones delante de la vida sexual, como también factores protectores que son esenciales para la promoción de la autoestima y del empoderamiento.
A partir de la identificación de estos factores, el enfermero puede establecer un plano de cuidados y de promoción de la salud adecuados a las necesidades de las adolescentes, de los padres y compañeros sexuales.
Al utilizar los puntos en que las participantes se mostraron más autoeficaces en la comunicación con sus padres y compañeros sexuales, se puede estimular la mejoría de otros aspectos en sus vidas.
Esas evidencias demostraron la realidad de las adolescentes de Fortaleza y que también refleja la de otras jóvenes del país, y suscita entre los profesionales de la salud que actúan junto a esta población, la necesidad de a profundar las acciones que envuelven la salud sexual y reproductiva de adolescentes.
Esta actividad debe ser hecha tanto a través de consultas de Enfermería, visitas domiciliarias, grupos educativos, participación en asociaciones o grupos de jóvenes, como de medidas educativas y de fortalecimiento de la relación padres e hijos y entre los compañeros sexuales, deben ser priorizadas cuando el asunto es adolescencia.
Consideraciones Finales
La dificultad de los profesionales de la salud en abordar la comunicación padres e hijos durante la consulta de enfermería, así como temas relacionados a la sexualidad en una perspectiva de Salud de la Familia, motivó el proceso de adaptación transcultural de esta escala.
Después de todo el proceso de traducción, validación y aplicación de la PACS-VB se percibe que la misma puede ser aplicada con facilidad tanto en el escenario de la atención primaria a la salud, durante las consultas de enfermería al adolescente diagnóstico previo para actividades de educación en salud, como en actividades comunitarias, así como también en clínicas especializadas, ya que ellas permiten identificar factores que dificultan o facilitan la frecuencia de la comunicación entre las adolescentes, sus padres y compañeros sexuales.
Al analizar los dos escenarios escolares, se observó que los factores sociodemográficos parecen tener influencia en la comunicación padres e hijas, sin embargo no son determinantes para que el diálogo ocurra.
Además del proceso de adaptación, validación y aplicación de la PACS, el estudio permitió, especialmente, reflexionar sobre el diálogo en la familia, el cual debe ser promovido desde el inicio de la infancia, con informaciones adecuadas sobre la adolescencia, EST, HIV, relaciones amorosas, y todo eso parece no ser influenciado por la condición financiera o la clase social, ya que en el estudio, se verificó que no hubo diferencias expresivas estadísticamente entre la escuela pública y particular en el escenario del estudio.
La validad de constructo por medio de la comparación entre los dos grupos contrastados que analiza la presuposición inicial de que las adolescentes de escuela pública tendrían menor frecuencia de comunicación con sus padres que aquellas de la escuela particular, debido a la posible influencia de algunos determinantes sociales, no se concretizó en el estudio, ya que lo que se percibió fue una comunicación muy próxima entre los dos escenarios.
El hecho de que los padres, de ambas escuelas se comunican más sobre la temática embarazo y poco en relación a las EST/HIV, merece destaque.
Este hallazgo demuestra que los padres están teniendo dificultades en el abordaje a este tema, y que unido al número de nuevos casos de EST/HIV a cada año en los grandes centros urbanos, nuevas políticas de promoción de la salud de la Familia en esta área deben ser creadas.
Como limitaciones de la investigación, podemos relacionar el sesgo de memoria, ya que muchos ítems de los instrumentos hacían referencia a acontecimientos sucedidos hace varios años, y también con el sesgo de la deseabilidad social sobre las respuestas dadas por los sujetos a los ítems.
Entretanto, como el estudio indagó sobre eventos destacados de la vida de las adolescentes como la iniciación sexual y priorizó igualmente eventos recientes como la última relación sexual, se espera haber minimizado ese problema.
En las últimas décadas, el fenómeno del uso de drogas ha alcanzado una extraordinaria importancia, por su difusión, consecuencias sociales y sanitarias.
Este hecho se enmarca en la evolución que han tenido las diversas culturas hacia un creciente desarrollo en una sociedad industrial y de consumo que privilegia el uso de estas sustancias como una manera de favorecer la socialización y el bienestar.
El uso de drogas implica una serie de problemas físicos, psicológicos y sociales, además de gastos de recursos públicos por complicaciones relacionadas con ellas, sobre todo en los adolescentes, aunque presente uso experimental y recreativo.
El propósito del estudio fue explorar el consumo de drogas e identificar los factores de riesgo entre los estudiantes de enseñanza media, partiendo de que es importante estudiar las características específicas de uso de substancias para el diseño de una intervención específica y adecuada para inhibir o disminuir la probabilidad de uso de drogas en los adolescentes.
En la República Mexicana, el consumo de drogas ha mostrado variaciones importantes.
De acuerdo a las dos últimas Encuestas Nacionales de Adicciones 1998 y 2002 y a otros estudios realizados en la República Mexicana, en los adolescentes ha incrementado el uso experimental de drogas y el consumo entre las mujeres.
El uso es mayor en los estados de la región norte, seguido por el centro y por último en el sur, sobre todo en las grandes ciudades.
El 3.57% de los hombres y 0.6 % de las mujeres, entre 12 y 17 años, habían usado una o mas drogas ilícitas.
Incrementó el consumo de alcohol en la población adolescente de 27 a 35% en hombres y de 18 a 25% en mujeres de 1998 a 2002.
Las drogas ilícitas que mas frecuentemente consumen los adolescentes son marihuana 22%, inhalables 25%, cocaína 22% y estimulantes como las anfetaminas 13%, la edad de inicio es 15, 14, 16 y entre 14 y 16 años respectivamente para cada una de las drogas mencionadas.
Resalta el incremento a nivel nacional del uso de cocaína, de casi tres veces, de 1993 a 1998. El 50% de los consumidores de crack tienen menos de 18 años.
La adolescencia es una etapa de búsqueda, de conflictos, concede mucha importancia a su grupo de pares y entra en conflicto consigo mismo y con la familia, lo que lo hace más vulnerable a situaciones externas, tales como el consumo de drogas, delincuencia y conductas sexuales de riesgo.
Generalmente está expuesto a múltiples factores de riesgo, definidos como los atributos o exposición de una persona o población, que están asociados a una probabilidad mayor del uso y abuso de sustancias psicoactivas.
Incluyen todas aquellas condiciones asociadas a situaciones familiares, a la sociedad, a los amigos y al medio ambiente, no saludables.
Los efectos para el uso de drogas varían de acuerdo a la personalidad y etapa de desarrollo del individuo.
Varios investigadores han realizado estudios nacionales e internacionales para identificar la asociación de factores de riesgo psicológicos y socioculturales de los adolescentes con el uso de drogas, con variables como género masculino, edad, trabajo, desintegración familiar y religión, en los que han encontrado que están asociados a mayor uso de drogas por los estudiantes adolescentes, en diversos contextos socioculturales.
Los adolescentes y niños en edad escolar no son la población mas afectada por el consumo de drogas, frecuentemente cuando se involucran en el consumo de las mismas abandonan la escuela, pero los estudios en esta población permiten conocer los patrones de consumo y la efectividad de los programas de prevención, reconociendo que la implementación de programas preventivos en edad precoz tiene mejor efecto.
El objetivo del estudio fue identificar el patrón de uso de drogas y los factores de riesgo presentes en los estudiantes de enseñanza media.
MATERIAL Y MÉTODOS
El estudio fue cuantitativo, de tipo exploratorio y transversal, realizado en el ciclo escolar 2006 - 2007, en dos escuelas de enseñanza media de Comonfort, Guanajuato, México.
Los aspectos éticos se atendieron sometiendo el protocolo al Comité de Bioética de la Facultad de Enfermería y Obstetricia de Celaya, Guanajuato, México.
Se solicitó el consentimiento informado por escrito de los padres de familia y de los alumnos de forma verbal el día de la recolección de datos.
Se invitó a participar al 100% de estudiantes de ambas escuelas, se incluyeron aquellos, cuyos padres firmaron el consentimiento informado voluntariamente.
El cuestionario fue auto administrado en el salón de clase, los alumnos estuvieron solos con el aplicador.
Al finalizar el llenado, lo depositaron directamente en una urna de forma anónima.
La recolección de datos se realizó con el instrumento denominado Drug Use Screening Inventory DUSI, adaptado a la población brasileña, versión utilizada para este estudio por presentar completas las 10 áreas, que la versión en español no tenía.
Fue realizada una traducción del portugués al español y viceversa por dos profesionales especialistas que hablan español y portugués.
Fue revisada la versión preliminar en español por una especialista en drogas de México y posteriormente se aplicó a un grupo de adolescentes con características semejantes a la población de estudio.
El promedio de tiempo de respuesta es de 30 a 40 minutos, el vocabulario es sencillo, claro, puede ser auto administrado en forma grupal.
En los ítems del 1 al 7, explora datos sociodemográficos: edad, sexo, historia escolar, con quien vive, escolaridad del jefe de familia y relaciones dentro del hogar.
En los ítems del 8 al 10, cuantifica el tipo y frecuencia de uso de drogas en el último mes, además de los motivos para el uso y no uso de drogas.
La segunda parte está integrada por 149 ítems, con opciones de respuesta dicotómicas, distribuidos en diez áreas que cuestionan sobre los factores de riesgo: uso de substancias, patrón de conducta, estado de salud, estado emocional, competencia social, sistema familiar, situación académica, situación laboral, relación con pares y tiempo libre/recreación.
Para el análisis de los datos se calcularon media, desviación estándar, frecuencias y porcentajes.
Para determinar la significancia estadística se calculó Chi-cuadrada, utilizándose el paquete estadístico SPSS versión 8.
Para cuantificar la asociación entre las características sociodemográficas de los adolescentes en relación al uso de drogas, fue propuesto un modelo de regresión logística.
Fueron calculados odds-ratios brutos ORB y también ajustados ORA por todas las covariables. Fue utilizado el software SAS 9.0 para la ejecución de tal procedimiento.
Evidencias de asociación al nivel de 0.05 de significancia pueden ser observadas si el valor 1 no esta contenido en los intervalos de confianza.
Para la estimación de los OR ajustados fueron utilizadas, como control, las variables grado, convivencia y relaciones familiares.
La población de estudio estuvo integrada por 1618 100% estudiantes de dos escuelas de enseñanza media de Comofort, Guanajuato, México.
De los adolescentes, 325 52.8% eran del sexo femenino y 290 47.2% del masculino.
Los estudiantes del sexo femenino que han hecho uso de drogas son 6244% y del masculino 7956%, con tendencia estadística de p=.011.
La media de edad fue de 13.03 años DE=.99 años, con un rango de 11 a 20 años.
La media de edad fue mayor 13.41 años en estudiantes que hacen uso de drogas p>.005.
De acuerdo al grado que cursan, 24034.6% están en primer año, 25636.9% en segundo y 19928.5% en tercero.
De los estudiantes que usan droga, 7245.6% están en segundo año y 6038% en tercero, ambos grados con mayor porcentaje de uso de drogas p=.000, X=30.01.
Los adolescentes que viven con ambos padres son 50276.9% y sólo 8713.3% viven con familiares. 57283.9% adolescentes evalúan la relación intrafamiliar como buena y muy buena.
Al comparar las variables con quién viven los adolescentes y la relación intrafamiliar, entre los que usan y no usan drogas, un mayor porcentaje de los que no usan drogas vive con ambos padres 78.5% y refiere una relación intrafamiliar muy buena 60% comparados con los que usan drogas que viven mas con familiares 15.6% o solo con madre o padre 12.3% p<.005.
Los estudiantes que hacen uso de droga son 1510.2%, 367.3% de los que no usan drogas ya repitieron año escolar p>.005, de los cuales 3772.5% afirmo haberlo hecho por lo menos una vez.
Respecto a los padres de familia o tutores, 27041.3% tienen primaria completa o incompleta, 20932% tienen secundaria completa o incompleta y 8513% han cursado una licenciatura y/o posgrado.
Los padres de los estudiantes que no usan drogas tienen predominantemente la primaria o secundaria y en los padres de los que usan drogas incrementa el nivel de escolaridad a preparatoria o profesional p>.005.
Las drogas más usadas fueron el alcohol 9413.5% y el tabaco 9213.2%, seguidas por los analgésicos 111.6%, pero también se encontró uso de inhalantes/solventes 101.4%, anabólicos, opiáceos y alucinógenos 91.3%, marihuana 71% y en menor porcentaje estimulantes, anfetaminas, cocaína y tranquilizantes.
Resalta que la frecuencia de uso es experimental, ya que el mayor porcentaje menciona que sólo ha consumido la droga una o dos veces.
Entre los principales factores de riego identificados para el uso de drogas son la curiosidad, no sabe el motivo, la influencia de los amigos y el placer p<.005
La Tabla 1 muestra una asociación estadística significativa para los adolescentes con edad mayor de 13 años, pertenecer al sexo masculino, estar cursando el 2do o el 3er grado, vivir con familiares y tener una mala o muy mala relación intrafamiliar y el uso de drogas.
La Tabla 2 presenta la asociación estadística entre los factores de riesgo para que los adolescentes hagan uso de drogas, entre los que se encuentran la curiosidad, enfrentar situaciones desagradables, placer, conflictos familiares, influencia de los amigos, solidaridad, los que no saben el motivo y por otras razones que no son especificadas.
Esta es la primera vez que se usa una versión en español por completo del DUSI en estudiantes en México.
Para su utilización fue necesaria una adaptación cultural del instrumento en algunas variables como "cabular aula" irse de pinta y "vira vira" tomarse un hidalgo.
El instrumento posibilitó la identificación de uso en la vida en 20.3% de los estudiantes con uso experimental.
En lo que se refiere al género, un poco más de la mitad de la muestra pertenece al sexo femenino.
Sin embargo, aunque eran más mujeres, el uso de drogas predomina en el sexo masculino 22.1%, resultados semejantes a otras investigaciones realizadas en México, donde destaca que el número de hombres que habían usado drogas fue mayor, por lo que pertenecer al sexo masculino es considerado un factor de riesgo para el uso de drogas, ya que aumenta tres veces las probabilidades del uso.
En relación a la edad, los estudiantes tienen una media de 13.03 años DE=.99.
De acuerdo con la ENA, los adolescentes mexicanos que hacen uso de tabaco y alcohol presentaron edad de inicio un poco más tarde, entre 15 y 17 años 47.6 y 50.5%, pero también fue identificado el uso a los 11 años, principalmente en el sexo masculino.
Rojas menciona que, cuando un adolescente inicia en el uso de drogas a menor edad, tiene mayor riesgo de deterioro psíquico, físico y social que uno de mayor edad.
En cuanto al grado escolar, el mayor porcentaje de alumnos que usan drogas fue encontrado en 2do. y 3er. año.
Al avanzar en año escolar, aumenta la probabilidad hasta en tres veces mas para el uso de drogas. Si por un lado están adquiriendo formación educativa, por otro pueden estarse apartando de los vínculos familiares, asociándose a su grupo de amigos, condiciones favorables para envolverse en comportamientos de riesgo como experimentar con drogas.
Esos resultados no difieren con estudios realizados en Perú y en México, donde el uso de algún tipo de droga aumenta al avanzar de año escolar.
Al abordar sobre la convivencia y familia, 53.5% de los estudiantes vive con ambos padres o familiares, hecho que puede estar relacionado con la cultura mexicana, en donde la mayoría de los adolescentes vive en el hogar paterno, sólo 26.6% sale de él.
Los estudiantes evaluaron las relaciones con quien viven como buenas y muy buenas, condiciones que asociadas a vivir con la familia, principalmente con ambos padres, constituyen factores de protección, ya que disponer de apoyo familiar abierto para la individualización del adolescente permite un desarrollo saludable.
Un estudio realizado en Perú considera, en el caso de los adolescentes, la influencia que los padres pueden ejercer en el refuerzo de valores, actitudes e conductas frente al uso de drogas, y menciona que el uso experimental en el adolescente generalmente ocurre como resultado de una problemática familiar permanente o por el contexto social inmediato o mediato.
Por otro lado, los adolescentes que viven con familiares que no son los padres y que manifestaron malas relaciones intrafamiliares presentaron mayor probabilidad para el uso de drogas, resultados semejantes a otros estudios.
Las malas relaciones intrafamiliares aumentan la probabilidad de uso de drogas.
Los adolescentes, al convivir con familiares y no con sus padres, presentan probabilidad mayor para la permisividad por ausencia de límites claros, autoridad dividida, que no permite normas y reglas de comportamiento, el riesgo de que el adolescente no encuentre adecuadas manifestaciones de afecto, de recibir amenazas, castigos e intromisiones a su vida privada, o bien que sean ignoradas las problemáticas que presenta, comportamientos relacionados a mayor probabilidad para el uso de drogas.
Complementando esos estudios, amplia es la discusión en la literatura que identifica que los padres influyen en los hijos para que consuman o no drogas.
Sobre los aspectos relacionados a la reprobación escolar, fue encontrado un índice relativamente bajo 6.3% y la mayoría ocurrió sólo una vez.
Al comparar los estudiantes que hacen uso o no de drogas, existe una relación estadísticamente significativa entre estas dos variables.
Eso significa que los estudiantes que usan drogas presentan un porcentaje mayor de reprobación, resultados semejantes a los encontrados en un estudio realizado en el sur de Brasil, donde los adolescentes que habían repetido año escolar y que no asistían a la escuela presentaban dos veces mas probabilidad de uso de tabaco que los que no habían repetido año y que asistían a la escuela.
Algunos estudios enfatizan que, entre los perjuicios relacionados al uso de drogas en los adolescentes, aún en uso experimental y recreativo, están los daños en el desarrollo cognitivo, fisiológico y psicológico, atraso en el desarrollo y en la adquisición de capacidades de autocontrol y auto-estima, estar más susceptible a las influencias de sus pares para envolverse en comportamientos de riesgo o comprometiendo el rendimiento escolar, sobre todo si el inicio de uso de drogas es precoz.
La reprobación y el abandono escolar constituyen un factor de riesgo para el uso de drogas.
Además de eso, la relación del adolescente con su grupo de pares, la actitud y el valor positivo que se da a la droga y la búsqueda de sensaciones entre ese grupo que requiere de variedad y novedades en su vida.
Al evaluar la escolaridad de los padres fueron encontrados niveles relativamente bajos, con primaria completa o incompleta y secundaria completa o incompleta 41.3% y 32% respectivamente, resultados similares a un estudio donde 51.1% sólo había terminado la primaria e identificó que tenía más dificultades para orientar a sus hijos.
En este estudio, los padres de los adolescentes que no usan drogas poseen primaria o secundaria y los que usan drogas tiene educación superior o preparatoria.
Con respecto a la frecuencia y tipos de drogas, las más frecuentemente usadas son alcohol y tabaco, resultados semejantes a los de un estudio nacional de México.
El uso de drogas entre los estudiantes es de forma experimental con una frecuencia de 1 a 2 veces. El uso de sólo una vez al mes predominó, 33.8% y 30.8% para alcohol y tabaco respectivamente.
Resalta que son drogas aceptadas socialmente, que promueven los medios de comunicación vinculadas con la belleza, la seducción del sexo opuesto, éxito profesional, entre otros.
Hay que destacar que el uso de una droga lícita aumenta el riesgo de consumo de otras, consideradas de uso inicial, quién ya hizo uso de esas drogas puede usar más fácilmente otras, dado que frecuentar ambientes donde se consume es un estímulo para probarlas, lo que supone una escalada como producto de factores psicológicos y sociales.
Al identificar los factores de riesgo, en este estudio, la curiosidad fue el factor de riesgo más frecuente manifestado por los adolescentes para el primer uso de drogas 38%, lo que incrementa hasta diez veces la probabilidad de uso.
Otros motivos que también la incrementan, hasta en ocho veces, son enfrentar situaciones desagradables y los conflictos familiares presentes en su vida cotidiana.
Estudios realizados con adolescentes identificaron que la curiosidad los motiva a experimentar nuevas sensaciones de placer como el uso de drogas que proporciona placer pasivo e inmediato.
El placer que las substancias producen durante el consumo, la influencia de los amigos y la solidaridad son motivos que aumentan el riesgo para que el adolescente haga uso de drogas 20, 13 y 14 veces mas, respectivamente.
Existen otros motivos que fueron manifestados como "no sé" y otras razones no especificadas en el estudio, factores que aumentan fuertemente las probabilidades de uso hasta en diez y 32 veces respectivamente.
El uso experimental puede proporcionar una aceptación social por parte de los pares y una sensación de autonomía y madurez.
Para algunos adolescentes que experimentan las drogas, puede ser parte de su individualidad.
Sin embargo, algunos adolescentes con múltiples factores de riesgo son los mas susceptibles para desarrollar problemas relacionados al consumo de substancias.
El uso del DUSI fue adecuado para la identificación del grupo de adolescentes que hacen uso de drogas y que presentan más factores de riesgo que el grupo que no usa: ser del sexo masculino, cursar 2do. o 3er. año, vivir con familiares, presentar malas relaciones intrafamiliares, tener curiosidad, conflictos familiares y enfrentar situaciones desagradables.
Las drogas más frecuentemente usadas en esta población son el alcohol y el tabaco, considerado como de uso experimental.
Además, se encontró el uso de drogas ilícitas en menor porcentaje.
Hay que considerar en esta etapa de la adolescencia que la fuerte adhesión al grupo pasa a ser un modelo de identificación con la aceptación por los amigos. Se comparten valores comunes y promueven un modo de cultura particular, aunado al sentimiento de invulnerabilidad del adolescente y sentirse omnipotente, lo que constituyen importantes factores de riesgo para el uso de drogas.
El estudio permitió conocer el uso de drogas y las características de los adolescentes para la elaboración de un programa de intervención para disminuir los factores de riesgo desarrollado en el ámbito escolar centrado en el alumno.
Una de las limitaciones de este estudio fue que no se evalúo la ocupación de los padres, ni los periodos de la presencia o ausencia en el hogar familiar con el adolescente, que requiere de apoyo, guía y orientación, que facilite su desarrollo con capacidades para enfrentar, resistir y recuperarse de situaciones de riesgo.
También se requiere evaluar el uso de drogas por los padres y/o tutores.
Con todo lo anterior, se recomienda evaluar el uso de drogas a edades más tempranas y a realizar la intervención preventiva más precozmente en las escuelas, dado que se confirma que los adolescentes están en contacto y usando drogas cada vez a menor edad.
Introducción
Con la incorporación de los vehículos automotores en la vida cotidiana de las comunidades, las ocurrencias de tránsito surgen como un importante problema social y económico, siendo que a partir de la segunda mitad del siglo XX, fueron responsables por una mortalidad extremadamente alta y también por incapacidades temporarias y permanentes, que acometen indistintamente naciones de todo el mundo.
Entre las ocurrencias de tránsito, se observa, en las últimas décadas, un aumento creciente en el número de víctimas envueltas en accidentes de motocicleta, vehículo que viene ganando, cada vez más, la aceptación y la aprobación de la población, por ser ágil, económico y de costo reducido.
Juntamente con ciclistas y pedestres, los motociclistas están muy expuestos y se destacan en las estadísticas de accidentes que provocan lesiones graves y muertes.
Delante de los aspectos expuestos y considerando la importancia de las ocurrencias de tránsito con motocicleta para la ocurrencia de lesión y muerte tanto por su incidencia, como por los indicadores de gravedad y consecuencias, se pretendió por medio de este estudio, caracterizar las ocurrencias con motocicleta, según condiciones locales, datos relacionados al tipo accidente, fecha y hora, además de identificar entre esas variables las que se asociaron con la muerte de las víctimas.
El conocimiento de la realidad sobre las ocurrencias de tránsito con motocicleta y la mortalidad consecuente puede contribuir, no apenas para la elaboración de medidas y programas de prevención de daños y muertes, pero también, para implementar, fundamentar y desarrollar programas de asistencia a individuos envueltos en esas ocurrencias, además de ofrecer un diagnóstico real de la situación para realizar otros estudios que sirvan de referencia para el equipo multidisciplinar y para establecer conductas que tengan por objetivo disminuir ese evento en la población.
Se trata de un estudio epidemiológico, descriptivo, analítico, retrospectivo con abordaje longitudinal.
Maringá, localidad donde el estudio fue desarrollado, con una población estimada de 335.511 habitantes está situada al noreste de Paraná, siendo la tercera ciudad del estado.
Actualmente posee una flota de 50.631 motocicletas y 122.963 automóviles.
Los datos, excepto los de mortalidad, fueron obtenidos de los Boletines de Ocurrencia de Accidente de Tránsito BOAT de la Policía Militar.
Fueron consideradas las ocurrencias de tránsito envolviendo motocicletas, ocurridas en el municipio de Maringá estado de Paraná, en el período del 1º de enero al 31 de diciembre de 2004.
En cada una de las ocurrencias atendidas por la Policía Militar, es emitido un BOAT con los datos de cada vehículo y de la ocurrencia y de sus respectivos ocupantes.
De ese documento fueron extraídas las siguientes variables: fecha, hora y día de la semana de la ocurrencia, número y tipo de vehículos envueltos, área urbana o rural, tipo de impacto y condiciones del local de la ocurrencia luminosidad, condición meteorológica y señalización.
Los registros referentes al año de 2004 fueron retirados de los archivos y, mes a mes consultados cada uno de los informes.
Cuando el registro indicaba accidente de motocicleta, las informaciones constantes del mismo eran, entonces, transcritas para el instrumento de recolección de datos específico, construido para esta finalidad.
Todos los informes referentes al período de estudio fueron consultados y revisados dos veces para inclusión de todas las ocurrencias y confirmación de los datos.
La codificación del tipo de accidente fue establecida de acuerdo con informaciones de la CID-10 V20 a V28.
Las muertes en consecuencia del trauma, hasta seis meses después de la ocurrencia de tránsito, fueron identificadas por medio de la búsqueda de los registros del Instituto Médico Legal IML.
El estudio fue aprobado por el Comité Permanente de Ética en Investigación Envolviendo Seres Humanos de la Universidad Estatal de Maringá, Parecer nº 354/2005.
Para utilización de las fuentes de datos, se obtuvo la autorización del 4º Batallón de la Policía Militar y del IML.
Al término de la recolección, los datos fueron almacenados en dos bancos de datos computadorizados, construidos en la planilla de cálculo Excel, en uno de ellos la unidad de análisis fueron las ocurrencias de tránsito y los datos en él almacenados permitieron caracterizar las ocurrencias con motocicleta.; en el otro, esos mismos datos fueron digitados teniendo como unidad de análisis los motociclistas envueltos en esas ocurrencias y en esas informaciones fue incluida la variable dependiente de este estudio, la mortalidad.
En el análisis e interpretación de los resultados fueron utilizados el Programa Statistica 7.1 y el Statistical Analisys System SAS  9.1.
Para comparar los grupos de individuos muertos y sobreviventes fue utilizado el análisis bivariado y la prueba de Chi-cuadrado.
La prueba Exacta de Fisher p fue utilizada en los casos en que más de 20% de la frecuencia esperada de las tablas de contingencia fueron menores o iguales a cinco.
Caracterización de las ocurrencias de tránsito registradas en el BOAT
Caracterización de las ocurrencias de tránsito registradas en el BOAT
En el año de 2004, fueron identificadas, a través de los registros del BOAT, un total de 1.951 ocurrencias de tránsito en la ciudad de Maringá, donde estuvieron envueltos 2.362 motociclistas, entre conductores y pasajeros.
En ese total de ocurrencias hubo la participación de 2.052 motocicletas.
El promedio diario de ocurrencias, independiente del tipo de vehículo envuelto, fue de 5,3 y el promedio mensual de 162.
El análisis de la distribución de las ocurrencias de tránsito con motocicleta, según características del local, mostró que la casi totalidad de las ocurrencias sucedió en área urbana 99,4%, la mayoría en condiciones de luminosidad adecuada 87,4%, buena condición meteorológica 80,6% y en local en que la señalización de tránsito estaba presente 70,6%.
La ausencia de informaciones sobre luminosidad del local fue observada en 3,7% de las ocurrencias, en cuanto a la condición meteorológica en el momento del accidente no hubo registro en 3,6% y en relación a la señalización, los casos sin información alcanzaron 6,8%.
Por lo tanto, los registros indicaron 0,6% de las ocurrencias en las áreas rurales; 8,9% en locales con luminosidad inadecuada; en 15,8% las condiciones meteorológicas eran malas y en 22,5% había falta de señalización en el local de las ocurrencias con motocicletas.
La Tabla 1 presenta la distribución de los accidentes de tránsito, conforme el número de vehículos envueltos en cada ocurrencia.
De acuerdo con los datos de la Tabla 1, hubo predominio de dos vehículos envueltos 1.327 en las ocurrencias, lo que representa 68,0% del total.
El número de vehículos envueltos en las ocurrencias varió de un a cinco.
En la Tabla 1, también está detallado el tipo de accidente e impacto.
Al analizar los datos, se constata, que en cuanto al tipo de accidente hubo predominio de la categoría colisión de motocicleta con automóvil o camioneta, representando más de la mitad del total de las ocurrencias 55,5%.
Caídas de motocicleta fueron en segundo lugar las más frecuentes, haciendo un total de 351 ocurrencias 18,0%.
En la categoría colisión de motocicleta con vehículo no-motorizado 105 casos, la casi totalidad, 103 ocurrencias fueron con vehículo movido a pedal.
Considerando el tipo de impacto, el mayor porcentaje fue observado en la categoría colisión transversal 35,2%. La colisión lateral también fue un tipo de impacto frecuente 16,0%, destacándose después las caídas de motocicleta 18,0%.
En cuanto a la hora en que ocurrió el accidente, los datos de la Tabla 2 muestran que la mayor concentración de ocurrencias se dio en el intervalo horario de la tarde entre 12:00h y 17h59min, seguida por el intervalo horario de la noche entre 18:00h y 23h59min 36,5% y 30,7%, respectivamente.
En los finales de semana, viernes y sábado, se observa que la frecuencia de las ocurrencias se elevó de forma expresiva, y prácticamente se equipararon 16,9% y 16,6%, respectivamente, sin embargo fue el domingo cuando la menor frecuencia de ocurrencias fue registrada 10,8%.
En relación a los meses del año, los mayores porcentajes de ocurrencias fueron observados en marzo, agosto y octubre 9,3%, 10,1 y 9,7%, respectivamente.
Las muertes de motociclistas fueron registradas en 27 de las ocurrencias de tránsito con motocicleta, 1,4% del total.
En dos ocurrencias hubo dos motociclistas muertos, totalizando así 29 víctimas fatales.
Comparación de los motociclistas muertos y sobreviventes, según características de las ocurrencias en las cuales estuvieron envueltos
En los próximos análisis, la unidad de estudio fue siempre los motociclistas n= 2.362, mismo siendo las variables relacionadas a las características de las ocurrencias.
En la Tabla 3 se observa que los motociclistas muertos fueron proporcionalmente más frecuentes que los sobreviventes en la zona rural y en locales con luminosidad inadecuada y ausencia de señalización.
Una asociación estadísticamente significativa fue, entretanto, alcanzada solamente en relación a las variables, área de la ocurrencia y luminosidad.
Los datos de la Tabla 4 muestran que las variables, tipo de accidente e impacto se asociaron a la ocurrencia de víctimas fatales.
El porcentaje de los motociclistas muertos superó el grupo de los sobreviventes en las colisiones con vehículos pesados, objeto fijo y entre motocicletas.
En los atropellamientos y colisiones con vehículos no-motorizados no hubo muerte de motociclistas.
En relación al tipo de impacto, la colisión frontal, colisión con objeto fijo y múltiples impactos fueron más frecuentes en el grupo de los motociclistas muertos.
Los resultados relacionados a la fecha y hora de las ocurrencias con y sin muertos mostraron que no hubo asociación estadísticamente significativa entre esas variables Tabla 5.
Sin embargo, vale destacar que en el grupo de muertos fueron más frecuentes las ocurrencias en la madrugada 20,7% frente a 7,2%, en los sábados 34,5% frente a 16,6%, y en los meses de agosto, marzo y mayo 20,8%, 17,2% y 17,2% frente a 9,8%, 9,2% y 7,6%, respectivamente.
Discusión
El número de vehículos en circulación, la desorganización del tránsito, la deficiencia de la fiscalización, las condiciones de los vehículos, las imprudencias de los usuarios y la impunidad de los infractores contribuyen significativamente para las ocurrencias de tránsito en la población de motociclistas.
Adicionalmente, las ocurrencias que envuelven motocicletas son, particularmente, las más peligrosas, porque cuando un vehículo choca con la motocicleta, los motociclistas son las víctimas que presentan mayor frecuencia de lesiones graves y muertes.
En el año de 2.004, en la ciudad de Maringá, había una relación de 916,9 motocicletas por cada 10.000 habitantes.
En ese año, se observó, por medio de los registros de la Policía Militar, que sucedieron, en Maringá, 1.951 ocurrencias de tránsito envolviendo motociclistas.
Las muertes fueron registradas en 27 1,4% casos, en que fueron observadas 29 víctimas fatales.
Entre los 29 muertos, 11 tuvieron la muerte constatada en el local del evento y 18 en el hospital.
La mayoría de las muertes 68,9% ocurrió en las primeras horas después el accidente.
En el presente estudio, el grupo de muertos difirió de los sobreviventes cuando analizada el área y la luminosidad en el local de la ocurrencia de tránsito, se observó que la mayor proporción de individuos muertos fue verificada en el área rural y en locales donde la luminosidad era inadecuada.
Algunos autores refieren que la gravedad de las víctimas, en el área rural, debe ser mayor que en las áreas urbanas, probablemente por las altas velocidades desarrolladas en esas localidades además de la ausencia de señalización y fiscalización.
La iluminación de la vía es un factor importante relacionado con los accidentes de motocicleta.
Datos de una investigación realizada, en China, mostraron que la iluminación está relacionada con accidentes fatales y la gravedad de las lesiones, sin embargo, en la presencia de buena iluminación, el autor encontró mayor proporción de accidentes fatales y lesiones más graves 44%, frente a ocurrencias en locales con iluminación deficiente 27% y a la luz del día 21%.
Se presume, que en el actual estudio, las condiciones locales de la ocurrencia de tránsito contribuyeron más para la frecuencia que para la gravedad de los accidentes de motocicleta y que las condiciones locales desfavorables fueron motivo de cautela por parte de los conductores de vehículos.
Además de eso, las condiciones adecuadas descritas en la gran mayoría de las ocurrencias pueden haber minimizado la influencia de las condiciones ambientales en las consecuencias de los accidentes.
En este sentido vale recordar que Maringá es una ciudad con vías planificadas, que presenta buenas condiciones meteorológicas la mayor parte del año.
En relación al tipo de accidente, se observó, en el actual estudio, que la más frecuente fue la colisión con automóviles o camionetas seguido por las caídas.
El impacto que predominó fue la colisión transversal, y la colisión lateral y la colisión trasera también se destacaron después las caídas.
El tipo de accidente e impacto fueron asociados con la presencia de motociclistas muertos.
Más de la mitad de los accidentes fatales resultó de la colisión de dos vehículos, una motocicleta y otro vehículo, en movimiento, generalmente, automóviles de paseo o vehículos pesados.
El principal factor de este tipo de ocurrencia es la dificultad del conductor de otros vehículos en percibir la aproximación de motocicletas y decidir adecuadamente el tiempo para evitar la colisión.
La motocicleta tiene un área de frente pequeña y por esa razón dificulta, en parte, la visibilidad de los conductores de otros vehículos para notar su aproximación.
En este estudio, la frecuencia de muertos fue de forma expresiva más elevada en las colisiones con objeto fijo, vehículos pesados y colisión frontal.
Las colisiones frontales fueron responsables por un alto porcentaje de lesiones graves y muertes en un estudio realizado en California.
La colisión con otro vehículo movido con motor u objeto fijo fueron asociados con un riesgo elevado de lesiones y muerte, generalmente debido a la velocidad excesiva, siendo correlacionados con un nivel de energía elevado.
Además de la velocidad, el tamaño masa del vehículo envuelto también es responsable por una parcela significativa del valor de la energía transferida en el impacto, siendo esperadas, por lo tanto, mayores tasas de muertes entre motociclistas traumatizados en accidentes con vehículos pesados.
Los resultados de este estudio no indicaron asociación entre fecha y hora de la ocurrencia y la presencia de motociclistas muertos, sin embargo cuando se compara el grupo de muertos y sobreviventes Tabla 5 se nota un porcentaje expresivamente más elevado de muertos en el sábado y en la madrugada en relación a los sobreviventes.
En Francia, cuando fue analizada la distribución en la hora en que ocurrieron los accidentes, se concluye que hubo víctimas fatales en 10,7% de los eventos que acontecieron durante la noche. En los finales de semana esa proporción fue de 11,2%.
Los autores refieren que accidentes durante la noche y, en finales de semana, resultan en una alta mortalidad.
Varios estudios epidemiológicos, nacionales e internacionales, usando diferentes metodologías muestran resultados semejantes y diferentes de los encontrados en ese estudio, cuando se analiza el período en que ocurrió el accidente.
Los estudios internacionales evidencian el domingo por la alta frecuencia de ocurrencias de tránsito, difiriendo de las observaciones del actual estudio.
Diferencias en las condiciones climáticas, en los hábitos poblacionales y en el uso de la motocicleta, deben ser responsables por esas discrepancias, siendo, por lo tanto de gran importancia los análisis regionales relacionados a fecha y hora de las ocurrencias cuando esos datos son relevantes para la planificación de acciones y para la gestión del sistema de salud.
En este estudio, los resultados evidenciaron que en la mayor parte de las ocurrencias 68,0%, hubo la participación de dos vehículos.
La mortalidad fue similar cuando estuvieron envueltos uno, dos o más vehículos.
Probablemente, la velocidad, tipo de impacto de los vehículos envueltos en una ocurrencia de tránsito tiene mayor destaque para el resultado de mortalidad en relación al número de vehículos envueltos.
Las fallas en la cobertura y en la calidad de las informaciones registradas en el BOAT, dificultaron la identificación de la realidad objetivo de este estudio.
Fue elevada la frecuencia de ausencia de datos, o de llenado incompleto para algunas informaciones importantes tales como: uso del casco por el motociclista en el momento del accidente, condición de habilitación, velocidad del vehículo y consumo de alcohol por su conductor .
El BOAT no registraba la velocidad del vehículo.
En cuanto al uso de alcohol por los conductores, la ausencia de información probablemente fue consecuencia del amparo legal que en la época del registro de los datos protegía al conductor de verificar su consumo de alcohol.
Sin embargo, es importante considerar que las fuentes de datos consultadas BOAT y registros del IML son considerados documentos legales y como tal merecen toda la atención, cautela y observación en cuanto al correcto y eficiente llenado.
Los resultados obtenidos, en esta investigación, confirmaron la importancia de las ocurrencias de tránsito envolviendo motocicletas y su relación con la mortalidad de motociclistas.
Revelaron especificidades importantes, relacionadas al tipo de accidente, tipo de impacto y condiciones locales, que pueden contribuir para la elaboración e implementación de políticas y estrategias de reducción de los accidentes de motocicleta y programas de asistencia a los individuos envueltos en esas ocurrencias.
Para finalizar los comentarios, vale resaltar que en la organización de los resultados presentados, estuvo siempre presente la inquietud, de que los mismos pudiesen colaborar significativamente en la elaboración de medidas para la prevención de la morbimortalidad por accidentes de motocicleta.
Conclusión
Los resultados encontrados reafirman en algunos aspectos las características de las ocurrencias de tránsito descritas en la literatura, sin embargo muestran también diferencias provenientes de las especificidades regionales relacionadas a las condiciones locales y al uso de la motocicleta.
Las colisiones con objeto fijo, además de las colisiones frontales, con vehículos pesados, y los múltiples impactos se destacaron en las relaciones identificadas entre tipo de impacto, de accidente y mortalidad.
La luminosidad inadecuada y las ocurrencias en el área rural fueron más observadas en el grupo de muertos cuando comparado al de sobreviventes.
Se espera que los resultados obtenidos sirvan de estímulo para la realización de otras investigaciones que puedan complementar y confirmar el conocimiento alcanzado.
La industria convencional, que genera, transmite y distribuye energía para uso de nuestra sociedad ha establecido una amplia variedad de materiales que garantizan el suceso de esa actividad.
Para beneficiar el petróleo y utilizar el gas natural y sus derivados, por ejemplo, fue necesario mejorar los aceros usados en la producción de combustible en el referente a sus propiedades de resistencias a corrosión y a la fragilización por el hidrógeno y también de materiales compositos para ductos flexibles.
Para las refinerías fueran desarrollados aceros y recubrimientos especiales para trabajo en altas temperaturas y una gran cantidad de catalizadores.
Al mismo tiempo en que la industria de óleo y gas sigue con actividades crecientes de generación de nuevos materiales, abre espacio también creciente para materiales especiales usados por las empresas que producen energía a partir de fuentes renovables.
Mucha innovación ha sido presentada en materiales para turbinas de plantas hidroeléctricas, para componentes de generadores eólicos y para uso en celdas fotovoltaicas de última generación.
Pero, esas son modalidades de energías fósiles y renovables de grande uso actual y, por eso, mejor conocidas.
Es conveniente dirigir la atención de las comunidades científica y empresarial para la gran actividad creativa que trabaja en el desarrollo de materiales para la energía del hidrógeno.
En ese caso, por ejemplo, se necesitan recipientes para el almacenamiento de hidrógeno gaseoso bajo altas presiones, de cerca de 700 bar.
Polímeros de alta densidad y materiales compositos que contienen fibras de carbono deben garantizar la resistencia mecánica requerida y también el sellado a gas.Las pilas de combustible de óxido sólido trabajan en altas temperaturas, por arriba de 650°C, y tienen el desafío de garantizar compatibilidad mecánica entre materiales metálicos y cerámicos en ambientes oxidantes y reductores.
Particularmente, un gran desarrollo ocurre en materiales cerámicos con estructura de la perovskita, presentando propiedades electrocatalíticas especiales.
Eso incluye la capacidad de promover en el ánodo la oxidación directa del hidrógeno y hasta de combustibles más complejos como el biometano y el etanol, para posibilitar su utilización directa, sin reforma previa.
Además de eso, también la habilidad de promover la reducción eficiente del oxígeno en el cátodo, con una perovskita apropiada.
El Cuerpo Editorial de la revista Materia tendrá satisfacción de trabajar con esos temas a través de artículo de su autoría sometido para publicación.
Introducción
Las ramas atriales anteriores de la ACD están dispuestas en los grupos anterior, lateral y posterior para suministrar sangre a las superficies correspondientes del atrio derecho.
Una importante rama atrial es la rama del nódulo sinusal que es normalmente la segunda rama de la ACD y aporta sangre al nódulo SA en el 65% de los casos. En el otro 35%, el nódulo SA es irrigado por una rama da Cx de la ACI.
De acuerdo con April, la AnSA también se origina de la arteria de Kugel la arteria de kugel es una rama anastomótica formado cuando una rama atrial de circunfleja se comunica con la rama similar de la arteria coronaria derecha.
El suministro arterial del nódulo AV se originó en el 80% de los casos en la ACD, en el surco atrioventricular posterior en un punto un poco más allá del origen de la arteria interventricular posterior.
En el 20% de los corazones el nódulo AV se originó en la parte terminal de la Cx en la cruz del corazón [1].
El estudio del suministro arterial de nódulo SA aumentaría el conocimiento clínico y mejoraría los procedimientos quirúrgicos y métodos de los exámenes y tratamientos cardiológicos.
Deben adoptarse las precauciones adecuadas para preservar el principal suministro de sangre arterial para el nódulo SA durante la cirurgía.
Sokolov y Varegin, Krupa, DiDio et al., Sow et al. y Onciu et al. estudiaron el origen de la AnSA.
Krupa, Sow et al. y Arid et al. estudiaron el origen de la AnAV.
Hutchinson, Vieweg et al. y Futami et al. estudiaron tanto el origen de la AnSA como de la AnAV.
Este trabajo estudió el origen de ambas, la AnSa y la AnAV, y también la dominancia coronaria con auxilio de cineangiocoronariografía.
El objetivo de este estudio fue identificar el origen de la AnSA y AnAv a partir de diferentes arterias coronarias y determinar la correlación entre ambas arterias con la arteria dominante.
En este estudio se optó por el examen angiográfico de las arterias coronarias como método de estudio por ser el más utilizado en el contexto clínico actual, y por el hecho de que este estudio tiene mayor significado clínico que los estudios realizados en corazones de cadáveres.
El estudio incluyó 300 pacientes consecutivos 114 del sexo femenino y 186 del sexo masculino; edad promedio, 55 años, habitantes de la región costera al Sur de la India, sometidos a cineangiocoronariografía debido a síntomas como dolor en el pecho, angina pectoris o test ergométrico positivo realizado en el Kasturba Medical College, Mangalore, India.
Las cineangiocoronariografías seleccionadas fueron grabadas en CDs, y posteriormente fueron estudiadas utilizando el Cardiac SoftView programa de software para lectura de coronariografía.
Las angiografías incluyeron ambas las arterias coronarias derecha e izquierda en diversas proyecciones, pero, para la visualización de la AnAV y de la AnSA de cualquier de las dos arterias coronarias, las proyecciones utilizadas en este estudio fueron la proyección oblicua anterior izquierda para la arteria coronaria derecha, y la proyección oblicua anterior derecha para la arteria coronaria izquierda.
La AnSa, cuando se origina de la ACD, puede reconocerse por ser la segunda rama de ésta después del cono arterial que tiene trayecto dorsal y se extiende sobre la porción superior del septo atrial, terminado en la región del ostium de la vena cava superior después de arquearse lateralmente frente a ésta.
Cuando el suministro de la AnSA viene de la rama circunfleja de la ACI, la AnSa pasa a la derecha sobre la aurícula izquierda y llega al nódulo AS después de circundar la vena cava superior.
La AnAV generalmente se visualiza como una rama de la arteria dominante.
La arteria se visualiza originándose en la cruz, y se considera una rama de la primera arteria interventricular posterior, lo que es coherente con la U invertida observada en la cruz en el caso de la ACD y una curva suave observada en la cruz en el caso de la rama circunfleja de la arteria coronaria izquierda.
Para el estudio se seleccionaron los siguientes parámetros:
I Origen de la arteria interventricular posterior para determinar la dominancia coronaria.
II El origen de la AnSA y AnAV a partir de las arterias coronarias.
III El origen de las arterias de los nódulos se correlacionó entonces con la dominancia.
Estos parámetros fueron entonces tabulados y analizados.
En el presente estudio, 161 53,66% de los 300 pacientes tenían un sistema arterial con dominancia de la arteria coronaria derecha la arteria descendente posterior se originaba de la arteria coronaria derecha; 67 22,33% tenían un sistema arterial con dominancia de la coronaria izquierda la arteria descendente posterior se originaba de la circunfleja izquierda; y en 72 24% se observó codominancia.
El nódulo SA recibía suministro de la ACD [Fig.
El nódulo AV recibía irrigación de la ACD 72,33% de los casos [Fig.
I en el 35% de los casos, tanto la arteria del nódulo SA como la del nódulo AV se originaban de la ACD; II en el 11% de los casos, tanto la arteria del nódulo Sa como del AV se originaban de la rama Cx de la ACI; III en el 54% de los casos tanto la arteria del nódulo SA como la del nódulo AV se originaban de diferentes arterias coronarias [Tabla 2].
La fuente de suministro arterial de los nódulos SA y AV, según fue observado por varios autores y también en el presente estudio, se encuentra tabulada en la Tabla 5.
Discusión
Hutchinson observó que en el 50% de los corazones, tanto el nódulo SA como el nódulo AV eran irrigados por ramas de la arteria coronaria derecha.
En el 7% ambos eran irrigados por la arteria coronaria izquierda.
El conjunto de las arterias coronarias es anatómicamente considerada como una arteria importante, pues se utiliza como marco para identificar el nódulo SA, teniendo también importancia clínica.
Berdajs et al. afirmaron que la AnSA cruza el borde posterior superior del septo interatrial en el 54% de los casos.
A partir de esos datos, concluyeron que es alto el riesgo de daño intraoperatorio a la arteria del nódulo sinusal durante la incisión transeptal superior para abordaje de la válvula mitral.
Berdajs et al. estudiaron la AnAV por medio de coronariografía, y observaron que la AnSA se originaba de la ACD en el 73% de los casos examinados, y de la ACI en el 27% de los casos.
La AnAV izquierda estaba estrechamente relacionada a la inserción de la válvula mitral, sobre todo en el área de la parte proximal izquierda de la valva posterior.
Al comparar sus datos con los datos disponibles en la literatura, éstos afirmaron haber un alto riesgo de daño intraoperatorio para la AnAV izquierda durante la manipulación del anillo fibroso de la válvula mitral.
En el presente estudio, en sólo el 27,66% de los casos la AnAV se originaba de la ACI.
Además de ser un excelente indicador de la posición del nódulo sinusal, el tópico investigado requiere estudios ulteriores en vista de su aplicación en cirugía cardíaca.
Nerantzis et al. observaron que la AnSA tenía un papel importante en el suministro sanguíneo para el miocardio atrial y para el septo atrial en la mayoría de los casos 59%.
En el 37% de los casos, el vaso que irrigaba el nódulo SA no era la principal continuación de la arteria del nódulo SA.
En el 22% de los casos, la AnSA irrigaba todo el miocardio atrial y en el 19% de los casos la AnSa irrigaba el atrio derecho y parte del septo atrial.
Un estudio realizado por Bokeriya et al. sobre las variantes de la AnSA y de la AnAV demostró haber 14 diferentes variantes de la AnSA en lo que refiere a sus conexiones con el surco atrial anterior y con los orificios de la vena cava superior, identificando también seis variantes de la AnAV en lo concerniente a sus conexiones con el septo interventricular.
Se enfatizó la importancia de estas variantes puesto que cualquier cirugía en estas arterias podría traumatizar las estructuras próximas.
Krupa publicó un estudio sobre la AnSA en corazones humanos, observando que la AnSA se originaba bajo la forma de rama atrial anterior, intermediaria y posterior tanto de la ACD como de la ACI.
En el 51,7% de los corazones examinados, la AnSA forma un círculo arterial en la base de la vena cava superior.
La AnSA con origen en la porción proximal del tronco de la ACI fue menos frecuente, 12%±3,2 que el origen en la Cx 30%±4,5, y el origen de la AnSA no estaba relacionado con sexo o raza.
La arteria del nódulo SA fue estudiada por Sow et al. por disección por medio de inyección y se observó que era única en el 88,89% de los casos y doble en el 11,11%, y la arteria de origen no se vio influenciada por la dominancia coronaria.
Pero en el presente estudio, en el 71,66% de los casos, la AnAV era rama de la arteria dominante.
Cuando se originaba en la ACD, el trayecto de la AnSA variaba en términos de sitio de origen - la arteria atrial o en una de sus ramas colaterales.
Cuando se originaba en la Cx, su trayecto era relativamente uniforme.
Estos hallazgos tienen especial importancia durante algunas fases de cirugías cardíacas como atriotomías, corrección quirúrgica de valvulopatías y anomalías congénitas que exponen la AnSA.
El origen de la AnSA localizado en ambas arterias coronarias en nuestro caso 4.33% fue más bajo que en el estudio realizado por Futami et al., pero el origen de la AnAV en la ACD observada en el estudio de Futami et al. es bastante similar a la encontrada en el presente estudio 72,33%.
En nuestro estudio, no se encontró ni un único caso de AnAV originándose en ambas arterias coronarias, mientras que el estudio de Futami et al. ello ocurrió en el 10% de los casos.
Sokolov y Varegin investigaron 60 preparaciones de corazón para verificar la variación en la AnSA.
Éstos afirman que grandes ramas atriales de la ACD o la ACI generalmente irrigan el nódulo SA y demuestran algunas variaciones en el sitio de origen, sea en la ACD o en la ACI.
La AnSA se puede originar en las ramas atriales posterior derecha o intermedia derecha.
La variante de la ACI puede originarse de las ramas atrial intermedia izquierda, posterior izquierda o anterior izquierda.
Abuin y Nieponice estudiaron el origen de la AnAV en 20 corazones.
Observaron que en el 40% de ellos, la arteria de Kugel irrigaba el nódulo AV.
La arteria descendente superior derecha irrigaba el nódulo AV en el 70% de los casos.
Estos hallazgos pueden tener importante significado tanto en cardiología clínica como en las cirugías cardiovasculares.
Arid et al. estudiaron las características anatómicas de la principal fuente arterial del nódulo AV de 40 corazones por medio de diversas técnicas anatómicas y radiológicas, pero sólo obtuvieron resultados para 23 de ellos, y concluyeron que más frecuente fuente atrial de irrigación del nódulo AV 21/23 es la ACD, pero se encontraron diversas variantes en términos de origen y topografía.
Kyriakidis et al. mencionaron que el conocimiento sobre el trayecto de las arterias que irrigan el nódulo sinusal es importante para una mejor comprensión de la fisiología cardiaca, siendo también importante desde el punto de vista quirúrgico.
Estudiaron el suministro sanguíneo arterial para el área del nódulo sinusal en 309 pacientes consecutivos sometidos a cineangiocoronariografía.
De las arterias del nódulo sinusal que se originaban de la arteria coronaria derecha, la mayoría 179 se originaba proximalmente entre 1 y 3 cm del ostium aórtico, pasaba a través de la pared anteromedial del atrio derecho y penetraba en el septo atrial debajo del haz interatrial.
En 87 de los 119 pacientes en los cuales la AnSA se originaba en la Cx izquierda, ésta se originaba en la porción proximal de la Cx izquierda y pasaba a través de la rama anterior del haz miocárdico interatrial y después a través del propio haz miocárdico.
Conclusión
En nuestro estudio, la AnSA se originaba principalmente de la ACD 53% y ACI 42,66%, y sólo en el 4,33% de los casos, la AnSA era irrigada por ambas arterias coronarias.
La AnAV se originaba tanto en la ACD 72,33% como en la rama Cx de la ACI 27,66%.
No obstante, deberían realizarse más estudios angiográficos de las arterias coronarias en razas diferentes para obtener datos conclusivos sobre el origen de la AnSA y la AnAV.
Los resultados del presente estudio pueden auxiliar a los cirujanos cardíacos, sobre todo en la corrección quirúrgica de algunas valvulopatías y anomalías congénitas de las arterias coronarias.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
El síndrome de Walker-Warburg SWW es una distrofia muscular congénita DMC rara, autosómica recesiva y congénita.
El diagnóstico generalmente depende de las manifestaciones clínicas. El diagnóstico genético fue realizado por análisis de ADN en solamente un 10-20% de los casos.
El diagnóstico se establece por la presencia de 4 criterios: DMC, lisencefalia tipo II, malformación cerebelar y malformación de la retina.
Otras anormalidades observadas con frecuencia son la dilatación ventricular, con o sin hidrocefalia; malformación de la cámara anterior del ojo; macrocefalia congénita y malformación de Dandy-Walker.
Microcefalia congénita, microftalmia, coloboma ocular, catarata congénita, anomalías urogenitales, labio leporino y hendidura palatina son observados menos frecuentemente.
El diagnóstico diferencial con DMC de Fukuyama, enfermedad cerebro-músculo-ocular, y el síndrome cerebro-ocular-cerebral, depende de la gravedad de las manifestaciones clínicas y de los hallazgos radiológicos.
Manifestaciones clínicas están presentes en el nacimiento o surgen después de un corto período.
La mayoría de los niños con el síndrome se muere a los primeros 3 años de vida debido a la insuficiencia respiratoria, neumonía, convulsiones, hipertermia y fibrilación ventricular.
El diagnóstico prenatal se puede hacer y el riesgo de tener otro niño con el síndrome es de un 25% en las familias con un niño afectado.
Niño del sexo masculino, 2 meses de edad, pesando 3,3 kg, programado para la cirugía electiva de derivación ventrículo-peritoneal.
El parto fue por cesárea a las 38 semanas de gestación.
La gestación anterior de la madre fue interrumpida por aborto médico debido a la hidrocefalia, determinada por exámenes ultrasonográficos y por el grado de parentesco de los padres.
El paciente fue ingresado en la unidad de cuidados intensivos neonatal decido a la hidrocefalia y a la incomodidad respiratoria.
Macrocefalia, bajo puente nasal, achatamiento frontal de la frente, micrognatia, retracción mandibular, hipotonía moderada y desplazamiento bilateral de la retina quedaron evidentes en el examen físico.
Los niveles de creatina fosfoquinasa CPK medidos fueron de 4.226 uL normal: 24-195 uL. La resonancia magnética RM reveló una lisencefalia tipo II, hipomielinización de la sustancia blanca, ventrículos dilatados, hipoplasia cerebelar bilateral, agenesia del septo pelúcido, malformación de Dandy-Walker, hiperplasia bilateral vítrea y buftalmia fig.
1. Después de la obtención del consentimiento informado firmado por los padres, el paciente fue colocado en ayunas por 3 h. La probabilidad de intubación difícil se caviló, por tanto, el equipo se preparó.
Enseguida, el paciente fue monitorizado con oximetría de pulso, presión arterial no invasiva, electrocardiograma y temperatura corporal.
La inducción anestésica se hizo con sevoflurano y óxido nitroso en oxígeno.
Una cánula intravenosa se insertó y la laringoscopia se realizó durante la ventilación espontánea.
Los intentos de intubación realizados por medio de abordaje tradicional por la línea media con presión cervical anterior y con el aumento de la extensión de la cabeza fallaron, la visibilidad se evaluó como grado 4.
Por tanto, la cabeza del paciente fue ligeramente inclinada hacia la izquierda y una lámina Miller recta de tamaño cero, fue introducida por el lado extremo derecho de la boca.
La punta de la epiglotis fue visualizada con la ayuda de manipulación externa de la laringe, y la intubación a ciegas realizada con el tubo endotraqueal de 3,5 mm sin balón.
El tubo endotraqueal se fijó y se tamponó la orofaringe con gasas.
La anestesia se mantuvo con sevoflurano al 2% con una mezcla de oxígeno y óxido nitroso en la proporción de 50:50.
Agentes bloqueantes neuromusculares y opiáceos no fueron usados durante la cirugía.
El manejo de líquidos fue realizado con la administración intravenosa de solución balanceada de electrólitos, considerando el cálculo de los déficits perioperatorios y los valores basales del niño.
Al concluir la cirugía, se quitó el tapón y la tráquea se desentubó cuando el paciente estaba completamente despierto.
El paracetamol 25 mg kg se usó para la analgesia postoperatoria.
Después de un período de recuperación sin intercurrencias, el paciente se derivó a la UCI.
Discusión
El manejo anestésico cuidadoso es necesario debido a la involucración de varios sistemas.
Debemos tener siempre presente la posibilidad de vía aérea difícil frente a un paciente con cuello corto, micrognatia y retracción de la mandíbula, a veces con una fisura labial y/o hendidura palatina.
Después de la preparación para la intubación difícil, preferimos la inducción anestésica por inhalación con sevoflurano sin la supresión de la ventilación espontánea.
Debido a la posibilidad de introducción de una lámina curva en la línea de visión, una lámina Miller recta de tamaño cero se usó, pero la laringe no puede ser visualizada por el abordaje tradicional de la línea media.
Por tanto, la laringoscopia con lámina recta paraglosal descrita para la intubación traqueal difícil se usó, y la intubación a ciegas se hizo después de la visualización de la punta de la epiglotis.
El abordaje lateral fue realizado para rebasar la lengua y las estructuras maxilares y para mejorar la visión de la glotis.
En caso de fracaso en la intubación, nuestro plan de reserva era hacer una laringoscopia por fibra óptica.
El uso de mascarilla laríngea se discutió, pero no se eligió porque podría ser imposible garantizar una vía aérea segura a causa de los movimientos de la cabeza durante la operación y a la posibilidad de aspiración de las secreciones orofaríngeas.
El uso de la succinilcolina se evitó porque podría causar la liberación en exceso de potasio, arritmias cardíacas fatales e hipertermia maligna.
Debido al riesgo aumentado de hipertermia en la SWW, la temperatura corporal se monitorizó durante la cirugía y en el período postoperatorio.
Los relajantes musculares no despolarizantes y opiáceos no se usaron debido a la posibilidad de recuperación tardía y a la depresión respiratoria postoperatoria resultante de la debilidad crónica de los músculos respiratorios.
La analgesia postoperatoria se suministró con paracetamol, y la sedación profunda fue evitada.
La disfunción pulmonar postoperatoria y por ende, la neumonía por aspiración, fueron consideradas. Por tanto, las secreciones orofaríngeas se aspiraron regularmente.
Aunque nuestro paciente no presentase ninguna anormalidad genitourinaria, la disfunción renal e involucración de los músculos cardíacos pueden ser observados en la SWW, y es importante reconocer el aumento del riesgo de insuficiencia cardíaca y renal en el período perioperatorio.
El control del adecuado mantenimiento de los líquidos debe ser hecho para evitar la disfunción renal y la depresión cardiovascular.
Los niños con SWW pueden estar con la presión intracraneal PIC aumentada; por tanto, la conducta anestésica debe incluir precauciones al suministrar una circulación cerebral adecuada, como evitar el aumento o la disminución excesiva de la presión arterial promedio.
También es importante reconocer que los pacientes con SWW están propensos a desarrollar convulsiones, episodios de apnea central y obstructiva, dificultad de deglución y por ende, una insuficiencia cardiorrespiratoria, neumonía por aspiración y sepsis.
El uso de fármacos epileptógenos y los episodios hipóxicos pueden conllevar a convulsiones.
Introducción
El confort puede ser descrito como un constructo complejo y multidimensional, siendo que diferentes conceptos han sido utilizados por los investigadores del área para caracterizarlo.
Cuando asociado a familiares de personas internadas en Unidades de Terapia Intensiva UTI, el confort ha sido relacionado apenas a la infraestructura del ambiente hospitalario, como salas de espera con asientos confortables y televisiones, acceso a alimentos, bebidas y frazadas .
Entretanto, se entiende que la promoción del confort extrapola la esfera ambiental, ya que proviene de la interacción de los familiares con las prácticas de salud, la racionalidad médico científica que las fundamentan y los objetos institucionales, los cuales podrán ser fuente de confort o incomodidad .
Además de eso, la vivencia de incomodidades o confort está relacionado con la posición que el miembro internado ocupa en el contexto familiar, la evolución de su condición de salud y la percepción de la familia sobre su sufrimiento, así como por las estrategias de enfrentamiento utilizadas por la familia en experiencias previas con internación hospitalaria o enfermedad .
El reconocimiento del impacto de la enfermedad grave para familiares de pacientes en condiciones críticas de salud está descrito en la literatura, pero todavía existe una comprensión limitada sobre lo que significa, para la familia, sentirse confortada y para los profesionales la multidimensionalidad de ese fenómeno.
En ese sentido, las prácticas de cuidar pueden no contemplar su promoción.
La carencia de estudios nacionales e internacionales sobre el tema del confort, en la perspectiva de familiares y sobre su evaluación en el contexto de la UTI, quedó evidente en la revisión de literatura hecha en las bases de datos LILACS, MEDLINE y CINAHAL, en los últimos diez años, empleándose los unitermos confort, familia, UTI, comfort, family, intensive care unit.
No se identificaron estudios sobre la evaluación del confort de familiares de personas en UTI.
En apenas una investigación fue propuesta la evaluación del confort de cuidadores de personas en fase terminal, la cual se constituyó de una adaptación del General Comfort Questionnaire
Considerando esos vacíos, la defesa del confort de la familia como meta del cuidado en enfermería, evidencia la necesidad de contar con mayor conocimiento específico sobre el confort, con bases en la familia brasileña, además existe la carencia de instrumentos apropiados para su medición; así, se torna indispensable aproximarse de la comprensión y evaluación de ese fenómeno.
Delante de ese panorama, se identificó la necesidad de construir la Escala de Confort para Familiares de Personas en Estado Crítico de Salud ECONF, empleando procedimientos teóricos y empíricos para la elaboración de escalas, según la Teoría Clásica de las Pruebas TCP .
Para el estudio de la validez de contenido de la ECONF, en la primera etapa del proceso de construcción de una escala: se identificaron el significado, las dimensiones y los descriptores del confort para familiares, se desarrollaron los ítems para cada dimensión del constructo y se definió la forma del instrumento piloto y las instrucciones para su aplicación.
Una vez definidos los procedimientos de validez de contenido, la ECONF fue sometida al estudio de sus propiedades psicométricas, dimensionalidad y confiabilidad, objetivando su validación final.
Con base en el expuesto, en este estudio se objetivó validar la Escala de Confort para Familiares de Personas en Estado Crítico de Salud
Se trata de un estudio metodológico, realizado en seis UTIs de tres hospitales de gran porte, de la red pública del estado de Bahía.
Los participantes fueron familiares de personas adultas internadas en la UTI, que atendieron a los criterios de: tener edad ≥ de 18 años, ser la persona más próxima del miembro hospitalizado que convive con él y mantiene relacionamiento estrecho, tener un familiar adulto en la UTI con más de 24 horas de internación, haber realizado por lo menos una visita a su miembro y estar en condiciones emocionales para responder a las preguntas de la investigación.
Para el cálculo del muestreo, se adoptó como parámetro un error de 5% y una población de 420 sujetos.
Se consideró el total de 210 camas de UTI en hospitales públicos de las ciudades de Feira de Santana y Salvador, entretanto, objetivando entrevistar dos familiares de un miembro en la UTI, se estimó, como población para el estudio, 420 sujetos.
Después del estabelecimiento de esos parámetros, el cálculo de la muestra apuntó 246 participantes.
Sin embargo, se obtuvo una muestra de 274 familiares, entre 8 de julio y 27 de noviembre de 2010.
Para la recolectar los datos se emplearon dos instrumentos utilizando la entrevista.
El primero fue compuesto por preguntas cerradas sobre datos referentes al miembro de la familia internado y sobre datos sociodemográficos de los familiares.
El segundo fue constituido por la versión preliminar de la ECONF, formada por 62 ítems distribuidos en siete dimensiones: seguridad 14 ítems, acogimiento 12 ítems, información 12 ítems, soporte social y espiritual 4 ítems: proximidad 4 ítems, comodidad 7 ítems e integración consigo y con lo cotidiano 9 ítems.
Para medir el grado de confort en relación a cada ítem, se utilizó una escala graduada del tipo Likert, con cinco intervalos de respuesta, que variaban de 1 - nada confortable, 2 - poco confortable, 3 - más o menos confortable, 4 - muy confortable y 5 - totalmente confortable.
La escala de medida es creciente, o sea, cuanto mayor es el valor atribuido a los ítems, mayor es el grado de confort.
El trabajo fue aprobado por Comité de Ética en Investigación y atendió las observaciones de la Resolución nº466/12, del Consejo Nacional de Salud, habiendo sido aprobado con el Protocolo CEP 078/09.
Para la identificación de los sujetos, se buscó en el censo diario de las UTIs, a las personas con tiempo de internación superior a 24 horas y, en la sala de espera, a los familiares que atendían a los demás criterios de inclusión.
Estos eran orientados sobre los objetivos y procedimientos de la investigación.
Después de la firma del Término de Consentimiento Libre e Informado TCLI, eran convidados a participar de la entrevista en una sala privada próxima a la UTI.
Fueron entrevistados hasta dos miembros de una misma familia.
El test de la hipótesis de normalidad utilizado fue el de Kolmogorov-Smirnov, siendo verificados, además, los valores de asimetría y de curtosis de la distribución multivariada.
Después del examen de esa distribución, se eliminaron 24 casos outlierspara corregir las desviaciones de normalidad de la distribución, permaneciendo 250 casos para el análisis.
Se emplearon estadísticas descriptivas para describir las características de los familiares y los puntajes de la ECONF.
Para el análisis de la dimensionalidad, se utilizó el Análisis por Componentes Principales ACP.
Para evaluar la posibilidad de factorizar la escala, se realizó el test Kaiser-Meyer-Olkin Measure of Sampling AdequacyKMO, que indica la adecuación de los datos a la ACP.
Cuanto más próximo del valor 1, la adecuación es mejor.
Para determinar el número de factores a ser extraídos, se utilizaron los criterios de Kaiser Eigenvalue>1, Cattell Scree Plot y de Horn análisis paralelo.
El procedimiento de rotación adoptado fue ortogonal, del tipo VarimaxPara confirmar o refutar la hipótesis de unidimensionalidad del constructo, debido a la variancia elevada del primer componente extraído, se realizó una ACP, con dos factores, rotación oblicua Promax, en el programa Microfact, utilizando la matriz de correlaciones policóricas, utilizando como parámetro la correlación entre los dos factores.
Las cargas factoriales fueron consideradas significativas cuando excedían el valor absoluto de 0,30.
Fueron excluidos ítems que no presentaron carga factorial en ningún factor e ítems ambiguos, por presentar carga factorial en más de un factor, cuya diferencia entre ellas fue menor que 0,10.
Los ítems que presentaron carga factorial en más de un factor, y cuya diferencia entre ellas fue mayor que 0,10, permanecieron en el factor en que obtuvieron mayor carga factorial .
El análisis del poder discriminatorio de los ítems fue hecho por el coeficiente de Correlación Ítem-Total CIT, que objetiva medir el relacionamiento de cada ítem con su respectiva dimensión.
Ese tipo de análisis orientó la permanencia o exclusión de un ítem al apuntar la contribución que ofrecía a su dimensión.
Se estandarizó 0,20 como valor mínimo para exclusión de un ítem .
Para el examen de la consistencia interna de la escala, se utilizó, el coeficiente Alfa de Cronbach de los factores y de la medida general, considerando un valor de Alfa para la medida como un todo, así como para sus dimensiones de, por lo menos, 0,70 .
Para el análisis paralelo de Horn fue utilizado el programa Stata.
La edad promedio de las personas en la UTI fue de 55,8 años ±19,0 y el tiempo de internación promedio fue de 8,2 días ±8,4.
El diagnóstico médico predominante fue clínico 49,6%, seguido del quirúrgico 39,3% y clínico con evolución para quirúrgico 11,1%.
Predominaron como motivos de internación: postoperatorio 33,8%, disturbio cardíaco 20,5% y respiratorio 12,0% y como nivel de gravedad, grave inestable y gravísimo 24,0% y estable 28,2%.
Predominaron familiares del sexo femenino 75,6%, con edad promedio de 40,6 años ±11,9, casados/ unión estable 69,2%, católicos 59,2%, con segundo grado completo 33,2%, económicamente activos 60% y sin experiencia anterior con familiar en UTI 66,4%. La mayor parte era hijoa 44,8% o cónyuge
18,4% del miembro internado, sin embargo, apenas 44,8% residían con el mismo.
El propio entrevistado era el responsable por la familia en 41,2% de los casos.
Predominó la procedencia de ciudades diferentes de los hospitales en donde se realizó el estudio 40%, seguida por Salvador 39,6% y Feira de Santana 20,4%.
Análisis de la dimensionalidad
El test KMO fue de 0,858, indicando la adecuación de los datos para la ACP.
El criterio del autovalor eigenvalue>1 indicó una solución de 16 factores con eigenvaluesarriba de 1,0, respondiendo en su conjunto por un porcentaje de la variancia total de 63%.
El análisis mostró elevada variancia explicada para la dimensión 1, indicando que ese nuevo factor, aisladamente, representó la mayor parte de esa variancia 22,24%, lo que sugirió la posibilidad de la unidimensionalidad de la ECONF.
Como la variancia explicada para el primer factor fue elevada y distante de la variancia explicada del segundo factor 6,13%, se decidió confirmar o refutar la hipótesis de unidimensionalidad del constructo.
Se constató que no era unidimensional, ya que no hubo fuerte correlación entre los dos factores r=0,481, ni mismo la predominancia de ítems en el primer factor.
El análisis del screeplotmostró que hasta cinco factores podrían ser retenidos, con destaque para la gran diferencia entre la variancia del primer factor en relación a los demás.
Otro criterio adoptado para discurrir sobre el número de factores a ser retenidos fue el análisis paralelo.
Se observa, en la Figura 1, que la línea del análisis paralelo cortó los factores del screeen el quinto factor, así como se verificó que la diferencia entre los eigenvaluesdel PA Análisis Paralelo - valor promedio de los autovalores después de 10 replicaciones y de la PCA Análisis Paralelo por Componentes Principales fue positiva.
Considerando esos dos criterios, la solución sugerida por el análisis paralelo fue la de cuatro factores o máximo de cinco factores.
Reuniendo las evidencias de que el constructo no era unidimensional y la estructura de cuatro a cinco factores obtenida por el análisis paralelo y por el Screeplot,se comprobaron las soluciones y se pasó a realizar la ACP, analizando las estructuras de cinco y cuatro factores.
En el análisis de cinco factores, se constató la saturación confusa de los ítems.
Ya, para el análisis de cuatro factores se verificó una mejor estructura factorial, ya que hubo menor número de ítems ambiguos y confusos, así como se verificó una mayor congruencia teórica en el modelo de cuatro factores, al considerar que los agrupamientos de ítems obtenidos permitieron una interpretación comprensible y lógica de esa nueva dimensionalidad por los investigadores, tomando por base toda la experiencia vivida y el conocimiento desarrollado en la fase de validez de contenido.
La ACP resultó en una escala con un número menor de factores que los siete identificados, inicialmente, en la etapa de validez de contenido.
En la Tabla 1, se verifica que el agrupamiento en 4 factores mostró que 45 de los 62 ítems de la ECONF tuvieron carga factorial mayor que 0,30 en apenas un factor, sugiriendo su pertinencia al mismo.
Catorce ítems presentaron carga factorial superior a 0,30 en más de un factor y cuando la diferencia entre las dos cargas fue mayor que 0,10 el ítem permaneció en el factor que obtuvo mayor carga factorial 43, 60, 09, 10, 28, 24, 18, 55, 37, 52.
Siete ítems fueron excluidos, ya que presentaron carga factorial en dos factores con diferencia menor que 0,10 14, 15, 48, 58 y no obtuvieron carga factorial superior a 0,30 en ninguno de los factores 34, 61 y 62.
En la ACP, el factor 1 agrupó 21 ítems que antes pertenecían, predominantemente, a la dimensión seguridad y acogimiento con cargas factoriales entre 0,364 y 0,717, las cuales demostraron buena relación de esos ítems con su factor.
El factor 2 agrupó ítems que pertenecían a las dimensiones de información, soporte y comodidad.
Ese factor reunió 20 ítems, y todos presentaron valores aceptables de carga factorial.
Los ítems 18, 37 y 55 presentaron cargas factoriales en los factores 1 y 2, permaneciendo en el segundo debido a la mayor carga en el mismo con diferencia mayor que 0,10.
El factor 3 agrupó 7 ítems que pertenecían a las dimensiones seguridad y proximidad, habiendo predominancia de altas cargas factoriales en el mismo factor.
El factor 4 presentó 7 ítems, con cargas factoriales altas y exclusivas para ese factor, manteniendo el agrupamiento inicial, correspondiendo a la dimensión integración consigo y con lo cotidiano Figura 2.
Los ítems 34, 61 y 62 no presentaron cargas factoriales adecuadas para representar algún factor.
Los resultados del análisis de confiabilidad de la ECONF mostraron que el coeficiente Alfa de Cronbach α se mantuvo elevado para los 55 ítems, con excelente valor α=0,923, evidenciando alta consistencia interna de la ECONF.
El análisis de la discriminación de los ítems mostró correlaciones ítem/total dentro de los parámetros esperados, excepto para los ítems 12 y 35 que fueron menores que 0,20.
Los demás ítems presentaron correlaciones ítem/ total esperadas.
A pesar de que esos ítems presentaron correlaciones limítrofes, los coeficientes fueron positivos, y la exclusión de ellos no ocasionó aumento considerable en el Alfa total.
Así, se decidió mantenerlos.
El análisis de la consistencia interna de los cuatro factores que representan la ECONF mostró que el factor 1 "seguridad" presentó una consistencia interna muy buena α=0,89, así como buenas correlaciones de sus ítems con el puntaje total de la dimensión que variaron entre 0,311 ítem 21 y 0,670 ítem 41.
El factor 2 "soporte" mostró una consistencia interna alta α=0,88, no habiendo mejoría de ese valor si algún ítem fuese excluido.
El factor 3 "interacción familiar/ente" presentó consistencia interna satisfactoria α=0,81 y las correlaciones ítem/total presentadas por los ítems con el total fueron consideradas de moderadas a fuertes, mostrando que los ítems continuaron discriminatorios.
El factor 4 presentó Alfa satisfactorio, de 0,776.
Discusión
Para medir con mayor precisión constructos abstractos, como el confort, es imprescindible trabajar con instrumentos válidos y confiables.
Para esa finalidad, técnicas y métodos de medidas han sido utilizados, justificando la preocupación de los investigadores con los análisis psicométricos, a fin de garantizar la validez y confiabilidad de las escalas.
Este es un estudio pionero en cuanto a la construcción de una escala para evaluación del confort de familiares que tienen un miembro en la UTI.
Por ser inédito, se dificulta la comparación de los resultados de esta investigación con otras.
La validez de constructo de la ECONF no confirmó la estructura con siete dimensiones teóricas.
Así, los procedimientos empíricos y analíticos permitieron una nueva comprensión de la estructura conceptual del constructo para esos familiares.
A pesar del análisis de los eingenvaluessugerir inicialmente 16 factores, se llevó en consideración los resultados gráficos del screeploty del análisis paralelo de Horn, que apuntaron un constructo de 4 a 5 factores.
El análisis de la variancia explicada apuntó además la predominancia del factor 1, en relación a los demás, llevando al test de la hipótesis de unidimensionalidad del constructo, lo que sería contradictorio para su comprensión como fenómeno multidimensional, según estudiosos del tema .
Sin embargo, después de comprobar ese presupuesto, se refutó la unidimensionalidad de la ECONF, sin embargo, se puede representar la relevancia del primer factor para la explicación del confort de las familias.
Considerando esa nueva estructura propuesta, el primer factor pasó a ser, entonces, denominado seguridad, representando el confort relacionado a la confianza de los familiares en la competencia técnica científica del equipo de salud, así como a la competencia humanitaria de los profesionales de la institución hospitalaria que se asoció a la consideración de la familia como persona y a las demonstraciones afectivas para con ella.
El primer factor agrupó a los ítems del primer dimensión seguridad y del segundo dimensión acogimiento presentes en el modelo teórico preliminar, demostrando que la seguridad implica asociación entre técnica y sensibilidad.
Agrupó también tres ítems que, en el modelo teórico, pertenecían a la dimensión información.
Esos ítems no se referían apenas a la información ofrecida sobre la condición de salud y el tratamiento del miembro internado, pero expresaban la forma de compartir las mismas, mediante comunicación comprensible y además gentil, tornando evidente que la seguridad es promovida cuando la información posee esas características, permitiendo mejor acogimiento y aprehensión del contenido por la familia .
El factor 2 fue compuesto por ítems que trataron de la necesidad de dar apoyo a la familia, en razón de las demandas que surgen, cuando un miembro es internado en la UTI.
Denominado soporte representó el confort relacionado a la infraestructura hospitalaria en términos de espacio físico para acomodación y atención de las necesidades de los familiares en el hospital, a la flexibilización de las normas y rutinas hospitalarias en función de las demandas de la familia, especialmente las relacionadas a las visitas y al acceso a informaciones para la familia pueda tener conciencia sobre la condición de salud de su miembro.
Los ítems sobre información que se destinaron al segundo factor difirieron cualitativamente de los incorporados al primer factor, por tratar del acceso a la información por parte de la familia, englobando contenidos como: previsiones del tratamiento para el miembro de la familia en la UTI, frecuencia del recibimiento de las informaciones, categoría profesional que presta la información, local y medio de transmisión de la información en la residencia o en el hospital, por teléfono o personalmente, entre otros, estructura y organización de la UTI y cambios en las rutinas y en los flujos de la unidad hospitalaria.
Los ítems del factor soporte abordaron también el confort relacionado a las instalaciones de la sala de espera.
Se sabe que, debido a la política restrictiva de visitas en las UTIs brasileñas, esa sala es el local en donde el familiar permanece más tiempo; allí puede sentirse próximo y disponible para acompañar lo que está sucediendo con su miembro familiar y resolver los problemas que surjan.
Es necesario, por tanto, que ese local sea agradable y disponga de acomodaciones y algunos recursos.
Debe ser amplio, limpio, privado, próximo a la UTI, equipado con muebles confortables, agua potable, baños, medios de distracción y teléfono público.
Otro aspecto retratado, en los ítems de ese factor, se refiere a la disponibilidad de un local para refecciones en el hospital.
Ese soporte puede prevenir el surgimiento de nuevas incomodidades.
Los ítems del factor 3, denominado interacción entre familiar y ente, retrataron la dimensión afectiva de la relación familiar y el miembro internado.
Representó el confort de estar junto a su familiar, desfrutar de la interacción establecida entre ellos, percibir la posibilidad de verlo recuperado y su satisfacción con la atención prestada.
Favorecer la proximidad entre ellos y asegurar las mejores condiciones de cuidado es fundamental para la promoción del confort de la familia.
Los ítems del factor 3 retrataron, además, el confort asociado a la percepción de los familiares con la probabilidad de recuperación de su miembro, a la minimización de la posibilidad de su pérdida, a fin de retomar las relaciones que existían antes, en la vida cotidiana.
La enfermedad ha sido experimentada colectivamente, el "paciente incapacitado", mismo que temporalmente, es igual a la familia incapacitada, a pesar de que ésta disponga de capacidad para reorganizarse.
El factor 4 denominado integración consigo y con lo cotidiano mantuvo el agrupamiento de los siete ítems del modelo teórico y representó el confort asociado a la posibilidad que tiene el familiar de conseguir cuidar de sí mismo, ayudar a su ente familiar y dar continuidad a la vida familiar, como ocurría antes de la entrada de su miembro en la UTI.
Ese factor evidenció el impacto de la internación de un miembro en la UTI en la vida de las familias como ya fue constatado por otros autores.
Conclusión
La ECONF es el primer instrumento construido para la evaluación del confort de familiares que tienen personas en UTI.
La escala fue comprobada en una ciudad de la región noreste y debe ser comprobada en otras regiones brasileñas para confirmar su validez y precisión como una escala para ser utilizada con familiares brasileños de pacientes internados en UTI.
Se avanzó en la construcción de un referencial teórico sobre el confort y se colocó a disposición de la comunidad científica una escala guiada en evidencias empíricas.
La ECONF puede auxiliar enfermeros y otros profesionales de la salud a reflexionar y comprender las situaciones de confort e incomodidad experimentadas por familiares.
Los resultados provenientes de su aplicación contribuirán para proponer y evaluar la efectividad del cuidado interdisciplinar en la promoción del confort de familiares, favoreciendo la creación de medidas de confort, dirigidas para ese público.
Los resultados obtenidos pueden orientar la elaboración de políticas públicas para la promoción del confort, así como fortalecer las políticas de humanización del Ministerio de la Salud para familiares.
Los estudios sobre la evaluación del confort todavía son incipientes en nuestro medio, sobre todo con familiares y, a partir de estos resultados, futuras investigaciones podrán ser desarrolladas objetivando perfeccionar la comprensión de la temática y ofrecer informaciones para las prácticas de cuidar que objetiven, efectivamente, la promoción del com
Con diversas referencias teóricas y empíricas, los artículos publicados en este número de Sexualidad, Salud y Sociedad - Revista Latinoamericana ofrecen contribuciones para reflexionar acerca de significativos aspectos de la política sexual contemporánea en América Latina.
Esto se evidencia especialmente en los textos de Moraes & Ribeiro, Nardi & Quartiero y Nieto Olivar que tienen en el centro de sus preocupaciones las vicisitudes de proyectos políticos estatales o en diálogo con el Estado que, a partir del lenguaje de los derechos humanos y sexuales, buscan no sólo proteger a determinados sujetos sino también a la sexualidad y al placer sexual, entendiéndolos como una dimensión de la experiencia humana a ser reconocida y respetada.
Los trabajos exponen un conjunto de escenas actuales: hombres "autores de violencia contra la mujer" participando obligatoriamente de "grupos de reflexión" instaurados a partir de la promulgación de la Ley "Maria da Penha" en un Juzgado carioca; prostitutas activistas de diferentes países de la región debatiendo el mejor modo de enfrentar el estigma que recae sobre ellas; militantes gays, lesbianas y travestis trabajando en proyectos con financiamiento del Ministerio de Educación y discutiendo sobre "diversidad sexual" con profesores de escuelas públicas, en el marco del Programa Nacional "Brasil sin Homofobia".
Se tratan así algunos de los dilemas cruciales para la afirmación de los derechos sexuales como derechos humanos, y las sinuosas trayectorias de las acciones previstas para implantarlos.
Fernando Urrea y Jorge Moncayo, a partir de indagaciones en el sudoeste colombiano, estudian la incorporación diferencial -siguiendo líneas de raza, clase y orientación sexual- de actitudes tales como la valorización del placer sexual de y por las mujeres.
Dichas actitudes estarían en la base de las nuevas políticas sexuales, pero serían de difícil efectivización en casos en que el placer sexual aparece asociado al interés económico, como advierte en el texto de Nieto Olivar la activista y trabajadora sexual Gabriela Leite.
Las complejas relaciones entre sexo y dinero también son abordadas por Fernando Pocahy.
Desde una perspectiva de la psicología social, el artículo presenta una "cartografía" -fruto del trabajo de campo efectuado en un bar gay de Porto Alegre- y analiza cómo se entrecruzan género, edad y relaciones monetarizadas en la producción de sujetos socialmente ininteligibles.
Por último, el análisis histórico de Cecilia Rustoyburu sobre el discurso de la biotipología en la Argentina de los años 1930 ofrece otro ángulo para la observación de la política sexual contemporánea, revisitando el contexto de formación del horizonte heteronormativo que tanto los recientes movimientos sociales cuanto las renovadas gramáticas legales e institucionales procuran desmontar.
El síndrome de Cri Du Chat, o síndrome del maullido del gato, fue descrito por primera vez en 1967 por el geneticista francés Lejeune y col. .
El llanto del recién nacido portador de la enfermedad es similar al maullido de un gato, característica peculiar que le dio el nombre a ese síndrome.
Se trata de un desorden cromosómico que afecta a cerca de 1:50.000 nacidos vivos, pero la incidencia en la literatura varía bastante.
Para pacientes con retraso mental, la incidencia es de 1,5:1000 .
Se origina en la deleción terminal del brazo corto del cromosoma 5p; pero las translocaciones e inversiones cromosómicas pueden contribuir para la etiología del síndrome.
El retraso mental es un hallazgo clínico frecuente y perceptible en el primer año de vida.
Otros conmemorativos varían de acuerdo con la fase del desarrollo del individuo, lo que incluye: microcefalia, hipertelorismo, orejas de implantación baja, hipertonía, escoliosis, pie plano, asimetría, mofletes prominentes o cara de luna mantenimiento de la boca abierta, con protrusión de la lengua, prominencia del arco orbital, mala oclusión dentaria, faz alargada en los recién nacidos, acostumbra a ser redonda, fisuras en os párpados, estrabismo divergente, ensanchamiento de la base nasal e infecciones respiratorias de repetición .
Las convulsiones son raras.
Las malformaciones son menos comunes y pueden incluir manifestaciones cardíacas persistencia del ducto arterioso y defectos de tabique , neurológicas y renales.
La anestesia para pacientes portadores del síndrome de Cri Du Chat tiene algunas peculiaridades, principalmente en lo que se refiere al manejo de las vías aéreas.
El presente artículo relata el caso de un adolescente portador del síndrome de Cri Du Chat, sometido a la sedación venosa para la realización de endoscopia digestiva alta y dilatación esofágica, además de revisar algunas cuestiones inherentes al manejo anestésico en esos pacientes. RELATO DEL CASO
Paciente del sexo masculino, de 14 años, 25 kg, portador del síndrome de Cri Du Chat, estado físico ASA P2, admitido en régimen ambulatorial para la realización de endoscopia digestiva alta y dilatación esofágica.
Los exámenes preoperatorios fueron normales.
El historial anterior indicaba ingresos por neumonía de repetición.
Fue sometido previamente a la orquipexia y dilataciones esofágicas.
Usaba estos medicamentos en su domicilio: topiramato, nitrazepam y pantoprazol.
El examen de las vías aéreas arrojó movilidad cervical limitada, distancia tireomentoniana inferior a 6 cm, presión arterial no invasiva de 90/60 mmHg, frecuencia cardíaca de 112 lpm y sonidos respiratorios normales.
El paciente no reaccionaba al comando verbal, siendo difícil la evaluación completa de las vías aéreas. Sin embargo, los familiares decían que había una buena abertura de la boca y que no hubo dificultad de intubación en las cirugías anteriores.
Otros hallazgos en el examen físico incluyeron microcefalia, micrognatia, discreto estrabismo, hipertonía de miembros en flexión y protrusión de la lengua.
Fue monitorizado con electrocardiógrafo derivaciones DII y V5, presión no invasiva y oximetría de pulso.
Puncionado el acceso venoso periférico con catéter de teflón 22G.
Se administraron por vía venosa, 50 µg de citrato de fentanila, 1 mg de midazolam y 60 mg de propofol.
Se le mantuvo en ventilación espontánea, con saturación periférica de oxígeno variando entre 93%-100%.
El procedimiento tuvo una duración de 5 minutos y fue realizado sin intercurrencias.
El paciente estaba bastante somnoliento en los primeros 45 minutos de permanencia en la sala de recuperación postanestésica, despertando apenas cuando se le llamó.
Después de 90 minutos, recibió alta acompañado por su responsable legal, con una puntuación máxima en la escala de Aldrete-Kroulik modificada.
DISCUSIÓN Pacientes con el síndrome de Cri Du Chat y con una propuesta de intervención quirúrgica o realización de propedéutica complementaria bajo anestesia, generalmente comparecen a la consulta de Anestesiología para una evaluación preanestésica con diagnóstico realizado y un acompañamiento de criterio hecho por un equipo multidisciplinario, incluyendo a los neurólogos, terapeutas ocupacionales y fisioterapeutas.
La evaluación de criterio de las vías aéreas y de todos los sistemas orgánicos es importante para detectar puntos específicos que pueden influir en el plan anestésico para ese paciente.
Se prefiere que los portadores del síndrome de Cri Du Chat deban tener una evaluación cardiológica minuciosa por parte del experto, a causa de la posibilidad de la existencia de anormalidades del sistema cardiovascular, que incluyen defectos en tabique y estenosis de arteria pulmonar.
Las ingurgitación yugular, los síntomas de insuficiencia cardíaca congestiva y los soplos durante la auscultación, deben llamar la atención del anestesiólogo para la existencia de una enfermedad cardíaca subyacente y en el caso de que no haya sido evaluado por un cardiólogo, se debe solicitar la consulta. INFORMACIONES CLÍNICAS
La vía aérea en el paciente con el síndrome de Cri Du Chat, exige del anestesiólogo una atención especial.
Las anormalidades de laringe hipoplasia, estrechamientos, cuerdas vocales asimétricas y de la epiglotis pequeña, hipotónica, flácida, además del comprometimiento neurológico, son características peculiares presentes en esos pacientes y que parecen contribuir para el típico llanto .
Esas anormalidades, combinadas con la micrognatia, las alteraciones en los paladares duro y suave, pueden contribuir para la dificultad en la intubación traqueal.
En el caso clínico que abordamos aquí, por tratarse de un examen relativamente rápido en las manos de endoscopistas habilidosos, no fue preciso proceder a la intubación traqueal, pero se recomienda que mecanismos de manejo de vía aérea supraglóticos, como por ejemplo, la máscara laríngea, estén a la disposición del galeno en el caso de que falle el intento de intubación.
El bougie puede ser teóricamente, otro instrumento de ayuda en esos casos.
Según Brislin y col , la hipotonía en los músculos de la faringe también puede contribuir con la obstrucción de las vías aéreas y por eso debemos evitar la medicación preanestésica.
Los bloqueadores neuromusculares de rápida acción se prefieren a los de larga acción, por el componente de hipotonía. Sin embargo, no se encontró relato de asociación de ese síndrome con la hipertermia maligna o hipercalemia inducida por succinilcolina .
Además, también y de acuerdo con Brislin y col. , se recomienda que los pacientes ambulatoriales portadores del síndrome estén siempre observados por un intervalo de tiempo mayor en la recuperación postanestésica, hasta que estén bien despiertos y libres de los efectos residuales de anestésicos.
En el caso en cuestión, el paciente fue observado durante 90 minutos y liberado con una puntuación máxima en la escala de Aldrete-Kroulik modificada.
Por lo tanto vemos, que pacientes con el síndrome de Cri Du Chat presentan características clínicas de gran relevancia en el manejo anestésico, sea ambulatorial o en régimen de ingreso.
Con el diagnóstico en manos, firmado por un equipo multidisciplinario, es de responsabilidad del anestesiólogo proceder al manejo anestésico de forma cautelosa y observando las particularidades estructurales de cada paciente.
Editor Asociado de la Revista Latino-Americana de Enfermería, y Profesora Titular de la Escola de Enfermagem de Ribeirão Preto, Universidade de São Paulo, Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería, Brasil, e-mail: furegato@eerp.usp.br
La preocupación con el trabajador es asunto creciente en las últimas décadas.
Las condiciones del local, de la estructura funcional y de la dinámica de las relaciones entre los diversos sectores de una institución pública o privada, además de los recursos para hacer frente a las dificultades naturales del propio tipo de trabajo, son elementos presentes en el cotidiano de la vida del trabajador.
En general, las personas intentan encontrar motivos de satisfacción y realización en su trabajo.
En el desempeño de sus funciones, pero, principalmente, delante de situaciones adversas el organismo de las personas busca mantener el equilibrio, utilizando formas personales de adaptación, y, lanzando mano de diferentes tentativas, el cuerpo trabaja constantemente para mantener su estabilidad y su bienestar personal, a pesar de las adversidades.
La ansiedad es una señal de alerta, indicando eventual peligro inminente.
Por otro lado, estimula la persona a tomar medidas que ayuden a enfrentar la situación estresante.
Sin embargo, estar bajo presión, o bajo la acción de estímulo persistente, que exige mucho esfuerzo físico, mental y emocional, en el trabajo, puede resultar en menor productividad, ausencias y sentimientos confusos, culminando en consecuencias orgánicas, psicológicas y sociales.
Estamos hablando de estrés en el trabajo.
La mayoría de los estímulos desencadenadores de estrés, aunque inespecíficos, tales como la competitividad, la seguridad personal y económica, la capacidad profesional y diversas otras amenazas abstractas, es plenamente real para las personas.
El endocrinólogo canadiense Hans Selye 1907-1982 fue el primero a investigar seriamente el estrés, en la década de 1930.
Introdujo conceptos y conocimientos, mostrando, concretamente, los efectos del estrés sobre el cuerpo de la persona.
Observó que organismos diferentes presentan una misma calidad de respuesta fisiológica para estímulos sensoriales o psicológicos, lo que tendría efectos nocivos en casi todos los órganos, telas o procesos metabólicos de las personas bajo estrés.
Identificó tres fases de la presencia del estrés: alarma, resistencia y agotamiento.
De esa manera, la persona afectada por el estrés podrá necesitar ayuda en el propio ambiente de trabajo o de auxilio profesional.
En el área de la salud, por manejar directamente con la vida de los seres humanos, el desempeño de los profesionales es acompañado por la expectativa de altos niveles de capacidad y de responsabilidad en su trabajo.
De esa manera, estudios y acciones para mejorar las condiciones de trabajo y la calidad de vida del trabajador son cada vez más frecuentes.
Asimismo, son necesarias inversiones en el conocimiento de las situaciones generadores de estrés en la vida de las personas, de un modo general, con mayor énfasis entre los de edad, los adolescentes, los que viven enfermedades crónicas y entre aquéllas que enfrentan situaciones traumáticas, como cirugías, y eventos circunstanciales, como la maternidad.
Investigaciones y estudios, objetivando perfeccionar el cuidado de enfermería, directa o indirectamente implementado en los servicios hospitalarios, o en la red básica de salud, están trayendo resultados palpables.
Como si observa en los estudios más recientes de la enfermería, los profesionales buscan administrar e implementar cuidado humanizado, considerando los proyectos individuales y colectivos, sistematizando sus acciones, a través de un proceso de trabajo vuelto no apenas a la preocupación con los aspectos técnicos, pero, especialmente, al bienestar y a la calidad de vida de las personas bajo sus atenciones.
Enfermera.
Profesora Titular del Departamento de Enfermería Médico Quirúrgica de la Escola de Enfermería de la Universidad de São Paulo.
Directora del Departamento de Enfermería del Hospital Universitario de la Universidad de São Paulo.
En estos años de trabajo como editora científica tuve la oportunidad de participar de varios foros de discusión de revistas.
Como editora, es necesario aprender aquello que integra la check list de los manuscritos, seguimiento de flujo, diagramación, conversión para html, marcación SciELO, control de los suscriptores, expedición de las revistas y... no hay premio, en términos de puntuación de la CAPES Coordinación de Perfeccionamiento de Personal de Nivel Superior que se condiga con la envergadura de la función.
Como editora científica de la REEUSP tuve la posibilidad de acompañar el crecimiento de su cuerpo de consultores ad-hoc ¡distinguido!, el aumento de los trabajos enviados para evaluación cada vez con mayor calidad, su indexación en las principales bases de datos del área de la salud ISI, MEDLINE, SCOPUS, SciELO, LILACS, CINAHL, CUIDEN PLUS, LATINDEX, PERIÓDICA: ÍNDICE DE REVISTAS LATINOAMERICANAS EM CIÊNCIAS, CUIDATGE, Rev@Enf y BDENF, la política institucional de apoyo al proyecto revista, sus cambios de diseño, la inserción en el proceso electrónico de editorialización y su crecimiento a nivel nacional, con publicaciones de todas las regiones brasileñas.
También, en mi rol de editora científica, me fue posible comprender la necesidad de cobranza de las suscripciones, el valor de la formación y capacitación de los colaboradores y la importancia de nuevas fuentes de recursos financieros que ayuden a reducir el costo de la publicación bi o trilingüe para los autores.
Como revista de la Escuela de Enfermería de la USP, invertimos mucho para mantener el volumen de artículos aprobados para su publicación de autores de fuera del Estado de San Pablo uno de los criterios por los cuales somos evaluados es que el 60% de los artículos sean de fuera del Estado, para mantener el 80% de sus publicaciones como artículos originales de búsqueda, con el objeto de transparentar siempre el proceso de arbitraje por pares utilizado por la revista, equiparándolo a los procesos adoptados por otras publicaciones nacionales e internacionales del área.
En estos años, aprendiendo a crecer y a ser cada vez mejores, pensamos en intercambios entre periódicos, en eventos que sumaran revistas de lengua española y portuguesa, participamos de encuentros de la ABEC Asociación Brasileña de Editores Científicos y del entrenamiento para la utilización de los Programas de la Metodología SciELO para capacitarnos; divulgamos las bondades de la revista en eventos nacionales e internacionales, acompañamos la clasificación de la REEUSP en la CAPES: Internacional C, Internacional B e Internacional A2.
Continuamos atentos al carácter científico de la publicación, a su periodicidad y puntualidad, a la claridad de la normalización, a los criterios de evaluación de desempeño para la permanencia en las bases de datos, a la construcción de indicadores de impacto adecuados en cada título de periódico.
Hemos implantado un sistema SciELO de Publicación-Presentación online de manuscritos, con personal técnico involucrado y capacitado, con autores de renombre realizando aportes y, lo que también es fundamental: marcando la diferencia en la profesión por auxiliar en la promoción de búsquedas de punta, que están alterando y calificando la práctica profesional.
Concluyendo con mis actividades como Editora Científica de la REEUSP, insisto en la opinión de que los editores trabajan mucho, aprenden mucho y no son debidamente reconocidos en su función, pero cuando dan por terminada su tarea, pueden afirmar: He peleado la buena batalla, he terminado la carrera, me he mantenido en la fe 2 Tm 4.7.
Fe en la profesión, en los colegas, en el hoy y en el mañana, en la certeza de que es posible crecer siempre.
Investigadora en el Núcleo de Convivencia en Situaciones Crónicas de Salud NUCRON del Departamento de Enfermería de la Universidad Federal de Santa Catarina UFSC Pós-Doctora por la Faculty of Nursing University of Alberta.
Profesora Adjunta del Departamento de Enfermería y del Programa de Pós-Graduación en Enfermería de la UFSC.
La trayectoria de la construcción del conocimiento es infinita y esta repleta de desafíos.
El mayor desafío de los grupos de investigación en enfermería se refiere a la co-participación de las instituciones de salud en el campo de la práctica asistencial.
En su mayoría, los grupos de investigación en enfermería no tienen vínculo legítimo con los sistemas responsables por las prácticas de salud y, este hecho, acarrea dificultad en la transmisión de conocimientos de la academia para la práctica y viceversa.
El origen de este distanciamiento podría estar relacionado al desencuentro de intereses y propósitos de ambas partes.
Los grupos de investigación en universidades centralizan sus actividades en el desarrollo de conocimientos, predominantemente abstractos, mientras que las instituciones responsables por la práctica necesitan de conocimientos que los orienten para la solución de problemas a corto plazo, enfrentados en su cotidiano.
Visto de este modo, uno de los mayores desafíos en la actualidad, se constituye en la oficialización de la participación de instituciones de asistencia a la salud, en el desarrollo y socialización de conocimientos construidos por esos grupos de investigación.
La concretización de esa comunicación requiere por parte de los servicios de salud, una agenda de pesquisas que indiquen sus temas de interés.
Es este sentido, la responsabilidad de transferir el conocimiento producido en investigación para la práctica es compartida entre los profesionales que actúan en el campo de la práctica y los investigadores.
Estos tienen el compromiso de construir, en colaboración con los profesionales de la práctica, dispositivos para proceder esta transmisión, realizar pesquisas confiables, investigar temas inherentes a la práctica y sobretodo, estar atentos a las demandas y respuestas de la práctica de enfermería.
Aunque existan innumerables tentativas para transferir el conocimiento producido en las pesquisas para la práctica de enfermería, esta aún se muestra en desarmonía con ese emerger de evidencias teóricas.
Las tentativas de transferibilidad se intensificaron en los tiempos mas recientes y aún prosiguen desafiantes.
Para concretizar tal transferencia de conocimiento teórico para la práctica asistencial, hay que considerar que la migración del conocimiento no corresponde simplemente en el traslado del mismo, tal cual fue concebido por los investigadores, el precisa ser reconstruido, o sea, necesita de un proceso de des-abstracción, de modo que pueda ser tonado, refinado y ajustables a las condiciones de la práctica.
Para efectuar el refinamiento del conocimiento, los investigadores necesitan escuchar la "voz de la práctica", ya que es, en el campo de la práctica que las formulaciones teóricas emergen y precisan de la práctica para retornar, con el fin de ser testadas, absorbidas e incorporadas o refutadas.
Al reflexionar de esta manera, la evolución de enfermería como profesión depende, necesariamente, del proceso de interacción de conocimiento inmerso de la práctica y del conocimiento construido por la investigación.
La formación de grupos de investigación envuelve también actividades técnico-administrativas que favorecen esta transferencia, tales como: proveer recursos humanos y materiales suficientes en número y calidad, incentivar actitudes de compromiso con la transferencia, tanto individual como organizacional y elaborar un plano de educación, a largo plazo, para la capacitación profesional.
Además de esos aspectos, existe disponibilidad de metodologías de tipo participativa, por ejemplo la investigación-acción y la investigación convergente-asistencial, que se muestran apropiadas para la simultaneidad de la construcción de conocimiento y su transferencia para la práctica.
Otro desafío a ser enfrentado por los grupos de investigación es la superación de la carencia de comunicación entre grupos afines.
Se percibe que no hay una efectiva comunicación entre los grupos de investigación existentes de una misma institución de enseñanza en enfermería y mucho menos, con grupos afines de otras instituciones.
Esta vulnerabilidad de los grupos de investigación puede llevar cada grupo a abstraerse y con eso, visar intereses solamente del propio grupo, circunscritos a sus intereses locales.
A pesar de algunas tentativas de formación de redes de investigación en el área de la salud, como ejemplo de lo que viene siendo propuesto por el CNPq, en editales de financiamiento de investigaciones, aún no observamos un movimiento consistente en esta dirección.
La mayoría de los investigadores continúan desarrollando los proyectos dentro de su contexto restricto.
Esto evidencia que las profesiones de salud aún están amarradas al modelo tradicional, creando una cultura de no apertura para un trabajo que envuelva una discusión multiprofesional e interinstitucional.
Para llegar a este nivel, los grupos de investigación precisan romper paradigmas, no solo en relación a métodos de pesquisa, como ya viene aconteciendo, mas principalmente frente a las relaciones académicas interprofesionales.
Una rede de investigación constituida por múltiples grupos investigativos de diferentes instituciones, con tendencias a estudios semejantes, viabilizaría culturalmente el intercambio intelectual, mayor agilidad en la construcción del conocimiento referente a determinadas líneas de pesquisa y principalmente, mayor facilidad para transformar resultados de pesquisa en nuevos procesos y productos de asistencia a la salud.
La organización de redes de investigación requiere soporte financiero, tecnológico y sobre todo, una nueva disposición de los integrantes de los grupos de pesquisa para que se desvíen de ciertos paradigmas tradicionales y se inserten en el sentido de colectividad, participación y compromiso con la interdisciplinaridad.
Queremos creer que el futuro de la investigación en enfermería, tan como se viene dando en el mundo del marketing, se venga a desarrollar, componiendo redes formados por el reagrupamiento de esos grupos con líneas y tema afines y con la ampliación y profundidad del compromiso social, en común, de las instituciones de salud y de educación, conforme a la vinculación pertinente.
Introducción
Niveles adecuados de aptitud física y de actividad física se vienen señalando como factores de protección para inúmeras enfermedades y como promotores de calidad de vida.
Pese a ello, existe un contexto complexo que engloba aspectos de la constitución genética, edad, sexo, madurez de las funciones psicomotoras, diferencias sociales, culturales y étnicas de los grupos y poblaciones demográficas que determinan el desempeño físico de las personas en cada etapa de la vida.
En términos generales, se viene intensificando una disminución de los niveles de aptitud física y de la implicación con las actividades deportivas regulares durante la fase adulta e de inserción en el mercado laboral.
En un estudio clásico se verificó que el bajo nivel de aptitud física está asociado a mayores tasas de mortalidad, aun con ajustes para edad, tabaquismo, nivel de colesterol, presión arterial, glucemia e historia familiar de enfermedad coronaria.
Investigaciones con muestras brasileñas señalan hacia altas prevalencias de baja aptitud física, así como para la carencia de datos con poblaciones de adultos, enfocando los estudios con desempeño físico en adolescentes y escolares.
La edad y el estado nutricional se pueden señalar como factores primordiales para el desempeño físico, y hay un descenso de los niveles de aptitud con el avance de la edad, así como en aquellos individuos con sobrepeso y obesidad.
Pese a ello, los mayores detalles acerca de cómo ese proceso se produce y su velocidad en la transición de la adolescencia a la vejez pueden revelar puntos críticos de intervención, así como colaborar a una mayor comprensión de los diferentes mecanismos biológicos relacionados al desarrollo humano.
De esta forma, este estudio se propuso a describir y discutir las asociaciones entre edad e índice de masa corporal IMC para el desempeño físico para varones adultos militares.
Métodos
Participaron en la muestra 1.011 varones, militares de Aeronáutica de una Unidad Militar del Sur de Brasil.
Se excluyeron a todos los integrantes de la Unidad Militar con restricciones físicas y/o los laudos médicos.
La edad promedio de los individuos fue de 28,32 ± 8,73 años, IC95% 27, 28-28, 86 anos, masa corporal de 76,27 ± 11,48 kg, IC95% 75,55 - 76,97 kg y estatura de 174,16 ± 7,91 cm, IC95% 173,67 - 174,65 cm.
El estudio fue aprobado por el Comité de Ética E investigación con Seres Humanos de la institución de origen del proyecto bajo protocolo 23081.002290/2007-53.
Se tuvieron en cuenta para análisis las pruebas físicas de la Prueba de Aptitud de Acondicionamiento de la Aeronáutica.
Para evaluación de la flexibilidad se utilizó el flexitest de conformidad al protocolo de Araújo, teniendo en cuenta la medición de la amplitud articular del hombro, del tronco y de la cadera en el que se evalúan cinco movimientos extensión con aducción posterior del hombro, aducción posterior a partir de la abducción de 180° del hombro con los codos flexionados, flexión do tronco, flexión de la cadera y abducción de la cadera teniendo en cuenta como score final el sumatoria de los puntajes obtenidas en los movimientos.
Para la evaluación de la resistencia de los brazos y de la cintura escapular se utilizó la prueba de flexión de brazos RMB, y para evaluar la resistencia muscular de los músculos abdominales y flexores del tronco RMT se realizó la prueba de flexión de tronco abdominal modificado de conformidad a los protocolos de Johnson y Nelson.
La prueba de corrida de 12 minutos tuvo por objetivo medir la resistencia cardiorespiratoria y siguió las recomendaciones de aplicación de Cooper y Johnson y Nelson, con el consumo máximo de oxígeno VO2máx estimado por la siguiente ecuación: VO2máx = distancia recorrida/millas - 0,3138/0,0278.
Para la variable edad se adoptaron las siguientes categorías en años: 18-20, 21-25, 26-30, 31-35, 36-40 y 41-54.
Ya para el IMC, se tuvo en cuenta el estado nutricional normal hasta IMC = 24,99 y sobrepeso/obesidad valores de 25 o más.
Para efecto de análisis de razones de prevalencias se consideraron de baja aptitud los scores abajo del promedio del desempeño general del grupo para cada prueba física.
Análisis estadísticas descriptivas se llevaron a cabo considerando como promedio, desviación estándar, intervalos de confianza y prevalencias de baja aptitud.
La normalidad de los datos se confirmó por medio de la prueba de Kolmogorov-Smirnov.
Para verificarse posibles asociaciones entre las variables se aplicaron pruebas de correlación de Pearson, para variables continuas, y de Spearman, en el caso de variables intervalares.
Se tuvieron en cuenta, para efecto de análisis de las correlaciones, los criterios adoptados por Malina, los que describieron correlación baja para un valor menor que 0,30, correlación moderada para valores entre 0,30 y 0,60, y correlación alta para valores superiores a 0,60.
Para verificar posibles diferencias entre promedios en el desempeño físico en diferentes estados nutricionales con ajustes por la edad se llevó a cabo análisis de covarianza ANCOVA.
El análisis de regresión de Poisson se utilizó para estimar las razones de prevalencias considerando la baja aptitud física como variable dependiente, ya que se trata de desenlaces con valores altos de prevalencias.
En todos los análisis se adoptó el nivel de significancia del 5%.
El promedio del IMC de la muestra fue 25,08 kg.m con una desviación estándar de 3,38 kg.m.
En la Tabla 1 están detallados los resultados de las correlaciones entre el desempeño en las pruebas de aptitud física y edad e IMC que evidenciaron correlaciones moderadas en todas las variables y mayores considerando la edad.
Sin embargo, en la Figura 1, el desempeño en las pruebas se ilustró de acuerdo con los intervalos de franjas de edad establecidos, con la posibilidad de visualizar un descenso lineal de los scores de desempeño con el avance de la edad.
La reducción del VO2máx del primer al último grupo de edad fue de un 20,96%.
Cuando estratificado de acuerdo con el estado nutricional el porcentaje de reducción considerando como promedio de desempeño del VO2máx entre el primer y el último grupo de edad fijado de un 11,45% en el grupo normal, y saltó para un 20,91% en el grupo con sobrepeso/obesidad.
En la flexibilidad, la reducción fue de un 24,23% en el grupo general y semejante en el grupo normal 22,71% y con sobrepeso y obesidad 20,96%.
En la evaluación de RMT estos valores fueron un 38,33% en el grupo general; un 37,02% en el grupo normal; y un 38,56% en el grupo con sobrepeso y obesidad.
En la evaluación de la RMB la reducción fue de un 47,98% en el grupo general y, teniendo en cuenta el estado nutricional, de un 44,19% para el grupo normal y un 47,02% en el grupo con sobrepeso y obesidad.
En la Tabla 2 se presentan las diferencias de desempeño de acuerdo con el estado nutricional que, considerando el ajuste por la edad, evidencian diferencias significativas para todas las calidades físicas investigadas.
Las razones de prevalencias presentadas en la Tabla 3 revelaron fuerte tendencia de disminución de la aptitud física para edades superiores y para sobrepeso y obesidad.
Considerando el estado nutricional, la mayor razón de prevalencia fue para la evaluación de la resistencia cardiorespiratoria, y los obesos presentaron prevalencias de baja aptitud física 1,41 vez mayor con relación a los individuos con estado nutricional normal.
Aunque se verificó fuerte tendencia de disminución de la aptitud física de conformidad al aumento de la edad, la flexibilidad fue la calidad física que presentó prevalencias de baja aptitud menos evidente cuando comparada con las otras calidades físicas investigadas.
Las razones de prevalencias presentaron un comportamiento semejante cuando analizado el desempeño en las pruebas de resistencia muscular de brazo y tronco.
Las prevalencias de baja aptitud fueron mayores considerando la edad en comparación al estado nutricional.
Discusión
En la presente investigación se analizaron resultados de evaluación de desempeño físico de 1.011 varones en el grupo de edad de 18 a 54 años y la asociación de este desempeño con la edad y con el estado nutricional.
El IMC promedio fue ligeramente superior al encontrado en estudio con militares de 36 guarniciones del ejército brasileño, así como del estudio que evaluó a 121 militares del ejército brasileiro de una unidad militar de la guarnición de Porto Alegre.
En el presente estudio, la edad se presentó con correlaciones más fuertes que los resultados de IMC Tab.1, aunque ambos los factores presentaron gran influencia en las pruebas de aptitud física, de conformidad a las asociaciones identificadas en estudio longitudinal con militares finlandeses.
Además de las relaciones con la edad se viene verificando que los indicadores de estado nutricional, de modo general, empeoran a la medida que los individuos avanzan en la carrera.
Altas prevalencias de sobrepeso y obesidad en varones adultos ya se identificaron y están directamente relacionadas al aumento de la edad, principalmente en el grupo de edad de 27 a 37 años.
Levantamientos nacionales identificaron que aproximadamente el 8% de los varones adultos brasileños son obesos, con esta prevalencia más alta en las regiones Sur y Sureste del país.
Una reducción más acentuada del desempeño Fig.1 se identificó luego de los 30 años, y en algunos casos se produjo estabilidad de desempeño entre los 20 y 30 años.
Los 30 años se señalan como un punto de estabilización de la función de los pulmones que tiende a declinar gradualmente.
Este descenso sigue un estándar relacionado a la edad, además de la reducción entre los 40 y los 50 años tiende a estar conectada a factores como aumento del peso corporal en vez de estar conectada a alteraciones reales en los tejidos.
En las variables del condicionamiento físico, se estima una disminución de, aproximadamente, el 10%-15% en la potencia aeróbica para cada década de vida a la medida en que los individuos se aproximan de los 30 años.
Sin embargo, parece que la pérdida en personas altamente entrenadas puede ser de solamente el 5% al 7% por década.
En la muestra brasileña investigada la reducción del VO2máx fue ligeramente mayor que en el estudio con finlandeses, cuando comparado un intervalo de edades semejantes.
Los valores absolutos presentados por los militares brasileños en el análisis del VO2máx se clasificaron como un buen nivel.
A pesar de ello, estudio con muestra semejante identificó baja aptitud cardiorespiratoria en los militares evaluados.
La aptitud cardiorespiratoria es señalada como factor protector de riesgos a la salud atribuidos a la obesidad y remete a la necesidad de un estilo de vida más activo en el sentido de prevención y control de enfermedades crónico-degenerativas y síndromes metabólicos.
Análisis de la reducción del porcentual de aptitud teniendo en cuenta el estado nutricional para población semejante no se encontraron en la literatura.
En los sujetos investigados, la reducción del VO2máx del primer para el último grupo de edad fue de un 11,45% en el grupo normal, y de un 20,91% para el grupo con sobrepeso y obesidad, lo que muestra una fuerte influencia del estado nutricional en largo plazo.
Aunque datos transversales no puedan revelar una relación de causa y efecto, esos resultados están de acuerdo con el estudio de Santilla et al en el seguimiento longitudinal en muestra similar.
Pese a esta importante diferencia porcentual de acuerdo con el estado nutricional para el VO2máx, la reducción de los scores de desempeño fue más sustancial en las evaluaciones de resistencia muscular localizada, llegando a una reducción de más del 40% entre los grupos de edad de 18-20 y 41-54 años.
Resultados semejantes fueron presentados en la literatura identificando que, aun con ajustes por la edad, los individuos con mayores perímetros de cintura presentaron menor aptitud cardiorespiratoria.
Los resultados de las correlaciones Tab.1 y de los análisis de covarianza Tab.2 revelando las diferencias de desempeño de acuerdo con el estado nutricional corregidos por la edad indicaron la necesidad de intervenciones nutricionales en todos los grupos de edad y confirman resultados de estudio epidemiológico que evidenció que jóvenes sedentarios presentan mayores probabilidades de convertirse en adultos también sedentarios.
Además de ello, se señala una carencia de alternativas para la práctica de ejercicios físicos por adultos, especialmente tras la inserción en el mercado, como una de las causas para baja aptitud física.
Las razones de prevalencias Tab.3 confirmaron la fuerte tendencia de disminución de la aptitud física para edades superiores e individuos con sobrepeso y obesidad.
A pesar de ello, este análisis identificó mayor relevancia del estado nutricional para bajos niveles de resistencia cardiorespiratoria comparando con las otras calidades físicas.
El comportamiento de los resultados de la evaluación de la flexibilidad está de acuerdo con las normas propuestas en relación a la edad.
A pesar de ello, la flexibilidad se expresó como la calidad física menos influenciable por la edad de acuerdo con las razones de prevalencias calculadas Tab.
3. Los índices en la evaluación de la resistencia muscular localizada para la prueba de flexión de tronco se encuentran entre el percentil 25 y 50; ya en la prueba de flexión de brazos están en el percentil 55 y remeten a un desempeño mediano para débil.
Sin embargo, valores semejantes ya se verificaron en muestras de militares atletas.
Un descenso, de manera no lineal, en la resistencia muscular localizada tanto en la flexión de brazos como en los abdominales en la fase adulta ya se relató, y descensos en la fuerza muscular se relatan a partir de la tercera y de la cuarta décadas de vida, con tasas del 8%-15% por década, lo que remete a la necesidad de estrategias para promoción de la salud funcional, especialmente en la fase adulta, cuando se produce una mayor inserción en el mercado laboral.
Conclusión
La edad y el estado nutricional expresaron fuerte influencia en la disminución en los scores de desempeño físico.
Una reducción de desempeño más acentuada se identificó tras 30 años.
La reducción de desempeño teniendo en cuenta los grupos de edad fue superior en el grupo de sobrepeso y obesidad especialmente en el desempeño de resistencia muscular localizada.
Mediciones para la promoción de la aptitud física son necesarias, así como el control de sobrepeso y obesidad en todas las edades en razón del posible efecto negativo en promedio y largo plazos en inúmeros desenlaces en salud.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
Las anomalías congénitas, incluyendo las microcefalias, tienen etiología compleja y multifactorial, y pueden ser causadas por anomalías cromosómicas, exposiciones a teratógenos ambientales, enfermedades metabólicas, bien como por enfermedades maternas durante la gestación.
Pueden ser primarias, si presentes al nacimiento, o secundarias, cuando se desarrollan después del nacimiento.
Las microcefalias primarias se caracterizan por tener un perímetro cefálico dos desviaciones estándar DE por debajo del promedio específica para sexo y edad gestacional.
A pesar de ser práctica, la definición de microcefalia a partir del perímetro cefálico puede incluir cerebros con desarrollo normal.
En Brasil, datos sobre nacidos vivos son colectados, en el momento del nacimiento, a partir de la Declaración de Nacido Vivo, y registrados en el Sistema de Informaciones sobre Nacidos Vivos Sinasc del Ministerio de la Salud.
La cobertura y la calidad de los datos del Sinasc, han sido mejoradas desde su implantación en 1990.
Para los años de 2010 y 2013, fueron estimadas coberturas de 95% y 96%, respectivamente.
Las informaciones de este sistema son esenciales para la programación y evaluación de acciones de salud dirigidas a la gestante, al parto y al recién nacido.
En la Declaración de Nacido Vivo deben ser descritas todas las anomalías congénitas diagnosticadas por el médico, sin jerarquía o intento de agruparlas en síndromes, y sin preocupación en codificarlas.
Cuanto mejor la descripción de las anomalías congénitas, mejor será el trabajo de codificación y producción de información extremamente útil a la vigilancia en salud para el monitoreo de las frecuencias y tendencias temporales de diferentes tipos de anomalías.
La información generada auxilia también en la identificación de elementos que participan de la cadena causal de las anomalías congénitas y en la evaluación de los esfuerzos de prevención primaria durante el prenatal, como también en los cuidados pre-concepción.
En el ámbito del Sinasc, la microcefalia primaria es definida por el perímetro cefálico debajo de 3 DE por debajo de la media específica para sexo y edad.
Esta definición corresponde a un perímetro cefálico de 28,85 a 30,99 cm para nacidos vivos a término del sexo femenino edad gestacional de 259 a 293 días, o aproximadamente, 37 a 41 semanas y de 29,12 a 31,52 cm para el sexo masculino a término.
En Brasil, en el periodo 2000-2014, el número de nacidos vivos con microcefalia se estabilizó.
Sin embargo, a partir de octubre de 2015, se observó un aumento inesperado de casos, principalmente en el Estado de Pernambuco, localizado en la región Noreste del país.
Posteriormente, el 1º de febrero de 2016, el Comité Internacional de Regulación de Emergencias en Salud declaró que el agregado de casos de microcefalia y otros desórdenes neurológicos notificados en Brasil, después de la ocurrencia de un cuadro semejante, en 2014, en la Polinésia Francesa, constituía una emergencia de salud pública de importancia internacional ESPII, debido a la posible asociación al virus Zika.
Esa situación motivó la realización de este estudio, que tiene como objetivo describir los coeficientes de prevalencia y caracterizar los casos de microcefalia al nacer en Brasil, en el periodo 2000-2015.
Este estudio descriptivo utilizó datos secundarios provenientes del Sinasc, referentes al periodo de 2000 a 2015.
Los datos de 2015, actualizados en 12/02/2016, eran aún preliminares, en el momento de la realización del presente estudio.
El Sinasc es alimentado a partir de datos colectados por medio de la Declaración de Nacido Vivo, en la que hay una sección destinada a descripciones de anomalías congénitas, únicas o múltiples, identificadas al nacimiento.
Los registros del Sinasc, incluidos en este estudio, fueron de nacidos vivos con microcefalia acompañada o no de otras anomalías congénitas.
Esas anomalías están identificadas de acuerdo con los siguientes códigos de la 10ª edición de la Clasificación Internacional de Enfermedades CID-10: del sistema nervioso, Q00 a Q07 siendo Q02 referente a microcefalia; del ojo, oído, rostro y región cervical Q10 a Q18; del aparato circulatorio Q20 a Q28; del aparato respiratorio Q30 a Q34; de las hendiduras labial y palatina Q35 a Q37; del aparato digestivo Q38 a Q45; de los órganos genitales Q50 a Q56; del aparato urinario Q60a Q64; de deformidades del aparato osteomuscular Q65 a Q79; otras malformaciones congénitas Q80 a Q89; anomalías cromosómicas no clasificadas en otra parte Q90 a Q99; hemangioma y linfangioma de cualquier localización D18.
Los casos de microcefalia al nacer, en 2015, fueron descritos en relación a los siguientes grupos de variables: i localización geográfica de residencia materna: Unidad de la Federación, región Norte, Nordeste, Sudeste, Sur, Centro-Oeste y porte poblacional de municipio <20 mil habitantes, 20 a 50 mil, >50 a 100 mil, >100 mil a 500 mil, >500 mil; ii características de la madre: grupo de edad hasta 19 años, 20-24, 25-29, 30-34, 35-39, ≥40, escolaridad 0-3 años de estudio, 4-7, 8-11, ≥12, raza blanca, negra, parda, amarilla, indígena, estado civil soltera, casada, separada judicialmente/divorciada/viuda, unión estable; iii gestación y parto: número de consultas prenatales ninguna, 1-3, 4-5, ≥6, trimestre de la 1ª consulta prenatal 1º, 2º o 3º, local de realización del parto establecimiento de salud, otro local, tipo de parto vaginal, cesárea, semanas de gestación <37, prematuros; 37, 38, 39-41, nascidos a término; ≥42, pos término, tipo de gestación única o múltiple; iv características del nacido vivo: mes del nacimiento, sexo masculino, femenino, peso al nacer <2.500g, bajo peso; ≥2.500g; peso adecuado, presencia de otras malformaciones congénitas simultaneo a microcefalia sí, no, Índice de Apgar en el 1º y 5º minutos después del nacimiento 0-3, 4-7, 8-10.
Para el periodo 2000 a 2015 fueron estimados coeficientes anuales de prevalencia de microcefalia para el Brasil y regiones, y descritas las series temporales.
El numerador y el denominador de los coeficientes de prevalencia de microcefalia al nacer por 100 mil nacidos vivos fueron, respectivamente, el número de nacidos vivos con microcefalia y el total de nacidos vivos, según las categorías de las variables previamente mencionadas.
Fueron también calculadas razones de prevalencia RP e intervalos de confianza de 95% IC95%.
La categoría de referencia para el cálculo de la RP fue aquella con menor valor de coeficiente de prevalencia.
La categoría de valores ignorados fue excluida de todas las variables debido a su pequeña frecuencia y fue presentada al pie de página de las tablas.
Los análisis fueron realizados con auxilio de los paquetes estadísticos IBM SPSS, Statistical Analysis System ASA, Tableau Public y OpenEpi.
En conformidad con los presupuestos de ética en investigación, el banco de datos analizado en este estudio no incluyó cualquier variable que permita a identificación de los individuos - como, por ejemplo, nombre, nombre de la madre o dirección de residencia.
Además, el estudio fue realizado en el contexto de las acciones de la vigilancia epidemiológica, por lo que no se requería la submisión al Comité de Ética en Investigación.
En el periodo de 2000 a 2014 fueron registrados 2,464 nacidos vivos con microcefalia en Brasil, con media anual de 164 casos desvío estándar=15.
En el año de 2015, el número de casos aumentó nueves veces en relación a esa media, totalizando 1.608 casos.
En 2015, 71% de los nacidos vivos con microcefalia n=1.142 eran hijos de madres residentes en la región Nordeste del país Tabla 1.
Esa concentración espacio-temporal se reflejó también en los coeficientes de prevalencia de microcefalia al nacer para el año de 2015 Figuras 1A, 1B e 1C.
La evolución temporal de los coeficientes de prevalencia de microcefalia en Brasil, según el mes de nacimiento, evidenció crecimiento a partir de octubre de 2015 Figura 1B.
En ese año, los mayores coeficientes de prevalencia de microcefalia al nacer fueron observados en los siguientes estados de la región Nordeste: Pernambuco, Sergipe y Paraíba Figura 1C.
En el mes de agosto se observó un pequeño aumento del coeficiente de prevalencia entre NV de madres residentes en Mato Grosso datos no presentados.
En 2015, el coeficiente de prevalencia de microcefalia al nacer en Brasil fue 54,6 casos por 100 mil NV.
La región con el mayor coeficiente fue el Nordeste 139 casos por 100 mil NV, lo que corresponde a 28 veces más que la media anual para esa región en el periodo de 2000 a 2014 5,0 casos por 100 mil NV.
El segundo mayor coeficiente de prevalencia fue observado en la región Centro-Oeste 31,0 casos por 100 mil NV, casi cinco veces menor que el de la región Nordeste Tabla 2.
De acuerdo con el porte poblacional del municipio de residencia de la madre, se observó que los coeficientes de prevalencia de microcefalia al nacer fueron semejantes entre municipios con hasta 500 mil habitantes.
Sin embargo, se verificó mayor coeficiente en los municipios con más de 500 mil habitantes Tabla 2.
Esta comparación utilizó como referencia la categoría de porte poblacional de >100 mil a 500 mil habitantes.
En relación a las características sociodemográficas maternas Tabla 2, los coeficientes de prevalencia de microcefalia al nacer fueron mayores entre hijos de madres con edad hasta 24 años o con 40 años o más, sin curso superior menos de 11 años de estudio, pertenecientes a la raza negra o parda y que se declararon solteras o en unión estable.
Se observó tendencia a disminución del coeficiente de prevalencia de microcefalia al nacer con el aumento de la escolaridad materna.
Las madres con hasta 3 años de estudio presentaron un coeficiente de prevalencia 2,4 veces en relación a madres con 12 o más años de estudio.
Se verificó que la mayoría de las madres de NV con microcefalia al nacer no poseían curso superior 87%, con predominio de 8 a 11 años de estudio en todos los grupos de edad.
En lo que se refiere al prenatal, 71% de las madres de NV con microcefalia realizaron 6 o más consultas y 68% iniciaron el prenatal en el primer trimestre gestacional.
La razón de prevalencia de microcefalia al nacer de las madres que no realizaron prenatal fue 2,6 veces la de las que realizaron 6 o más consultas.
Los coeficientes de prevalencia de microcefalia fueron menores entre NV de madres con mayor número de consultas de prenatal.
Sobre el parto, 99% fueron realizados en establecimientos de salud e 57% fueron del tipo vaginal Tabla 3.
Cuando analizadas las informaciones sobre los nacidos vivos, se observó predominio de las siguientes características: nacidos a término entre 37 a 41 semanas de gestación, peso al nacer adecuado ≥2.500g; 63% e Índice de Apgar 8 a 10 en el 1º 76% y en el 5º 89% minutos después del nacimiento Tabla 4.
El mayor coeficiente de prevalencia de microcefalia 81,7 por 100 mil fue observado entre los nacidos vivos prematuros, correspondiendo a 1,82 veces el coeficiente observado en los nacidos entre 39 a 41 semanas 44,8 por 100 mil.
Se observó tendencia a disminución de los coeficientes de prevalencia de microcefalia con aumento de la edad gestacional hasta la semana 41.
En seguida, hubo aumento del coeficiente entre los nacidos vivos pos término 72,8 por 100 mil Tabla 4.
Se observó predominio del sexo femenino 58% entre los nacidos vivos con microcefalia Tabla 4, cuyo coeficiente de prevalencia 65,0 por 100 mil fue mayor que para el sexo masculino 43,8 por 100 mil.
El coeficiente de prevalencia de microcefalia del grupo de nacidos vivos con bajo peso 235,1 por 100 mil fue mayor que el grupo con peso adecuado al nacer, cuya razón de prevalencias fue de 6,22 Tabla 4.
Entre los niños con microcefalia y bajo peso al nacer, 65% nacieron a término.
Entre los NV con microcefalia, fueron registradas 456 anomalías múltiples en 259 neonatos.
Los órganos/sistemas con las mayores frecuencias de participación fueron: osteomuscular 41%; n=186/456, nervioso 12%; n=55/456, ojo, oído, cara y cuello 11%; n=49/456 datos no presentados en tabla.
Discusión
En el presente estudio, se destaca el inesperado aumento en el coeficiente de prevalencia de NV con microcefalia, principalmente en la región Nordeste del País, a partir de octubre de 2015.
Ese aumento ha sido atribuido a la probable exposición intrauterina al virus Zika.
Los coeficientes de prevalencia de microcefalia fueron más elevados entre NV de madres con las siguientes características: edad hasta 24 años o 40 años y más, negras o pardas, sin curso superior, residentes en la región Nordeste del país, y que se declararon solteras o en unión estable.
A pesar que el presente estudio no incluye la variable "ingresos económicos", por no estar contemplada en el Sinasc, esos resultados reúnen variables proxy que posibilitan considerar que la mayoría de las familias con casos de microcefalia están inseridas en un contexto socioeconómico desfavorable.
Gross y colaboradores también describieron asociación entre microcefalia al nacer y bajo nivel socioeconómico.
Además, según el Instituto Brasilero de Geografía y Estadística IBGE, el rendimiento medio mensual de las personas de 14 años o más de edad, en la región Nordeste, fue el menor entre las regiones brasileras, y correspondió a 67% de la media del país en 2015.
La población de la región Nordeste, según el censo demográfico de 2010, es compuesta predominantemente por pardos 59,8% y negros 9,4%.
Teniendo en vista que esta región concentró el mayor número de casos, la composición de su población según raza puede explicar, en parte, el hecho de los mayores coeficientes de prevalencia de microcefalia al nacer, en el Nordeste, hayan sido observados en hijos de mujeres pardas y negras.
En este estudio, los mayores coeficientes de prevalencia de microcefalia en Brasil fueron observados, en 2015, en los siguientes estados de la región Nordeste: Pernambuco, Paraíba y Sergipe.
En otro estudio, realizado en Brasil, los estados de Pernambuco, Paraíba y Bahia fueron descritos con mayor aumento de casos, en 2015, a partir de las respectivas medias anuales del periodo de 2000 a 2014.
Los diferentes enfoques de esos estudios, para medir la frecuencia del agravo, probablemente contribuyeron para las diferencias observadas.
Se verificó mayor coeficiente de prevalencia de microcefalia al nacer en municipios con más de 500 mil habitantes, lo que puede ser explicado, en parte, por el hecho de que la densidad demográfica de los municipios populosos favorece la transmisión enfermedades de origen vectorial.
Además, esos municipios, generalmente, poseen mejor estructura y gestión de la red de servicios de salud e, por lo tanto, tendrían más condiciones de detectar y notificar casos de microcefalia que los municipios de menor porte poblacional.
Los mayores coeficientes de prevalencia de microcefalia fueron observados entre nacidos vivos con condición general insatisfactoria: prematuros, con bajo peso al nacer, e Índice de Apgar<4 no 1º e 5º minutos después del nacimiento.
Resultados semejantes fueron obtenidos por Gross y colaboradores, que describieron la asociación entre microcefalia al nacer, retardo del crecimiento intrauterino, Índice de Apgar insatisfactorio y bajo nivel socioeconómico.
A partir del estudio de niños coreanos, se observó asociación entre malformaciones congénitas, elevada proporción de bajo peso al nacer, prematuridad, nacimientos múltiples y edad materna avanzada.
En estudio de corte realizado en el sur de Brasil, la edad materna entre 16 y 19 años fue asociada a mayor riesgo de bajo peso al nacer e de parto prematuro.
Mas ese aumento del riesgo entre madres adolescentes sería explicado por sus condiciones socioeconómicas más que por sus características biológicas.
En el Brasil, debido al brote de microcefalia y a la posibilidad de asociación con el virus Zika, hubo elevada sensibilización de los profesionales de salud para la vigilancia epidemiológica de casos sospechosos, lo que contribuyó para la mejora de la notificación al Sinasc.
Aunque el Sinasc no contemple el registro del perímetro cefálico PC, la definición de caso de microcefalia adoptada por el Ministerio de Salud, en el ámbito de este sistema, orienta la notificación de NV con PC menor o igual a 3 desvíos-estándar debajo de la media para la edad y sexo.
Por lo tanto, la ausencia de registro de PC no permite validar la información sobre microcefalia, así como el criterio utilizado para notificación.
Inclusive, el criterio usado en el Sinasc es más específico que el del sistema de vigilancia para microcefalia y/o alteraciones del sistema nervioso central sugestivas de infección congénita, implementado por el Ministerio de Salud.
En ese sistema, la definición de caso sospechoso incluía, inicialmente, NV a término de ambos sexos con PC menor o igual a 33 cm y, posteriormente, menor o igual a 32 cm. A partir del 13 de marzo de 2016, la nueva definición de caso sospechoso pasó a incluir los NV a término con PC inferior a 31,5 y 31,9 cm, respectivamente, para los sexos femenino y masculino.
Se resalta que los datos analizados en este estudio son anteriores a la definición más reciente.
En el ámbito de emergencia en salud pública, la simultaneidad de las definiciones de caso de microcefalia utilizadas en el Sinasc y en la vigilancia, además de la mudanza, a lo largo del tiempo, de la definición de caso sospechoso para fines de vigilancia, pueden haber contribuido para la súper-estimación de casos en el Sinasc.
En ese contexto, se resaltan las posibilidades de notificación de casos al Sinasc a partir del PC adoptado para la vigilancia y de diagnósticos falso positivos debido a la elevada sensibilidad de las definiciones de caso sospechoso.
Esos hechos pueden explicar también el aumento aislado en la prevalencia observada en el mes de agosto, entre NV de madres residentes en Mato Grosso resultados no presentados.
Durante la colecta de datos analizados en este estudio, las medidas del PC adoptadas por el sistema de vigilancia fueron las mismas para ambos sexos, lo que puede explicar, en parte, la mayor prevalencia de casos en nacidos vivos do sexo femenino, como descrito en nuestros resultados.
Debido a la situación de emergencia en salud pública, puede haber ocurrido una tendencia a priorizar la entrada digitación de casos en el Sinasc en prejuicio de los NV con perímetros cefálicos normales.
Eso puede haber colaborado también para la súper-estimación del número de casos de microcefalia en el Sinasc de 2015.
Este estudio presenta un análisis univariado que no contempla las múltiples relaciones entre variables y la posibilidad de confusión.
Sin embargo, contribuye para el conocimiento y la discusión sobre la microcefalia al nacer en Brasil que, en 2015, fue caracterizada como emergencia de salud pública de importancia internacional ESPII.
Tal fenómeno, debido a su complejidad, ha sido ampliamente estudiado para obtener más evidencias científicas sobre su etiología.
Estudio de revisión concluyó que existe una asociación causal entre exposición intrauterina al virus Zika y microcefalia al nacer, si bien aún existan cuestiones a ser investigadas.
Delante de lo expuesto, se sugiere la revisión del formulario de la Declaración de Nascido Vivo, para el registro de PC y otras medidas antropométricas, ya realizadas de rutina, mas sin local para registro en el modelo actual del formulario.
Otra medida importante sería el desarrollo de un modelo de vigilancia de todas las anomalías congénitas que contemple, entre otras acciones, la mejora de las definiciones de casos, el establecimiento de la lista de anomalías prioritarias para investigación epidemiológica, así como la formación e instrumentalización de los recursos necesarios.
Además, acciones coordinadas entre vigilancia e asistencia a la salud necesitan ser fortalecidas para la prevención de nuevos casos y para la promoción de la salud, como también para el acompañamiento de los niños con microcefalia y sus familias.
Introducción
La miocardiopatía no compactada es un disturbio congénito genéticamente heterogéneo, caracterizado por un patrón trabecular prominente y recesos intertrabeculares profundos que no están conectados con la circulación coronaria y están cubiertos por una capa de endocardio continua con la pared ventricular, volviéndola susceptible a la formación local de trombos.
La causa de miocardiopatía no compactada parece ser una anormalidad morfogenética que detiene la compactación del miocardio durante la embriogénesis.
La prevalencia de la miocardiopatía no compactada en adultos es de 0,014.
El objetivo del presente estudio fue analizar las características clínicas y ecocardiográficas de la miocardiopatía no compactada y su dificultad diagnóstica en dos pacientes.
Un niño del sexo masculino en edad escolar 11 años presentó disnea desencadenada por grandes esfuerzos en los 4 años anteriores.
El examen físico reveló señales vitales estables; la auscultación mostró soplo sistólico III/VI seguido por soplo medio diastólico de tono bajo; el segundo ruido era normal.
El electrocardiograma mostraba ritmo sinusal con bloqueo de rama derecha.
La radiografía de tórax reveló aumento del corazón con doble contorno del atrio izquierdo grande.
El ecocardiograma bidimensional era compatible con miocardiopatía no compactada, mostrando un patrón trabecular prominente en el ventrículo izquierdo Figuras 1A, 1B.
La imagen del ecocardiograma con Doppler color mostró los recesos sinusoidales llenos de sangre Figura 1C y una razón endocardio-epicardio de 2:1.Se observaron estenosis mitral con área valvular de 1,6 cm y regurgitación tricúspide y leve regurgitación mitral Figura 1D; la presión sistólica en la arteria pulmonar era de 41 mmHg y la fracción de eyección del 71%.
Un hecho digno de mención en este caso es la historia familiar de este paciente, hijo de padres consanguíneos: un hermano falleció súbitamente durante los primeros meses de vida; otro hermano falleció con 16 años con un diagnóstico de miocardiopatía dilatada, pero al realizar su autopsia descubrimos que el corte histológico transmural del corazón mostraba características compatibles con miocardiopatía no compactada Figuras 2A, 2B, 2C.
Una mujer de 50 años de edad, con historia familiar de insuficiencia cardíaca y muerte súbita, presentando hipertensión hacía por lo menos 22 años.
Ocho años antes, ésta comenzó a presentar disnea progresiva.
Cuatro años antes, ésta había sufrido un accidente vascular cerebral que resultó en hemiplejia izquierda con total recuperación; en esa época recibió un diagnóstico de miocardiopatía dilatada.
El examen físico reveló señales vitales normales; auscultación cardíaca reveló soplo de regurgitación tricúspide y mitral II/VI.
En reposo, el ECG de 12 derivaciones registró ritmo sinusal con imagen de bloqueo de la rama izquierda.
El ecocardiograma bidimensional era compatible con miocardiopatía no compactada.
Observamos un patrón trabecular y profundos recesos sinusoidales en el ventrículo izquierdo VI, hipocinesia generalizada del VI con dos capas separadas y una razón endocardio-epicardio de 2,5:1. La imagen del Doppler color mostró recesos sinusoidales llenos de sangre; VI dilatado con patrón de llenado restrictivo-congestivo y regurgitación mitral y tricúspide leve.
La presión sistólica de la arteria pulmonar era de 44 mmHg, y la fracción de eyección del 20%.
La cineangiografía cardíaca reveló arterias coronarias epicárdicas normales; el ventriculograma mostró hipocinesia global, dilatación ventricular y disfunción ventricular izquierda grave.
La biopsia endomiocárdica apical mostró gran espesamiento del endocardio, fibrosis intersticial y degeneración miocítica.
Discusión
La miocardiopatía no compactada ventricular izquierda permanece como una cardiopatía no clasificada de acuerdo con la Organización Mundial de la Salud OMS.
Es un disturbio genético causado por mutaciones en los genes G4.5 y α-distrobrevina, las cuales resultan en la detención del proceso de compactación de la red miocárdica durante la embriogénesis endomiocárdica.
Esta miocardiopatía es una enfermedad con recurrencia familiar, cuyas manifestaciones clínicas pueden aparecer en la infancia o al inicio de la vida adulta.
Se observó que los pacientes en este estudio tenían historia familiar relevante de muerte súbita e insuficiencia cardíaca; así, éstos ofrecían alto riesgo de presentar esta miocardiopatía.
La sintomatología inicial en ambos casos se caracterizaba por disnea progresiva.
En el caso 2, había antecedente de AVC.
Diferentes series relataron que las manifestaciones clínicas de esta patología se caracterizan por progresiva disfunción ventricular izquierda, grave insuficiencia cardíaca y embolismo sistémico y pulmonar, que pueden resultar en función ventricular deficiente y formación de trombos dentro de los recesos intertrabeculares.
La fisiopatología de la perfusión miocárdica puede tener un papel crucial en la miocardiopatía no compactada, resultando en anormalidades de la microcirculación coronaria y produciendo alteraciones en el movimiento segmentario global, dilatación ventricular e insuficiencia cardíaca.
El ecocardiograma bidimensional de los pacientes descritos aquí mostró el VI con numerosas trabéculas prominentes, prevaleciendo en las regiones medio ventricular, apical y medio inferior, y una estructura de dos capas con una razón endocardio-epicardio > 2 al final de la sístole.
El ecocardiograma con Doppler color en ambos pacientes reveló recesos sinusoidales llenos de sangre proveniente de la cavidad ventricular.
El diagnóstico de la miocardiopatía no compactada frecuentemente se pierde o es erróneo debido a la falta de concientización de la enfermedad y porque otras enfermedades cardíacas presentan características similares; en tal sentido, es necesario distinguirla de otras patologías en las cuales se observan aumento del espesor de la pared ventricular y patrón trabecular prominente, como en la miocardiopatía hipertrófica y cardiopatía hipertensiva, así como la miocardiopatía dilatada, en la cual se encuentran hipocinesia generalizada, dilatación de las cavidades cardíacas y grave disfunción ventricular izquierda.
En niños, esta miocardiopatía debe ser diferenciada de la atresia valvular pulmonar, septo interventricular intacto y de patologías que puedan inducir obstrucción del flujo de salida del VI.
Algunos tumores cardíacos como los hemangiomas, que se caracterizan por la proliferación de vasos sanguíneos, pueden tener apariencia de recesos.
En nuestro estudio, el hermano del caso 1 había recibido el diagnóstico errado de miocardiopatía dilatada, pero nos estudios de la autopsia mostraron que éste tenía miocardiopatía no compactada, pues presentaba las características de esa enfermedad.
En el caso 1, el diagnóstico de esta miocardiopatía podría haberse perdido o realizado erróneamente, debido a la estenosis mitral y la regurgitación asociadas, lo que nos llevó a considerar un diagnóstico de cardiopatía reumática.
El caso 2 fue diagnosticado primero como siendo miocardiopatía dilatada, debido a la cavidad ventricular izquierda dilatada e hipocinesia generalizada observadas; con todo, en ambos casos, la presencia de un patrón trabecular prominente en el VC, recesos sinusoidales profundos llenos de sangre y una razón endocardio-epicardio > 2 nos llevaron al diagnóstico de miocardiopatía no compactada.
El ecocardiograma bidimensional y el ecocardiograma con Doppler color probaron, sin sombra de duda, ser métodos confiables para realizar el diagnóstico de esta patología.
La miocardiopatía no compactada es una enfermedad congénita rara cuyo diagnóstico puede perderse o realizarse erróneamente.
La clasificación de este disturbio por la OMS como una miocardiopatía diferente es importante para fomentar la concientización de la enfermedad y su diagnóstico precoz.
Los criterios establecidos para su diagnóstico permiten aumentar el conocimiento de la enfermedad y distinguirla de otras patologías que pueden presentar características similares.
El ecocardiograma bidimensional y el Doppler color son métodos de elección confiables y no invasivos para diagnosticar esta miocardiopatía.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
Actualmente la bupivacaína es uno de los anestésicos locales usados más a menudo usados el bloqueo de los nervios central y periférico; sin embargo, posee un potencial para causar efectos secundarios cardiovasculares graves.
Hay informes de que el nuevo anestésico local, levobupivacaína, es más seguro en ese sentido.
La experiencia con la levobupivacaína se limita a los bloqueos periféricos en comparación con la bupivacaína.
El bloqueo supraclavicular permite una anestesia completa del brazo, el codo y la mano.
La analgesia postoperatoria necesita una inserción perineural de un catéter, pero la tasa de éxito de aplicaciones de catéteres en los bloqueos supraclaviculares es menor que en otros sitios de bloqueo del plexo braquial.
Otro modo de suministrar la analgesia postoperatoria es con el uso de anestésicos locales de acción prolongada.
La analgesia postoperatoria de larga duración con una sola aplicación es posible con el uso de bupivacaína, ropivacaína o levobupivacaína.
Por tanto, nuestro objetivo fue comparar la bupivacaína con su enantiómero S+, la levobupivacaína, en lo que se refiere a la eficacia, efectos secundarios y complicaciones en bloqueo supraclavicular.
Métodos
Antes del estudio, obtuvimos la aprobación del Comité de Ética del hospital Comité de Ética en Investigación y Educación Dr. Lütfi Kirdar, fecha: 29 de marzo de 2007, número: 3.
Sesenta pacientes 60, con edades entre 20-65 años, 50-100 kg, estado físico ASA I-II-III, programados para cirugía electiva de mano, antebrazo o brazo fueron incluidos en este estudio.
Se obtuvo la firma del consentimiento informado de los pacientes participantes.
Los criterios de exclusión fueron clasificación de riesgo ASA IV o superior, ingestión de analgésico en las últimas 24 h, alteraciones de la coagulación, infección o cirugía anterior en el sitio de la operación, deformaciones anatómicas en el lugar del bloqueo, presencia de deficiencias neurológicas en la extremidad que sería operada, pacientes no cooperativos, con trastorno de nervios periféricos, en tratamiento psiquiátrico, alcoholismo y/o abuso de drogas, alergia conocida a los medicamentos del estudio y parálisis del diafragma y/o neumotórax en el lado contralateral que sería operado.
Los pacientes que participaron en el estudio fueron divididos aleatoriamente en 2 grupos de 30 individuos cada uno, mediante una lista de aleatorización generada por ordenador grupo B [30 mL 0,5%; 5 mg/mL de bupivacaína] y grupo L [30 mL 0,5%; 5 mg/mL de levobupivacaína].
Los pacientes fueron derivados a la seción de anestesia regional dentro del centro quirúrgico 1 h antes de la cirugía y colocados en decúbito lateral sobre la mesa para bloqueo.
Se monitorizaron los parámetros hemodinámicos basales presión arterial sistólica [PAS], presión arterial diastólica [PAD], presión arterial media [PAM], frecuencia cardiaca [FC], saturación periférica de oxígeno [SpO2] y electrocardiogramas.
Todos los valores fueron medidos antes del bloqueo y registrados como valores de control.
El acceso venoso se obtuvo por medio de un catéter de calibre 20, y se inició una infusión de cristaloides.
Como medicación preanestésica, se administró el midazolam iv 0,03 mg/kg.
El punto de administración del bloqueo fue identificado usando la técnica clásica.
Utilizamos el estimuladolor de nervios Stimuplex HNS 12 B. Braun, Melsungen, Alemania y una aguja Stimuplex A calibre 22, 50 mm B. Braun, Melsungen, Alemania.
Después de la administración de la anestesia local en el punto marcado, se utilizó una aguja de estimulación para estimular los movimentos de los músculos inervados por el plexo braquial. Dos de esos nervios mediano, cubital, radial o musculocutáneo fueron localizados y se administró a cada uno de ellos la misma cantidad de anestésico local 15 mL.
La prueba de aspiración fue repetido una vez a cada 5 mL durante las inyecciones.
Un anestesista que no participó en el resto del estudio preparó las soluciones anestésicas locales, de acuerdo con la asignación al azar y otro anestesista CI que desconocía el contenido de la jeringuilla realizó todos los procedimentos de bloqueo.
El grupo B recibió 30 mL de bupivacaína al 0,5% y el grupo L 30 mL de levobupivacaína al 0,5%.
Cinco minutos después de puestas las inyecciones, se empezó acalcular el área quirúrgica con la prueba del pinchazo a intervalos de 5 min.
El bloqueo sensorial fue evaluado usando una escala de 3 puntos 0 = sin pérdida sensorial, 1 = pérdida de la sensibilidad al pinchazo, 2 = pérdida de la sensibilidad al tacto y el bloqueo motor mediante la escala modificada de Bromage EMB; 0 = función normal del músculo, 1 = flexión del codo, 2 = flexión de la muñeca, 3 = bloqueo motor completo y ambos fueron registrados.
El tiempo de inicio del bloqueo motor fue considerado como el tiempo entre la inyección del anestésico local y la presentación de la puntuación 1 en la EMB, mientras que el tiempo de inicio del bloqueo sensorial fue considerado como el tiempo entre la inyección del anestésico local y la pérdida de la sensación de dolor a los estímulos del pinchazo.
La cirugía se permitió cuando el "pinchazo" fue positivo en el área quirúrgica.
La duración del bloqueo sensorial fue definida como el tiempo entre el inicio del bloqueo sensorial y la primera sensación de dolor, mientras que la duración del bloqueo motor fue el tiempo entre el inicio del bloqueo motor y la mobilidad total del brazo.
Esos tiempos fueron determinados partiendo de informes de pacientes en los períodos de 4, 8 y 24 h posteriores a la cirugía.
La PAS, PAD, PAM, FC y SpO2 de los pacientes fueron registradas al inicio de la cirugía, a los 5, 10 y 15 min de administración del bloqueo y secuencialmente, a intervalos de 10 min.
En el caso de una sensación de dolor al inicio o durante la cirugía, se había planificado la infiltración de anestésico local 5-10 mL de prilocaína al 2% en el área quirúrgica.
La administración de fentanilo 50 mcg y/o midazolam 1 mg también se tenía prevista para casos de dolor o estrés, independientemente de la infiltración local.
Las dosis se registrarían en el caso de que fuesen administradas.
Se registraron todas las quejas de los pacientes durante y después del bloqueo, o las relacionadas con las complicaciones del bloqueo y con los efectos secundarios de los fármacos.
Las quejas de dolor en el postoperatorio fueron evaluadas en una escala de clasificación verbal VRS 0: sin dolor, 1: dolor leve, 2: dolor moderado, 3: dolor intenso y 4: dolor insoportable, y la satisfación del paciente fue evaluada a las 24 h del postoperatorio, como "insatisfecho, poco satisfecho y satisfecho".
La primera dosis del analgésico diclofenaco iv fue planificada en caso de VRS > 2.
Cuando los pacientes acudieron a revisión después de 4-8 y 24 h, se registraron las quejas por dolor y el consumo total de analgésicos.
Como resultado del análisis de potencia que hicimos, decidimos que cada grupo debía tener como mínimo 26 casos un 80% de potencia y un error-a de 0,05%.
Considerando posibles pérdidas de datos, debido a razones técnicas, fueron admitidos 30 pacientes en cada grupo.
Los análisis estadísticos del estudio fueron realizados con el paquete NCSS 2007.
Se usaron métodos estadísticos descriptivos y también análisis repetidos de varianza para los datos continuos de múltiples grupos. El test de comparación múltiple de Newman Keuls fue usado para las comparaciones de subgrupos, el test-t independente para la comparación de grupos pareados, el test de la Xi-Cuadrado χ para la comparación de datos cualitativos, y el test de McNemar para medir los intervalos de tiempo de los datos cualitativos.
Los resultados fueron evaluados considerando un nivel de significación de p < 0,05.
El estudio se llevó a cabo con 60 pacientes, y no se produjo pérdida de datos.
No hubo diferencia estadísticamente significativa entre los datos demográficos y las distribuciones de la clasificación ASA de los pacientes Tabla 1 and Tabla 2.
FC, PAS, PAD, PAM y SpO2 fueron similares en todos los momentos de la medición en las comparaciones dentro de cada grupo y entre los grupos.
Los grupos B y L tuvieron un consumo perioperatorio de opiaceos e índice de satisfacción postoperatorio similares tabla 3.
La media de las puntuaciones VRS en el postoperatorio del grupo L fue mayor que la del grupo B p < 0,05.
Trece pacientes 43,3% del grupo L y 3 pacientes 10% del grupo B comunicaron dolor moderado tabla 3.
La duración de la operación y los tiempos de los bloqueos sensorial y motor de los grupos B y L no fueron significativamente diferentes.
Los tiempos de inicio de los bloqueos sensorial y motor del grupo B fueron menores que los del grupo L p < 0,05 tabla 4.
Las puntuaciones de bloqueo en los grupos B y L en los minutos 1, 5, 10, 15, 20, 30, 45 y 60 no fueron estadísticamente diferentes a nivel del hombro.
La tasa de bloqueo motor completo EMB 3 en los minutos 1, 5 y 10 en la región del hombro de los pacientes del grupo B fue mayor que la de los pacientes del grupo L. Sin embargo, no se encontró una diferencia estadísticamente significativa al comparar todos los intervalos de tiempo, incluyendo esos.
No hubo diferencia estadística entre la distribución de bloqueo motor en los grupos B y L a nivel del codo en todos los momentos evaluados.
Mientras el bloqueo parcial de los dedos fue observado en 12 pacientes del grupo L 40%, ese bloqueo fue visto en 7 pacientes 23,3% del grupo B. La diferencia no fue estadísticamente significativa tabla 5.
La evaluación del paciente de acuerdo con la EMB mostró que hubo más pacientes en el grupo B con una calidad superior de bloqueo en los minutos 5, 10, 15 y 20 que en el grupo L tabla 6.
No hubo diferencia estadística entre la evaluación del bloqueo sensorial en los pacientes de los grupo B y L en los minutos 1, 15, 20, 30, 45 y 60.
El nivel de bloqueo sensorial en los pacientes del grupo B fue estadísticamente mayor que en los pacientes del grupo L en los minutos 5 y 10 p < 0,05 tabla 7.
La distribución de las áreas de cirugía entre los 2 grupos de pacientes fue similar tabla 8.
El bloqueo parcial se dio en 4 pacientes del grupo B. Los 4 recibieron tratamiento perioperatório con fentanilo 50 mcg debido al dolor.
El equipo de cirugía administró anestésicos locales adicionales a un paciente debido al dolor leve al comienzo de la cirugía.
Se adminsitró anestesia general en 3 pacientes 10% debido al fallo de bloqueo.
Debido a que 2 pacientes presentaron dolor leve durante la cirugía, el equipo administró anestesia local.
Otros 2 pacientes necesitaron 50 mcg de fentanilo perioperatorio debido al dolor.
Los tiempos de recuperación de los bloqueos sensorial y motor de los pacientes que necesitaron anestesia general también fueron registrados al final de la cirugía.
En el período postoperatorio, 16 pacientes del grupo B y 17 del grupo L recibieron analgésicos debido a la puntuación VRS > 3.
Otros pacientes no necesitaron analgésicos en el postoperatorio en las primeras 24 h. La media de tiempo antes de la primera solicitación de analgesia postoperatoria fue de 16,61 ± 8,05 h en el grupo B y de 14,37 ± 7,27 h en el grupo L. La diferencia no fue estadísticamente significativa.
Efectos secundarios
Los pacientes del grupo B presentaron significativamente más efectos secundarios que los del grupo L. Cuatro pacientes del grupo B 13,3% mostraron efectos secundarios en comparación con ninguno del grupo L.
Dos pacientes del grupo B presentaron síndrome de Horner y otros 2 bloqueo motor prolongado más de 24 h. Esos efectos secundarios no fueron observados en nigún paciente del grupo L. La recuperación total fue observada en la octava hora durante la visita a los pacientes que presentaron el síndrome de Horner.
Discusión
Una ventaja del bloqueo supraclavicular es que la posición de la extremidad superior no afecta negativamente la aplicación durante el procedimento.
Aunque los bloqueos guiados por untrasonido se conozcan por la obtención de mejores resultados, la importancia de la experiencia también es relatada en estudios anteriores.
Por tanto, elegimos usar un estimulador del nervio en nuestro estudio porque tenemos más experiencia con su uso.
Nuestra tasa de éxito de los bloqueos con el estimulador del nervio fue de un 90% en el grupo B y de un 80% en el grupo L.
Pese a las altas dosis de bupivacaína y levobupivacaína usadas en los bloqueos periféricos, son raras las complicaciones cardiovasculares, pulmonares o neurológicas graves.
Nuestros resultados también son similares.
Cox et al. compararon la bupivacaína y la levobupivacaína en el bloqueo del plexo braquial y no encontraron ninguna diferencia entre los efectos dosis-dependientes de la levobupivacaína al 0,25% y al 0,5%.
Sin embargo, descubrieron que la levobupivacaína al 0,25% tuvo un inicio más lento, tiempo de mantenimiento menor y una tasa de éxito global menor que la de los otros 2 grupos levobupivacaína al 0,5% y bupivacaína al 0,5%.
Los autores informaron una tasa de éxito global del 65-80% con relación a la técnica anestésica.
Ese estudio mostró que la levobupivacaína es apropiada para el bloqueo del plexo braquial.
Su potencial tóxico menor que el de la bupivacaína también sustenta ese hallazgo y se espera que la levobupivacaína aumente el margen de seguridad en anestesia regional.
No se encontró diferencia estadísticamente significativa entre los tiempos de inicio de los bloqueos sensorial y motor de los dos fármacos.
En nuestro estudio, los tiempos de inicio de los bloqueos sensorial y motor fueron significativamente menores en el grupo B que en el grupo L p < 0,05.
La media de los tiempos de inicio del bloqueo motor fue de 5 min en el grupo B y de 9 min en el grupo L, mientras la media de los tiempos de inicio del bloqueo sensorial fue de 19 min en el grupo B y de 25 min en el grupo L. Incluso existiendo una diferencia estadística entre los dos fármacos, nuestra opinión es que una diferencia de 6 min no es significativa en aplicaciones clínicas.
Otro dato importante del estudio de Cox et al. es que la levobupivacaína al 0,5% no presentó una duración más larga del efecto.
Los autores relataron una duración del bloqueo sensorial de 892 min aproximadamente 14 h con levobupivacaína al 0,25%; 1.039 min aproximadamente 17 h con levobupivacaína al 0,5%; 896 min aproximadamente 15 h con bupivacaína al 0,5%.
Al igual que en el bloqueo sensorial, la duración del bloqueo motor con levobupivacaína al 0,5% también tuvo una duración más larga aproximadamente 17,5 h. Sin embargo, la diferencia entre los grupos con relación al mantenimiento de los bloqueos sensorial y motor y el nivel de bloqueo no fue estadísticamente significativa.
Nuestros resultados también corroboran esos hallazgos.
Lisanantti et al. no hallaron ninguna diferencia significativa en la calidad del bloqueo sensorial entre ropivacaína, levobupivacaína y bupivacaína 45 mL y 0,5% de concentración en los minutos 5, 10 y 15.
Hubo una tasa más elevada de obtención de anestesia en el nivel deseado al minuto 45 con bupivacaína y ropivacaína en comparación con la levobupivacaína.
La frecuencia de la obtención de bloqueo sensorial y motor en el minuto 45 fue similar en los 3 grupos.
La media de duración total del bloqueo sensorial fue de 17,1 ± 6,5 h en el grupo de levobupivacaína; 17,8 ± 7,2 h en el grupo de bupivacaína; y 15,0 ± 5,4 h en el grupo de ropivacaína.
La diferencia no fue estadísticamente significativa.
Las medias de las duraciones del bloqueo motor fueron 19,5 ± 8,0 h con levobupivacaína; 19,3 ± 7,7 h con bupivacaína; y 17,3 ± 6,6 h con ropivacaína.
D'Ambrosio et al. compararon las concentraciones al 0,5% de ropivacaína, bupivacaína y levobupivacaína en 2 bloqueos diferentes braquial y femoral y descubrieron que la ropivacaína proporcionó un bloqueo más rápido, pero con un tiempo de analgesia mas corto que los otros 2.
Los autores no observaron diferencia entre levobupivacaína y bupivacaína.
En ninguno de los pacientes del estudio se observaron efectos secundarios inducidos por los fármacos, y considerando los potenciales efectos secundarios cardiotóxicos y neurotóxicos de la bupivacaína, los autores llegaron a la conclusión de que se pueden usar la ropivacaína y la levobupivacaína, dependiendo de la necessidad de anestésico.
En nuestro estudio, no encontramos diferencia estadística entre las duraciones de los bloqueos sensorial y motor en los 2 grupos.
En comparación con estudios similares, la duración del bloqueo sensorial con levobupivacaína fue similar, mientras que el tiempo de bloqueo motor fue menor.
Esa diferencia puede ser atribuida a técnicas y a métodos diferentes.
Los valores postoperatorios de la VRS en el estudio de D'Ambrosio et al. fueron más altos en el grupo ropivacaína que en los otros 2 levobupivacaína y bupivacaína.
No hubo diferencia entre los grupos de levobupivacaína y de bupivacaína.
En nuestro estudio, los valores de la VRS en 24 h en el postoperatorio del grupo B fue de 1 en 20 pacientes, 2 en 3 pacientes y 3 en 2 pacientes.
En el grupo L, fue de 1 en 13 pacientes, 2 en 13 y 3 en 2.
Eso demuestra que los valores de la VRS fueron mejores en el grupo B que en el grupo L. Aunque los niveles de dolor en el postoperatorio hayan sido menores en los pacientes del grupo B que en los del L, nuestra opinión es que la diferencia no es significativa en la prática clínica, porque los valores son inferiores a 3.
Con relación a la analgesia postoperatoria, Liisanantti et al. encontraron que la primera analgesia postoperatoria fue necesaria a las 17,8 ± 7,2 h en el grupo de bupivacaína; a las 17,1 ± 6,5 h en el grupo levobupivacaína; y a las 15,0 ± 5,4 h en el grupo de ropivacaína.
La diferencia no fue estadísticamente significativa.
D'Ambrosio et al. no hallaron ninguna diferencia con relación a la necessidad de analgesia postoperatoria con levobupivacaína y bupivacaína.
Nuestros resultados corroboran ese hallazgo. Cox et al. relatan que una caída acentuada del 0,2% al 0,01% fue observada en los últimos 30 años en casos de toxicidad sistémica con anestésicos locales y que, a pesar de que la incidencia de toxicidad sistémica sea mayor en bloqueos de nervios periféricos 7,5:10.000, la incidencia de la lesión neural es más baja 1,9:10.000.
En nuestro estudio, el síndrome de Horner se dio en 2 pacientes y la parestesia prolongada en otros 2 del grupo B. No hubo complicaciones en el Grupo L. No fue observada toxicidad relacionada con la bupivacaína o levobupivacaína en ambos grupos.
Durante el seguimiento, no se detectó ninguna lesión neurológica en los pacientes que desarrollaron complicaciones.
Como colofón podemos decir que descubrimos que 30 mL al 0,5% de bupivacaína y levobupivacaína fueron suficientes para obtener el bloqueo supraclavicular sensorial y motor.
Considerando la tasa más alta de efectos secundarios de bupivacaína y sus potenciales efectos cardotóxicos, nuestra opoinión es que la levobupivacaína puede ser el fármaco de elección para bloqueos del plexo braquial con un abordaje supraclavicular.
Le agradecemos los comentarios del profesor Daniel Volquind y su interés en nuestro trabajo.
Aclaramos a continuación las dudas suscitadas.
Usamos la técnica de la ventilación espontánea, mantenida durante la intervención con oxigenación por medio de mascarilla facial y modulación de la sedación.
Para pacientes candidatos apropiados, la ventilación espontánea con sedación con propofol, remifentanilo y un bloqueo del cuero cabelludo es una opción atractiva–. Ese protocolo ha venido siendo usado en nuestro hospital sin complicaciones y aparece en varios informes en la literatura médica–.
Finalmente, las características físicas del paciente joven, ASA 1 permitieron el uso de las dosis propuestas en este relato sin compromiso ventilatorio.
Cuando existe una indicación quirúrgica el equipo de neurocirugía se enfrenta a un dilema: resección amplia de la lesión y también aumento del riesgo de compromiso funcional, que puede perjudicar seriamente la calidad de vida del paciente.
En lo que se refiere a las regiones motoras, el mapeo de la región cortical es importante para delimitar el abordaje quirúrgico,.
El mapeo y la participación «activa» del paciente nos permitieron observar posibles alteraciones motoras y verbales y delimitar la exéresis quirúrgica.
Concordamos con el profesor Volquind en que los fármacos anestésicos generan una gran interferencia en determinadas monitorizaciones.
Sin embargo, en nuestro conocimiento, no existe el fármaco ideal para anestesia en cirugía con paciente despierto.
La escala de Ramsay es ampliamente usada y sencilla de aplicar.
Se basa en 6 estadios. En el estadio 2 el paciente está cooperativo, orientado, tranquilo; y en el 3, somnoliento pero respondiendo a las órdenes.
Mantenemos el paciente en el estadio 3 después de inmovilizar la cabeza se ajustó con un fijador de Mayfield y en el abordaje del cuero cabelludo.
Nos gustaría resaltar que la técnica descrita en nuestro relato de caso es viable y segura, pero depende de la habilidad del anestesista para la titulación farmacológica, como también de su sensibilidad para mantener un estrecho contacto psicoemocional con el paciente durante toda la operación.
Introducción
La enfermedad renal crónica ERC es considerada un síndrome complejo, generalmente lento y progresivo, que lleva a la pérdida de la capacidad de los riñones de excretar metabolitos.
Ese concepto puede ser caracterizado por la lesión del riñón y la pérdida irreversible de la función renal indicada por la tasa de filtración, que es el principal mecanismo de excretar metabolitos tóxicos producidos por el organismo.
Así, en la mayoría de las veces, esa nueva condición genera frustración y limitaciones, una vez que es acompañada de diversas restricciones, entre ellas: la manutención de una dieta específica asociada a las restricciones hídricas y la modificación en la apariencia corporal debido a la presencia del catéter para acceso vascular o de la fístula arteriovenosa.
Debido a que ese tratamiento es responsable por muchos cambios en lo cotidiano del individuo, algunos procesos se pueden reflejar en la esperanza de vida del mismo.
Sin embargo, sustentar la esperanza frente a la enfermedad es un proceso continuo e importante, ya que estimula al individuo y a la familia a buscar nuevos caminos o a aceptar la nueva condición impuesta por la enfermedad.
En ese contexto, la espiritualidad y la religiosidad también están asociadas como herramientas de apoyo y fortalecimiento para el enfrentamiento de las dificultades en lo cotidiano, relacionadas a sus creencias espirituales individuales.
Esperanza es un estado que tiene que ver con una perspectiva positiva relacionada al futuro, siendo una efectiva estrategia de enfrentamiento; ella impulsa al individuo a actuar y a moverse, es imprescindible para el bienestar espiritual, estando relacionada con la calidad, la sobrevida y con la obtención de fuerza para el enfrentamiento de problemas; está caracterizada como un constructo multidimensional y universal, que tiene repercusiones en la calidad de vida y está relacionada principalmente a la condición de la salud.
La experiencia de enfermarse, cuando es enfrentada con esperanza, hace que el individuo deposite su energía en la expectativa de restituir su salud y el bienestar.
Así, el hecho de tener esperanza es de extrema importancia en la vida de los pacientes con ERC y de la familia, una vez que los motiva a esperar por mejorías, desde el momento del diagnóstico de la enfermedad, hasta la posible realización del trasplante renal, que es considerado un procedimiento que garantiza la única expectativa de "cura", de vida más larga y con mejor calidad.
Asociado a la esperanza de vida está la espiritualidad, ya que la dimensión espiritual es descrita como siendo relevante en la atribución de significados a la vida y como un recurso de esperanza en el enfrentamiento de enfermedades que vengan a causar cambios en el estado de la salud y sufrimiento.
El estado espiritual de los pacientes que viven con la difícil experiencia de lidiar con la ERC y el arduo tratamiento de la hemodiálisis, influye en el enfrentamiento de la enfermedad, siendo un factor actuante en ese proceso.
Así, es importante que los profesionales de la salud estén atentos a los aspectos relacionados a la manifestación de la espiritualidad, ya que la ausencia de la misma puede agravar los síntomas físicos y emocionales y disminuir la capacidad de enfrentar la enfermedad.
En ese contexto, es la esperanza asociada a la recuperación de la salud, la que lleva al paciente a recorrer largas distancias en busca del arduo tratamiento para su enfermedad, a someterse a incansables procedimientos invasores, a cambiar su estilo de vida y su rutina, y a permanecer, a pesar de debilitado, en el tratamiento.
Vale destacar que existe una escasez de investigaciones nacionales e internacionales sobre la esperanza y la espiritualidad de pacientes renales crónicos.
Frente a lo expuesto, el objetivo de este estudio fue analizar la relación entre la esperanza y la espiritualidad de pacientes renales crónicos en tratamiento de hemodiálisis.
Se trata de un estudio de correlación, de corte transversal, desarrollado en una Unidad de Terapia Renal Substitutiva del interior del estado de Sao Paulo, que atiende pacientes del Sistema Único de Salud SUS, de convenios y particulares.
El estudio fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Sao Carlos Parecer nº 53057/2012.
La muestra fue constituida por 127 sujetos que atendieron a los siguientes criterios de inclusión: tener edad igual o superior a 18 años; presentar diagnóstico de Insuficiencia Renal Crónica Terminal y estar en tratamiento de hemodiálisis.
Después de concordar en participar de la investigación, firmando el Término de Consentimiento Libre e Informado TCLI, los sujetos que presentaron los criterios de inclusión, respondieron a los ítems de los instrumentos: Caracterización Sociodemográfica y Clínica, Escala de Esperanza de Herth EEH y Escala de Espiritualidad de Pinto y Pais-Ribeiro EEPP-R.
La EEH tiene origen norteamericana, y se trata de una escala de auto-relato, de rápida aplicación y fácil comprensión.
Fue elaborada y validada en los Estados Unidos en 1992 y tuvo su adaptación cultural y validez para la lengua portuguesa en 2007.
La referida escala tiene como objetivo cuantificar la esperanza de vida del paciente y está compuesta por 12 ítems, escritos de forma afirmativa en la cual la graduación de los ítems ocurre por una escala tipo Likert de 4 puntos, variando de "concuerdo completamente" a "discuerdo completamente" en que 1 indica "discuerdo completamente" y 4 indica "concuerdo completamente".
La afirmación de los ítems 3 y 6 presentan puntajes invertidos. El puntaje total varía de 12 a 48, siendo que cuanto mayor es el puntaje, más alto es el nivel de esperanza.
La EEPP-R fue creada en Portugal en 2007, traducida y validada en Brasil en 2010 y evalúa la espiritualidad en contextos de la salud.
El instrumento es compuesto por cinco preguntas enfocadas en la atribución de sentido/significado de la vida y en la construcción de la esperanza y de una perspectiva de vida positiva.
Las respuestas son dadas en una escala de Likert con cuatro alternativas que varían de "no concuerdo" a "plenamente de acuerdo".
La puntuación de cada subescala "creencias" y "esperanza/optimismo" es efectuada por medio del promedio de los ítems.
Cuanto mayor es el valor obtenido en cada ítem, mayor es la concordancia con la dimensión evaluada.
Los referidos instrumentos fueron aplicados antes de la sesión de hemodiálisis, o siendo esto imposible, en las dos primeras horas de tratamiento, bajo la forma de entrevista individual, en el período de julio a septiembre de 2012.
Los datos fueron introducidos en una planilla del programa Excel y transportados para el análisis en el software "Statistical Package for the Social Sciences" SPSS para Windows, versión 19.0.
Para el análisis descriptivo de los datos, fueron calculadas las medidas de posición promedio, mediana, mínima y máxima y de dispersión desviación estándar.
Fue utilizado el Alpha de Cronbach α para verificar la consistencia interna de las escalas EEH y EEPP-R; la confirmación de ausencia de normalidad de los datos fue realizada por medio de la prueba de Kolmogorov-Smirnov; y para verificar la existencia y la magnitud de la correlación entre la EEH y la EEPP-R fue utilizado el Coeficiente de Correlación de Spearman.
El Coeficiente de Correlación de Spearman es dado por un valor de r, que puede variar de -1 a +1, pasando por cero.
El valor +1 indica correlación perfecta, el cero indica que no existe ninguna correlación y el -1 indica correlación perfecta negativa o inversa.
En este estudio, la magnitud de las correlaciones fue clasificada como: débil <0,3; moderada 0,3 a 0,59; fuerte 0,6 a 0,9 y perfecta 1,0.
El nivel de significancia adoptado para las pruebas estadísticas fue de 5% p≤0,05.
Fueron evaluados 127 sujetos, los cuales se caracterizaron por la predominancia del género masculino 63,8%, edad comprendida entre 23 y 89 años, con promedio de 56,47 ±14,48 años y variación de 23 a 89 años Tabla 1.
El tiempo promedio de escolaridad fue de 3,15 ±1,73 años, variando de cero a 20 años de estudio, siendo la mayoría de raza blanca 60,3 % Tabla 1.
En cuanto a la procedencia, 68,5% eran de Sao Carlos, siendo que la mayoría era jubilada 75,6%.
Con relación a la práctica de alguna creencia religiosa, se verifica que 67,7% n=86 de los sujetos eran practicantes.
Con relación a la esperanza de vida de los sujetos, evaluada por medio de la EEH el puntaje promedio obtenido fue de 38,06 ±4,32 Tabla 2.
Vale recordar que la puntuación de la escala puede variar de 12 a 48, siendo que cuanto mayor es la puntuación, mayor es el nivel de esperanza del individuo evaluado.
La variación de la puntuación total obtenida fue de 22 a 45.
En cuanto a la consistencia interna de la EEH, se observa que el Alpha de Cronbach fue 0,71, indicando una confiabilidad satisfactoria.
Entre los ítems evaluados por la EEH, se verifica en la Tabla 2 que el ítem número 2 presentó la puntuación promedio más baja 3,09 ±1,20, demostrando que 70,1% de la muestra discordaba n=38 o discordaba completamente n=51 de la afirmación "Yo tengo planes a corto y largo plazo".
Por otro lado, el ítem con el puntaje promedio más alto fue el número 6 "Yo tengo miedo del futuro", con el promedio de 3,82 ±0,59.
Delante de esto, 91,3% de los entrevistado concordaban n=2 o concordaban completamente n=116 con la referida afirmación.
En relación a la espiritualidad, evaluada por la EEPP-R, el puntaje promedio en las dimensiones "creencias" y "esperanza/optimismo" fue de 3,67 ±0,62 y 3,21 ±0,53, respectivamente Tabla 3.
La consistencia interna total de esa escala fue de α=0,72, indicando también una confiabilidad satisfactoria.
El ítem de número 4 presentó la puntuación promedio más baja 2,34 ±1,22, demostrando que 51 sujetos discordaban o discordaban completamente con la afirmación "Siento que mi vida cambió para mejor".
Por otro lado, los ítems con puntajes promedios más altos fueron los de número 2 y 5 denominados "Mi fe y creencias me dan fuerzas en los momentos difíciles" 3,73 ±0,64 y, "Aprendí a dar valor a las pequeñas cosas de la vida" 3,73 ±0,58, respectivamente.
Delante de eso, la mayoría de los entrevistados concordaba o concordaba completamente con las referidas afirmaciones.
El promedio total de las dimensiones "creencias" y "esperanza/optimismo" fue, respectivamente de 3,67 ±0,62 y 3,21 ±0,53.
En cuanto a la relación entre la esperanza de vida y la espiritualidad de los pacientes renales crónicos en tratamiento de hemodiálisis, se verificó la existencia de una correlación positiva, de moderada magnitud, entre la EEH y la EEPP-R, específicamente con la dimensión "creencias" r=0,430; p<0,001 y con la dimensión "esperanza/optimismo" r=0,376; p<0,001.
Discusión
La prevalencia del sexo masculino entre los sujetos evaluados es corroborada por el estudio realizado con pacientes renales crónicos en tratamiento de hemodiálisis 60%.
La edad de los participantes varió entre 23 y 89 años, con promedio de 56,47 ±14,48 años y predominio de la raza blanca 60,3%.
Otro estudio conducido con pacientes renales crónicos en hemodiálisis presenta datos semejantes, ya que la edad promedio de los sujetos estudiados en la referida investigación fue de 51 años y el porcentaje de entrevistados de raza blanca fue de 63,9%.
En relación a la escolaridad, se verificó un bajo nivel educacional, cabiendo destacar que apenas 40,5% de los sujetos eran alfabetizados, lo que corrobora los hallazgos de una investigación realizada en Sao Paulo con adultos y ancianos renales crónicos en hemodiálisis, en la cual 66,0% de los entrevistados eran analfabetos funcionales.
Con relación a la ocupación, 75,5% de los entrevistados eran jubilados, siendo semejante a los resultados de la investigación sobre la calidad de vida relacionada a la salud de pacientes renales crónicos, en que 72,3% de los hombres y 27,7% de las mujeres entrevistadas eran jubilados.
La religión católica presentó el mayor porcentaje 70,7%, esos datos son corroborados por un estudio brasileño en que la mayoría de los entrevistados era católica 54,5% y 81,8% de los encuestados en tratamiento de hemodiálisis refirieron practicar sus creencias.
Con relación a la esperanza de vida de los sujetos evaluados por medio de la EEH, el puntaje promedio obtenido fue de 38,06 ±4,32.
Vale recordar que la puntuación de la referida escala puede variar de 12 a 48, siendo que cuanto mayor es la puntuación, mayor es el nivel de esperanza del individuo evaluado.
Durante la búsqueda por publicaciones en la literatura nacional e internacional, realizados con personas con enfermedad renal crónica en diálisis, se encontró apenas un estudio realizado con 50 ancianos portadores de ERC en hemodiálisis en una Unidad de Terapia Renal Substitutiva del interior del Estado de Sao Paulo, en el cual se obtuvo la puntuación promedio de 35,67 ±3,20.
En el estudio que tradujo, adaptó y validó el Herth Hope Index en el ámbito brasileño, los pacientes oncológicos y diabéticos obtuvieron los puntajes promedios de 41,57 ±4,60, y 40,46 ±4,88, respectivamente.
En otra investigación, realizada en Fortaleza, CE, con el objetivo de evaluar la esperanza de vida de mujeres infectadas por el HIV, la puntuación promedio obtenida, por medio de la EEH, fue de 34,86, siendo inferior a la obtenida en la presente investigación.
Entre los estudios de la literatura que utilizaron la EEH para medir la esperanza de vida de los sujetos, se destaca una investigación realizada en el servicio de la Universidad de California, EUA con el objetivo de investigar la relación entre la esperanza y el dolor del paciente oncológico, que presentó resultados semejantes a los de este estudio, con un nivel promedio de esperanza de vida de 38,22 ±5,09.
Fueron encontradas investigaciones que obtuvieron puntajes promedios inferiores si comparados a los de esta investigación.
En el estudio sobre la evaluación del nivel de esperanza de mujeres con 50 años o más, portadoras de HIV, realizado en Servicios de Atención Especializado en el municipio de Sao Paulo, se obtuvo la puntuación promedio para la EEH de 36,75 ±4,52.
Otra investigación sobre la experiencia de familiares cuidadores de personas con la enfermedad de Alzheimer, realizado en Canadá, presentó una puntuación de 37,4.
Por último, el estudio realizado en Irán con el objetivo de investigar el nivel de esperanza en pacientes iranios con cáncer y los factores relacionados, obtuvo el puntaje promedio de 37,6 en la EEH.
En revisiones de literatura en que el nivel de esperanza de los sujetos estudiados fue superior al del presente estudio, se encontró una investigación realizada en la China, con el objetivo de investigar el nivel de esperanza en mujeres chinas con cáncer de mama en tratamiento de quimioterapia y las encuestadas presentaron la puntuación promedio para la EEH de 38,62 ±4,56.
En relación al nivel de espiritualidad, evaluado por la EEPP-R, el puntaje promedio del presente estudio para las dimensiones "creencias" y "esperanza/optimismo" fue de 3,67 ±0,62 y 3,21±0,53, respectivamente.
Al buscar estudios publicados con personas con enfermedad renal crónica en tratamiento dialítico, se encontró apenas un estudio que objetivo identificar el diagnóstico de enfermería de sufrimiento espiritual en 120 pacientes con insuficiencia renal crónica, en tratamiento en una clínica de terapia renal, situada en la región sur del Estado de Minas Gerais.
Durante el desarrollo de esa investigación fue verificada la eficacia de la EEPP-R, a través de una validación clínica.
En relación a la confiabilidad de la escala, los autores obtuvieron un Alfa de Cronbach global de 0,81, demostrando expresiva consistencia interna.
En el presente estudio, la EEPP-R también presentó consistencia interna satisfactoria, con Alfa de Cronbach de 0,72.
Al buscar investigaciones publicadas en la literatura nacional e internacional, en que fuese utilizada la EEPP-R para medir el nivel de espiritualidad de los encuestados y que los puntajes promedios fuesen inferiores a los de la presente investigación, se encontró un estudio realizado con padres cuidadores de menores diabéticos en Minas Gerais, en el cual fue obtenida la puntuación promedio de 3,33 y 3,26 para las dimensiones "creencias" y "esperanza/optimismo", respectivamente.
En una investigación realizada en Portugal, con sesenta personas con esclerosis múltiple, con el objetivo de evaluar la calidad de vida y la espiritualidad y sus correlaciones, se obtuvo un puntaje promedio de 2,39 ±0,55 y 2,58 ±1,01 para "esperanza/optimismo" y "creencias", respectivamente.
Al buscar investigaciones internacionales en que el nivel de espiritualidad de los sujetos estudiados fuese superior al del presente estudio, se encontró una investigación que tuvo el objetivo de evaluar el nivel de espiritualidad y calidad de vida de pacientes oncológicos en tratamiento de quimioterapia, en el cual las puntuaciones promedio para "creencias" y "esperanza/optimismo" fueron de 3,9 ±0,22 y de 3,7 ±0,38, respectivamente.
En cuanto a la relación entre la esperanza y la espiritualidad de los pacientes renales crónicos en tratamiento de hemodiálisis, se observa en el presente estudio que existe una correlación positiva, de moderada magnitud, entre los dominios de la EEPP-R "creencias" y "esperanza/optimismo" y la EEH.
En la literatura científica no fueron identificados estudios sobre la relación entre la esperanza y la espiritualidad de pacientes renales crónicos, pero existe una investigación realizada en Portugal, con el objetivo de analizar la relación entre espiritualidad y esperanza de enfermos oncológicos que obtuvieron también resultados semejantes a los del presente estudio, ya que por medio del Coeficiente de Correlación de Pearson entre las escalas de evaluación de la esperanza y de la espiritualidad, hubo una correlación positiva de moderada magnitud.
De esa forma, como la esperanza es algo esencial para el ser humano, y tiene el poder de ayudar a enfrentar situaciones difíciles, fortaleciéndolo en su cotidiano de forma benéfica, la religiosidad y la espiritualidad pueden estar asociadas a la esperanza de vida, ya que la dimensión espiritual es descrita como siendo relevante en la atribución de significados a la vida y como un recurso de esperanza en el enfrentamiento de enfermedades.
Vale destacar que la espiritualidad y la religiosidad pueden estar asociadas a la esperanza de vida, ya que la dimensión espiritual es descrita como siendo relevante en la atribución de significados a la vida y como un recurso de esperanza en el enfrentamiento de enfermedades que pueden causar cambios en el estado de la salud y sufrimiento.
Conclusión
La esperanza y la espiritualidad de los pacientes renales crónicos en hemodiálisis evaluados en el presente estudio presentaron correlación positiva, de moderada magnitud.
Los profesionales de la salud que asisten a los pacientes renales crónicos en tratamiento dialítico deben tener el compromiso de considerar el nivel de esperanza y de espiritualidad de los mismos en el momento de la asistencia, ya que eso será de gran importancia para el enfrentamiento de la enfermedad y tratamiento.
La búsqueda creciente por servicios de calidad impulsa a las empresas a perfeccionarse en su funcionamiento, valorizando sus productos y destacándolos en el mercado.
Los servicios de información, incluyendo las bibliotecas son ejemplos de mercado con bastante rotación de usuarios y datos que, necesariamente deben ser renovados periódicamente para acompañar los avances tecnológicos y aún satisfacer a sus clientes.
Considerando que "servicio es un acto o desempeño que ofrece beneficio para los clientes por medio de un cambio esperado para el - o en nombre del - destinatario del servicio" El enfoque de renovación de las bibliotecas es el usuario, representado por su opinión sobre el servicio prestado, que va desde la disponibilidad de informaciones en las diversas bases de datos hasta el desempeño del profesional que atiende.
En bibliotecas universitarias la preocupación con la calidad es aún mayor, pues los usuarios requieren de información durante los procesos de enseñanza, investigación y extensión, siendo imprescindible su evaluación constante para moldar y actualizar sus productos y servicios con la misma velocidad en que los clientes los demandan.
Para una respuesta efectiva frente a las demandas y especificidades de la comunidad, existe la necesidad de reorganizar la gestión y el trabajo realizado en las bibliotecas, siendo indispensable la creación y aplicación de indicadores de calidad, de acuerdo con el perfil de los usuarios y sus expectativas, con respecto al servicio y a los productos ofrecidos.
Las expectativas del clientes son los verdaderos estándares para evaluar la calidad del servicio.
Los resultados de dos investigadores sobre este asunto evidencian que los clientes evalúan la calidad del servicio comparando lo que esperan, con aquello que perciben.
La expectativa de los clientes sobre los servicios puede ser diferenciada en dos niveles: uno deseado, que refleja el servicio que el cliente espera recibir relación de lo que puede ser con lo que debería ser, y lo adecuado que se refiere a lo que el cliente considera aceptable.
Cuando la discrepancia entre estos dos niveles es pequeña o inexistente, el desempeño del servicio es satisfactorio.
En los últimos años, el Sistema Integrado de Bibliotecas de la Universidad de São Paulo SIBi/USP se empeño por buscar la calidad, a través de la constante renovación tecnológica.
En 2001, fue presentada la primera planificación estratégica para implementar un nuevo modelo de gestión para el SIBi/USP. El Programa para Evaluación de la Calidad PEC tuvo por objetivo desarrollar una metodología de evaluación continua para la calidad de los productos y servicios ofrecidos, a los clientes del SIBi/USP.
De esta forma, los responsables por el PEC crearon un instrumento, a partir de un modelo utilizado en la evaluación de calidad de los servicios, SERVQUAL.
El SERVQUAL es una escala que mide la percepción de los consumidores sobre la calidad de los servicios, a través de cinco lagunas o Gaps figura 1, explicando los criterios considerados por los consumidores para el juzgamiento final de la calidad de los servicios, facilitando a los gerentes del servicio la captación de los posibles problemas que impiden la satisfacción plena de los clientes.
El análisis de las respuestas de los consumidores permitió a los investigadores identificar las dimensiones de satisfacción: Receptividad el deseo de ayudar a los clientes y prestar el servicio con rapidez; Garantía conocimiento y cortesía de los funcionarios y la habilidad que tienen para transmitir confianza y responsabilidad; Tangencial apariencia de las instalaciones físicas y del personal; Confiabilidad habilidad para realizar el servicio de acuerdo con lo prometido y con esmero y Empatía atención individual dada a los clientes.
La utilización de esta escala para evaluar los servicios de bibliotecas se estableció a partir de un trabajo que produjó la monografía Service Quality in Academic Libraries, ofreciendo sugerencias para la evaluación de los servicios de bibliotecas, en especial aquellos de la comunidad académica.
La evaluación de los servicios brindados por la biblioteca permite revisar los objetivos del servicio, el modo de trabajo y el modelo de gestión, impulsando el proceso evolutivo de autocrítica y promoviendo, a través de sus resultados, la solución de problemas identificados en la institución según las manifestaciones de todos los involucrados en el proceso de evaluación
MATERIAL Y MÉTODO
Se trata de un estudio transversal y descriptivo.
El proyecto fue aprobado por el Comité de Ética de la Escuela de Enfermería de la USP EEUSP y por la Comisión de Investigación de la EEUSP.
La población de estudio estuvo conformada por usuarios internos docentes, alumnos de post-graduación, alumnos de especialización, alumnos de graduación y demás servidores de la EEUSP y externos docentes, alumnos de post-graduación, alumnos de especialización, alumnos de graduación de otras escuelas profesionales del área de la salud y otros de la Biblioteca Wandar de Aguiar Horta de la EEUSP.
Una muestra aleatoria proporcional fue realizada entre docentes, alumnos de graduación y de post-graduación strictu sensu de la EEUSP, para garantizar que la menor categoría tuviera por lo menos 30 sujetos.
De esta forma, se obtuvo una muestra compuesta por 31 docentes, 82 alumnos de post-graduación y 127 de graduación.
De forma intencional se estableció el número de 30 individuos para las siguientes categorías: alumnos de especialización, trabajadores de la EEUSP y usuarios externos.
Los cuestionarios fueron entregados a diez trabajadores de la biblioteca, los que fueron encontrados durante el periodo de recolección de datos, la que fue realizada de diciembre del 2004 a mayo del 2005.
Fueron llenados 232 cuestionarios distribuidos en 129 alumnos de graduación, 26 docentes, 31 alumnos de post-graduación strictu sensu, 12 alumnos de especialización, 19 trabajadores de la EEUSP y 15 usuarios externos. Los participantes fueron el 70,3% de la muestra determinada, siendo excluidos los trabajadores de la biblioteca.
El cuestionario utilizado para la recolección de datos fue elaborado a partir de un cuestionario ya utilizado por el SIBi/USP en su PEC.
Este instrumento estuvo conformado por preguntas tipo Likert que englobaban cinco dimensiones de calidad: tangible apariencia física del ambiente T1, equipos T2, material de comunicación T3, confiabilidad trabajadores que inspiran confianza C1, seguridad y confiabilidad en la información brindada C2, seguridad y confiabilidad en los entrenamientos para obtención de información C3, orientación confiable con relación a la selección de fuentes de información C4, informaciones confiables en el web site de la biblioteca C5, receptividad fornecer el servicio en el tiempo prometido R1, rapidez en el servicio de préstamos R2 flexibilidad en el servicio de préstamo entre las bibliotecas de la USP R3, rapidez en el servicio de fotocopias R4, fornecimiento de copias de los documentos de otras bibliotecas conmutación en tiempo hábil R5, rapidez/agilidad en la adquisición de libros, periódicos y otras publicaciones R6, material actualizado R7, eficiencia en el guardado y organización del material R8, disponibilidad en los servicios online R9, horario de funcionamiento adecuado R10, garantía trabajadores calificados para responder a mis preguntas G1, empleados disponibles y que muestran cortesía G2, empleados que dominan las fuentes electrónicas de información G3, habilidad del empleado con los equipos G4 y empatía prestar atención E1, empeño en atender a mis necesidades de información E2, atención personalizada E3, facilidad del trabajador para comunicarse E4, postura del trabajador E5, evaluadas según el Grado de Importancia y el Grado de Satisfacción.
Como el instrumento fue también aplicado a los trabajadores de la biblioteca quienes realizaban los préstamos, fue posible relacionar los resultados obtenidos en el Gap f, denominada por las autoras de este proyecto, con la intención de representar la percepción de los prestadores de servicio sobre su propio desempeño, entendiendo que el Grado de Importancia atribuido al servicio por esta categoría, representaría lo que ellos valoran como servicio estándar y el Grado de Satisfacción con el resultado del desempeño del trabajador.
Fueron incluidos en el cuestionario preguntas abiertas y cerradas con la intención de validar la opinión de los participantes, con relación a las cinco dimensiones de calidad pre-concebidas.
Tasa de satisfacción relativa TSR=Valor dado a la satisfacción ÷ Valor dado a la importancia x 100
La distancia de la TSR obtenida para el usuario, hasta su total satisfacción 100% - TSR correspondió al Gap 5 y la distancia de la TSR obtenida para el trabajador del servicio hasta estar totalmente satisfecho 100%, correspondió al Gap f.
Para analizar la TSR se optó por utilizar las medianas, para que la medida central no sufriera tanta influencia de los valores extremos, y porque la satisfacción de algunos usuarios superó sus expectativas, lo que podría desviar la media de satisfacción.
La comparación entre los grupos fue realizada a través del test de análisis de varianzas, adoptando un nivel significativo de 5%.
Para el análisis de las preguntas abiertas se identificó el tema central, con una codificación posterior de las respuestas, que permitió un análisis cuantitativo y cualitativo.
Los alumnos de graduación fueron los usuarios que utilizaron con mayor frecuencia la biblioteca Tabla 1, por encontrarse todos los días en la escuela y por la necesidad de realizar actividades de estudio, evaluación, seminarios y otras actividades como el curso de enfermería lo exige.
Lo contrario ocurrió con los usuarios externos al buscar el servicio para investigaciones específicas.
La utilización semanal fue la modalidad de frecuencia más mencionada por la mayoría de los entrevistados.
La utilización de la biblioteca por los alumnos de post-graduación no fue significativa.
Las actividades de investigación de este grupo exigen una mayor frecuencia para el uso de la biblioteca, no obstante, tal resultado podría ser atribuido a la disponibilidad de las informaciones en formato electrónico.
Entre las dimensiones de calidad, la Receptividad Figura 2 fue la que presentó mayor distancia entre la total satisfacción con el servicio: 8 de los 10 indicadores de esta dimensión presentaron Gap 5 de 25%.
Este resultado a pesar de no presentar una distancia significativa entre lo percibido y lo esperado del servicio, merece la atención, pues la receptividad es señalada como la segunda dimensión más importante de la calidad.
El material tiene prioridad para totalmente alcanzar la expectativa del usuario, pues el indicador Material actualizado R7 presentó Gap de 25%, tanto para los usuarios como para los trabajadores, además de obtener una elevada frecuencia de respuesta abiertas que indicaban la existencia de algún asunto desactualizado dentro del material.
Para el indicador Ofrecer servicios on line R9,el Gap de 25% evidenció la necesidad de ofrecer más servicios a los usuarios, como por ejemplo, solicitar la copia de artículos.
La distancia observada entre los indicdores R7, R9 y la Eficiencia para guardar el material y organizarlo R8, evaluados por los empleados, muestra que reconocen la importancia del guardado del material, el cual es imprescindible para la localización del mismo, mereciendo por lo tanto mayor atención.
Un material colocado en un lugar equivocado puede ser considerado pérdida y esta actividad refleja directamente la organización del servicio.
En la dimensión Garantía, apenas los indicadores Empleados calificados para responder a mis preguntas G1 y Trabajadores que manejaban bien las fuentes electrónicas de información G3 generaron Gap 5 de 25% entre los usuarios, ambos fueron relacionados a la capacitación técnica de los trabajadores.
Para el usuario evaluar la calidad del material, requería que alguien le ofreciera los recursos disponibles para búsqueda bibliográfica, así como la forma cómo obtener el material necesario.
Los usuarios mostraron 'total satisfacción con el indicador Empleados disponibles y que mostraban cortesía G2, diferente de los trabajadores en que se identificó un Gap f de 12,5%.
Los empleados atribuyen a esta dimensión una importancia que no se reproduce totalmente a través de la comunicación con los usuarios.
En lo Tangible, los usuarios y los empleados determinaron que el indicador Equipos T2 presentó un Gap de 25% del total de la satisfacción.
A pesar de que esta dimensión sea considerada por Parasuraman la de menor importancia para la calidad de los servicios. Con el avance del uso de la informática en las bibliotecas, los equipos en especial los computadores, son indispensables para el buen desempeño del servicio de información.
Según la visión de los trabajadores, el indicador Material de comunicación T3 que es un recurso de valor para la divulgación de los servicios ofrecidos, también obtuvo Gap f de 25%.
A pesar de los usuarios se encuentren satisfechos con el indicador T3, los resultados de las preguntas abiertas evidenciaron que los usuarios reconocen la importancia del material informativo.
Para las preguntas abiertas sobre el interés en algún entrenamiento en los cursos de capacitación para el usuario, 89,4% de los entrevistados mencionaron entrenamiento sobre búsqueda bibliográfica, cursos que fueron ofrecido por la biblioteca y que según ellos tuvieron fallas en la divulgación.
Lo mismo se observó en las respuestas sobre el interés por algún servicio que la biblioteca aún no ofrece, donde 41,1% de las respuestas afirmativas indicaran el deseo de realizar algún curso, que fue ofrecido por la biblioteca, de forma habitual.
Para esta misma pregunta, 11.8% de las respuestas sugieren explícitamente la divulgación de los servicios ofrecidos.
La historia de vida individual de los trabajadores y el incentivo que reciben durante la jornada de trabajo son factores que pueden influir en la evaluación de un servicio según sus clientes, pues el comportamiento y las actitudes del trabajador pueden influir negativamente en la actividad profesional, principalmente cuando el trabajo desarrollo es articulado por la interacción y comunicación con los clientes.
Lo cual, además de la motivación profesional, podría explicar el resultado obtenido en el indicador Empeño para atender mis necesidades de información E2 de la dimensión Empatía, en donde los usuarios presentaron Gap 5 de 25%.
En el indicador Postura del funcionario E5, el valor del Gap f 25% indica que los trabajadores pueden mejorar su relacionamiento interpersonal, a pesar de los usuarios no percibir esta laguna en el desempeño de los trabajadores.
En un estudio que utilizó el SERVQUAL se observó que la dimensión clave para la percepción del cliente sobre un servicio evaluado, es la Confiabilidad, pues se traduce como la garantía de que los servicios solicitados serán realizados de forma correcta y precisa para el cliente .
En esta dimensión, el único indicador que no alcanzó la total satisfacción entre los usuarios fue Seguridad y confiabilidad en los entrenamientos para obtener la información C3.
Los trabajadores aún necesitan mejorar las estrategias de entrenamiento, para transmitir mayor confianza a los usuarios.
Por los Gaps f de los trabajadores se observó que, las Informaciones confiables en el web site de la biblioteca C5 requieren ser mejoradas y dependen de las evaluaciones frecuentes en la página electrónica de la biblioteca por parte de los propios trabajadores, para que las actualizaciones sean realizadas.
Cuando se comparan las medidas de las TSR con las categorías de los entrevistados a través del test de ANOVA, se observan diferencias estadísticamente significativas en la dimensión Receptividad para los indicadores R2 p=0,040, R3 p=0,005, R6 p=0,031, R7 p=0,006, R10 p=0,011; en la dimensión Garantía, apenas en el indicador G3 p= 0,047; en la dimensión Tangible en el indicador T1 p=0,014; y en la dimensión Empatía en los indicadores E1 p=0,013, E2 p=0,004 y E5 p=0,040.
Con relación a la recomendación de obras para ser adquiridas, se percibió que, con excepción de los docentes, los usuarios de la biblioteca no señalan las obras para compra, probablemente por la falta de divulgación sobre tal posibilidad.
Los docentes, además de solicitar la compra de los libros que componen la lista de referencias de las asignaturas, son constantemente consultados para recomendar obras cuando existe liberación de dinero para la ampliación de los materiales bibliográficos.
En la pregunta sobre el asunto desactualizado en el material, menos de la mitad de los entrevistados refirieron que existían por lo menos un asunto desactualizado, destacándose temas del área de enfermería.
Resultado controversial para una biblioteca especializada en este asunto, sin embargo probablemente debido a las dificultades presupuestarias de las escuelas publicas.
Los avances tecnológicas en salud exigen la adquisición frecuente de obras, de la misma forma el elevado costos de los libroa provoca que los alumnos recurran al préstamo de los mismos.
Las sugerencias sobre las instalaciones de la bibliteca y aquello que debería cambiar en la biblioteca, indicaron principalmente aspectos relativos al ambiente, instalaciones de la biblioteca y equipos.
En la categoría "ambiente e instalaciones" se consideraron estrategias para disminuir el ruido, ampliación del espacio físico y mejoras en la comodidad de los ambientes destinados para el estudio.
Con respecto a los "equipos" se consideró la cantidad y la condición de los computadores para la investigación, apoyándose en la distancia obtenida en el indicador T2 para la dimensión Tangible Gap 5 de 25%, mencionada por aproximadamente la mitad de los usuarios.
Con respecto a la pregunta a los usuarios, sobre aquello que mas o menos les gustaban en la biblioteca, las opiniones emitidas fueron divergentes, pues "ambiente e instalaciones", "material" y "atención" fueron los más mencionados como motivo de aprecio.
Al retomar la dimensión Empatía, los indicadores sobre la atención presentaron un Gap igual o menor a 25%, resaltando que a través de algunas preguntas abiertas, el entrevistado expresa mejor su opinión.
Otro aspecto controversial reside en el hecho del "ambiente e instalaciones" recibieron mayor cantidad de recomendaciones para ser cambiadas.
Existe la tendencia de sobrevalorar los aspectos físicos del ambiente, sin negar que la comodidad es esencial para las actividades intelectuales.
Cuando el cliente es más instruido, es menos sensible en las dimensiones tangibles.
La dimensión tangible no convence el usuario, sin embargo factores como limpieza, ventilación, iluminación cuando están presentes y adecuados, ayudan para decidir en la elección o compra.
Los datos obtenidos por esta investigación permitirán cumplir el objetivo de evaluar la satisfacción del usuario en relación a los servicios y productos de la biblioteca "Wandar de Aguiar Horta", a través del conocimiento sobre la percepción directa del cliente con respecto a los servicios/productos ofrecidos, así como por la impresión que ellos tienen sobre los trabajadores.
Los resultados muestran que a pesar de los gaps observados en algunos indicadores, la biblioteca ofrece un servicio de calidad a sus usuarios. Considerando que 88 % de los entrevistados evaluaron la atención, de forma general, como buena o excelente.
Los gaps f de los trabajadores fueron importantes para identificar lagunas que pueden ser disminuidas a través de la iniciativa del trabajador y de aquellas que requieren ser discutidas en instancias superiores a la decisión.
La identificación del alumno de graduación como el mayor usuario de la biblioteca, muestra que sus necesidades deben ser consideradas al comprar nuevos materiales.
Por otro lado, la utilización de la biblioteca por los alumnos de post-graduación menos frecuente que los alumnos de graduación requiere ser investigado.
Como este grupo debe realizar revisiones sistemáticas bibliográficas para el desarrollo de sus proyectos, es importante saber si la poca utilización de la biblioteca se debe a la falta de materiales y servicios ofrecidos; si las búsquedas electrónicas y las bibliotecas virtuales están subsanando la necesidad del alumno para frecuentar la biblioteca, o si el alumno de post-graduación no se está dedicando al estudio como exige el programa.
A pesar de ello, como muchos alumnos de post-graduación no respondieron al instrumento, no existen datos suficientes para mayores consideraciones.
La comunicación en la empresa publicidad, promoción y divulgación del servicio inclusive en servicios públicos, afecta directamente las expectativas del cliente, como fue visto en el análisis de las respuestas obtenidas por las preguntas abiertas.
Se cree que invertir en la comunicación empresarial puede ser una estrategia eficiente para la biblioteca aumentar su calidad.
El análisis de los gaps 5 mostró que los siguientes aspectos merecen especial atención por parte de la biblioteca para satisfacer las necesidades de los usuarios: actualización del material, del sistema de comunicación y equipos, divulgación de los servicios y entrenamiento, comportamiento de los usuarios y trabajadores para mantener el silencio en el ambiente y la accesibilidad para los trabajadores.
Las preguntas abiertas fueron importantes para validar algunos indicadores de la escala de Likert.
A través de ellas, fue posible también percibir que los usuarios desean ampliar el horario de funcionamiento de la biblioteca y mejorar la eficiencia en el servicio de fototocopias.
Luego de evaluar los resultados obtenidos por esta investigación, se admitió que la biblioteca Wanda de Aguiar Horta presta sus servicios con calidad, pues satisface a la mayoría de sus usuarios y a los propios trabajadores del servicio, presentando apenas algunos problemas que servirán como parámetros para mejora aún más sus servicios.
En la Revista Brasileña de Anestesiología, Volume 62, Numero 01, em el Artículo de Revisión, donde se lee "La supresión de sobretensión se define como intervalos mayores que 0,5 segundos en que el voltaje del EEG se encuentra por debajo de ± 0,5 µV Figura 2.
La tasa de supresión de sobretensión es la fracción de la epoch período de tiempo de análisis de dos segundos, en que el EEG es isoeléctrico no rebasa ± 0,5 µV.", lee "La supresión de sobretensión se define como intervalos mayores que 0,5 segundos en que el voltaje del EEG se encuentra por debajo de ± 5 µV Figura 2.
La tasa de supresión de sobretensión es la fracción de la epoch período de tiempo de análisis de dos segundos, en que el EEG es isoeléctrico no rebasa ± 5 µV.".
Nunes RR, Chaves IMM, Alencar JCG, Franco SB, Oliveira YGBR, Menezes DGA - Índice Bispectral y Otros Parámetros Procesados del Electroencefalograma: una Actualización.
Introducción
La perspectiva de análisis desde los determinantes sociales, culturales y políticos de la salud, ha permitido comprender el mecanismo que subyace como sustrato en las "causas de las causas" de problemas de salud y, a su vez, identificar las rutas o procesos de producción de las inequidades respecto a la maternidad.
Las evidencias muestran que la salud reproductiva, neonatal, mental y familiar se deteriora cuando las mujeres tienen: empleos precarios, embarazos sin seguridad social, habitabilidad informal e insegura de la vivienda, baja escolaridad, ausencia de la pareja en el hogar, riesgo psicosocial asociado a insuficiente apoyo familiar, síntomas depresivos, violencia de género, abuso de substancias y conflictos con la maternidad.
Se ha establecido que la condición de mayor vulnerabilidad social se asocia a mayores niveles de estrés y ansiedad de la madre antes y durante el embarazo y, como consecuencia: mayor incidencia de prematuridad, bajo peso al nacer, destete precoz, deficiente calidad del cuidado del niño, mayores tasas de rezago, retraso del desarrollo infantil, déficit atencional e hiperactividad, problemas del lenguaje, depresión y deficiente competencia social en el comportamiento del individuo para toda la vida.
Teniendo presente la trascendencia de los determinantes socioculturalmente adversos en la maternidad y crianza, los organismos internacionales han planteado el desafío - contenido en la iniciativa internacional sobre Maternidad Segura - de mostrar la diversidad de experiencias de mujeres madres que viven en contextos de vulnerabilidad social.
Este estudio se justifica por la necesidad de generar conocimiento sobre la mujer en su totalidad y procurar comprenderla como persona perteneciente a un grupo social con características peculiares y que son colectivamente construidas y aceptadas, que influencian la forma de percibir sus problemas y necesidades de salud.
Se pretendió revelar la maternidad en situación vulnerable, para comprender las vivencias desde las perspectivas de estas mujeres desde la gestación hasta los dos años de vida de su hijo, para lo cual se planteó el siguiente objetivo: Comprender la vivencia de las madres en situación de vulnerabilidad, desde la gestación hasta los primeros años de vida de su hijo y sus expectativas para el futuro.
Lo anterior, permite superar la noción reduccionista de la maternidad que muestran los perfiles epidemiológicos clásicos e informes de los sistemas sanitarios.
En relación al fenómeno de este estudio surgieron las siguientes inquietudes: ¿Cómo ha sido la experiencia de la madre en situación de vulnerabilidad durante el embarazo?
¿Cómo se proyecta al futuro?
¿Cómo ha vivenciado el apoyo del equipo de salud?
Y ¿Cómo es para estas madres vivir la crianza de sus hijos en situación de vulnerabilidad?
Actualmente el concepto de vulnerabilidad se define como un rasgo social distintivo y característico del actual patrón de desarrollo de las economías de la región de América Latina y el Caribe.
Según un investigador, el concepto permite explicar parte de la problemática social de fines del siglo XX, siendo complementario de los enfoque de pobreza y distribución del ingreso utilizados actualmente, con componentes de tipo explicativo; por una parte, "la inseguridad e indefensión que experimentan las comunidades, familias e individuos en sus condiciones de vida como consecuencia del impacto provocado por algún tipo de evento económico social de carácter traumático" y, por otra, "el manejo de recursos y las estrategias que utilizan las comunidades, familias y personas para enfrentar los efectos de ese evento".
El concepto de vulnerabilidad permite tener una visión más amplia sobre las formas de vida del mundo de las personas y, permite entender los significados que atribuyen a la falta de autonomía para enfrentar los problemas de salud.
Complementariamente, la comprensión del concepto de vulnerabilidad permite investigar el impacto de estrategias de protección que proporcionen activos a las personas y familias para mitigar la situación de adversidad y su relación con salud y problemas de salud.
El proceso de socialización, que se lleva a cabo en las familias está determinado por sus condiciones de clase y otras categorías relevantes y se extiende en su etapa primaria desde el nacimiento hasta los 8 o 10 años, dependiendo de las características del niño y de los patrones socializadores de la familia.
Es importante señalar que todo lo que se incorpora en esa etapa, está afectado por una fuerte carga emocional, que se establece entre el niño y sus significantes.
En esta etapa cobra especial importancia la teoría del apego de John Bolwby, que entrega un rol destacado a la relación afectiva que se establece entre el niño y lo que muchos autores denominan "cuidadores primarios".
Al respecto, los campos de la psicopatología, psicología clínica, ciencias de la salud, ciencias sociales, programas sociales y sistemas de protección a la infancia, se han visto transformados de una u otra forma por la teoría que el psiquiatra y psicoanalista John Bowlby propuso para comprender la forma en que las interacciones afectivas tempranas entre cuidador e infante influyen en el desarrollo biopsicosocial humano posterior.
Se observa tanto desde la perspectiva de la Psicología Infantil, como desde la Sociología de la Familia, que la existencia de un apego seguro, con pautas de crianza que involucran cuidado y protección, durante las primeras etapas de desarrollo del niño son condiciones que se proyectan a otras etapas del desarrollo de la persona.
Bajo esta premisa, existe consenso que países con altos índices de desigualdad social, deben incorporar políticas públicas de protección social como respuesta a la pobreza y vulnerabilidad generada por la desigualdad social, integrando programas en instituciones públicas, cuyo fin es proteger a las personas y sus hogares y, ayudarlas a generar activos para mitigar su condición de vulnerabilidad social.
En Chile, como una forma de integración de las familias a la sociedad, el sistema de protección social ha puesto en el centro a la niñez temprana pobre equidad desde el principio, y orientando su acción en cuatro objetivos principales: a atención de salud y nutrición de la embarazada, la madre y el niño; b preparación de los niños para la escuela; c facilitación de la inserción laboral de la madre; y d atención a niños en situaciones de alto riesgo social o con sus derechos vulnerados y beneficios a la familias contenidos en los programas asociados a la red de protección social Red Protege.
Este estudio utilizó como referente filosófico la Fenomenología Social de Alfred Shutz, principalmente, por su carácter interpretativo y comprensivo que otorga significados a los actores en su mundo cotidiano, buscando las experiencias del ser, en donde se relaciona con otros actores y a las características que tienen los "proyectos de acción" que ellos formulan.
El mundo cotidiano, nos es común a todos y, en él, cada uno vive y actúa como un hombre entre sus semejantes, un mundo que se concibe como el campo de acción y orientaciones posibles, organizado alrededor de su persona según el esquema específico de sus planes y los significados que se derivan de ellos.
Se intenta comprender el fenómeno de un modo holístico en un grupo humano adscrito a un grupo de circunstancias.
Para el referencial filosófico, el foco de interés es desvelar el sentido del mundo cotidiano de ser y estar con el otro, contextualizando una intersubjetividad y configurando un grupo social.
En la comprensión motivacional se distinguen dos clases de motivos en el comportamiento social, los "motivos para", que son los fines deseados para el futuro y se constituyen por la subjetividad, abordando el estado de lo que se pretende alcanzar por la acción y, los "motivos por qué", que explican el escenario de la acción respecto de las experiencias pasadas, del conocimiento adquirido y transmitido por los antecesores como herencia cultural y, los conocimientos vividos a través de la experiencia personal.
Comprender la vivencia de las madres en situación de vulnerabilidad, desde la gestación hasta los primeros años de vida de su hijo y sus expectativas para el futuro.
Metodo
La investigación fue realizada desde la perspectiva del paradigma cualitativo, que se caracteriza por: "buscar dimensiones no conocidas o poco conocidas de un hecho social. Estas dimensiones se buscan también a partir de la forma como viven y entienden ese hecho los grupos afectados por él".
La fenomenología social de Alfred Shutz donde "el mundo de la vida cotidiana es común a todas las personas y, existe porque vivimos en él como hombres, con otros hombres con quienes nos vinculan influencias y labores comunes comprendiendo la verdad y siendo comprendidos por ellos".
El recurso metodólogico utilizado fue la entrevista fenomenológica, que proporciona un encuentro social que tiene características tales como la empatía, la intuición y la imaginación, donde el investigador propone un encuentro tranquilo, que permitió el discurso fluido de las madres.
Los sujetos de la investigación, lo constituyeron 9 madres que ingresaron por un embarazo en cualquier edad gestacional al programa Chile Crece Contigo en un centro de salud del Municipio de Pudahuel de la Provincia de Santiago, en Chile. Se consideraron como criterios de inclusión: tener un hijo nacido vivo que viviera con ella, que tuviera entre 12 y 24 meses y cuya familia de pertenencia estuviera estratificada en el 40 % de la población más vulnerable.
Las entrevistas fueron realizadas entre enero y abril de 2011.
La técnica escogida para la investigación fue la entrevista fenomenológica, entendida como "reiterados encuentros cara a cara entre el investigador y los informantes, encuentros, éstos dirigidos hacia la comprensión de las perspectivas que tienen los informantes respecto a sus vidas, experiencias y situaciones, tal como las expresan con sus propias palabras". Desde esa perspectiva se justificó el uso de la técnica, debido a que el investigador logra describir la forma cómo las madres se miran a sí mismas, relatan sus acontecimientos personales, relacionados con los aspectos más centrales de su vida cotidiana.
El número de sujetos fue definido a partir del momento en que fue percibido que el contenido de los discursos revelaron el fenómeno investigado y dieron respuesta a las interrogantes de la investigación.
Se cumplieron los procedimientos éticos, con explicación previa y detallada a los sujetos utilizando términos comprensibles para la realidad social de las entrevistadas.
El estudio fue aprobado por el Comité de Ética Científico de la Facultad de Enfermería de la Universidad Andrés Bello, número de L1/CECENF/14.
El tiempo máximo de duración de las entrevistas fue de 60 minutos.
Las entrevistas fueron grabadas, transcritas y leídas rigurosamente, buscando la convergencia de los "motivos para" y los "motivos por qué" vividos en los temas que fueron posteriormente categorizados.
Se identificaron los grupos o categorías concretas de lo vivido logrando identificar lo esencial de los discursos.
La categorización de las unidades del discurso presupone ya una visualización del objeto en su reducción y no una clasificación natural.
Esto supone que, desde el inicio, el método fenomenológico sea puesto en operación para llegar a una categorización previa que nos permita hacer una selección fenomenológicamente orientada de las unidades de sentido más relevante de un determinado discurso.
Para establecer la calidad del dato cualitativo, se utilizaron los planteamientos establecidos por Flick y, la triangulación a partir de investigadores, en este caso, la información fue analizada y validada por más de un investigador.
A partir de las categorías y subcategorías, fue posible comprender el significado que las mujeres otorgaron desde sus contextos de vulnerabilidad a la experiencia de ser madre.
Las categorías se ejemplifican con algunas citas distintivas de las entrevistas analizadas:
Resignación a su condición de vida "motivos por qué"
Incluye las subcategorías: Embarazo no deseado, Resignación y aceptación y Trabajar para sobrevivir.
Cotidianamente, la experiencia de la maternidad se presenta como una experiencia única y rodeada de significados de esperanzas y promesas, sin embargo los discursos evidencian una situación diferente, la madre vive al saberse embarazada, con mezcla de sentimientos de desolación y desesperanza, el embarazo no estaba en su presente inmediato, por lo cual recibe y asume a la confirmación de su embarazo, confusa y con desesperación.
El conocimiento de su embarazo es inesperado en su proyecto de vida actual, dada la importancia que tiene el presente para quienes viven en condición de pobreza.
Se observa en los discursos, la sorpresa, el reconocimiento de la dificultad actual de la existencia y posteriormente la resignación, la aceptación, y la carga que ello conllevará: y yo me puse a llorar... lo único que podía pensar era que Dios por algo me mando a mi hijo, quizás que me tiene deparado...
Así que ahí estamos... habrá que acostumbrarse no más... yo no descansaba, para mí es trabajar, tenerle a mis hijos, cuando yo era chica harto que me faltó y yo no quiero que les falte a mis hijas.
Es lo que Shutz denomina mundo de la vida.
Enfrentando la maternidad con contradicciones "motivos por qué"
Incorpora las subcategorías Complicaciones, Identificando diferencias, Gratitud por beneficios, Diferencias entre sus hijos y Aprendiendo a ser madre.
La madre en condición de pobreza enfrenta la maternidad con contradicciones derivadas en gran parte de la precariedad de su existencia: jefatura de hogar femenina, subempleo si existiese, complicaciones en su proceso de embarazo, parto y puerperio.
Sin embargo estas condiciones se vinculan con el reconocimiento de diferencias con respecto a situaciones anteriores de maternidad, el agradecimiento al apoyo recibido en el contexto de su precariedad y la capacidad de evaluación distintiva, con respecto a la crianza de sus otros hijos unida al positivo aprendizaje de la maternidad. Según Shutz esto sería la actitud natural de la madre al enfrentar su actual situación de vida.
... entre medio de problemas, estuve con depresión, en el embarazo y después del embarazo igual... del segundo yo no tengo nada que decir de todo... al término del embarazo como me trataron los médicos bien, súper bien.... ahora es bueno porque te dicen como estimular a los bebés cuando son chiquititos... yo encuentro que los niños cada vez salen más vivos...
Esperanza y desesperanza frente al futuro "motivos para"
Se incluyen las subcategorías: Esperanza en un futuro, El futuro de sus hijos la educación pilar fundamental e Incertidumbre por el futuro.
A pesar de la dificultad de la existencia, de las experiencias difíciles, de experimentar sentimientos contradictorios durante el proceso de la maternidad, se observa en los antecedentes obtenidos en las entrevistas, un sentimiento de esperanza que modifica en parte el sentimiento de desesperanza aprendida, presente en las personas que viven en condición de pobreza.
La madre reconoce su importancia en la construcción de un futuro para sus hijos, la significación del rol materno tanto en la primera etapa, como en las siguientes del proceso de crianza y socialización; ella valora la educación como un proceso en sí mismo que está muy presente en sus relatos. Sin embargo, unido a ello el futuro es aún incierto, el cuidado de los hijos se presenta con gran incertidumbre y la posibilidad de otro embarazo se presenta como la amenaza más temida:... pasé altos y bajos como toda familia, pero nos apoyamos nosotros, somos familia y la enseñanza que le estamos dando es sana a nuestros hijos... yo creo que ellos van a ser felices y nos hacen felices y como superar nuestros pequeños problemas que tenemos entre nosotros... me gustaría que mi hijo tuviera su profesión, que siga estudiando y que más adelante tenga su profesión, su carrera... otro hijo no voy a tener, yo ahora me muero.
Cuatro es suficiente, y cinco yo me voy a morir, y yo no quiero morirme, quiero seguir viviendo...
Sintiéndose invisibles frente al equipo de salud "motivos por qué"
Incorpora las siguientes subcategorías: Falta de comunicación efectiva, Temor a no ser escuchada ni comprendida, Satisfechas de la atención, Sintiéndose escuchadas.
Las madres, han observado situaciones que relatan y que dan cuenta que ellas asume una condición de invisibilidad para el equipo de salud, la cual afecta la interacción y el diálogo.
Esta situación puede explicarse, en parte, por el bajo capital simbólico y lingüístico de las personas que crea dificultades en la comprensión de las interacciones que ocurren en los centros de salud y, por la limitada percepción y comprensión que tienen los prestadores sobre el grado de vulnerabilidad y necesidades sociales de las personas que atienden.
Según los conceptos de Shutz, representa la relación cara a cara entre la madre y el personal de salud, donde la madre vivenció una condición de invisibilidad, de impotencia e ira de no sentirse acompañada ni comprendida.
...de repente se enojan porque tú no preguntas, entonces, y si preguntas se enojan..., a mí nadie me ayudó, ellos recibieron mi bebé cuando salió, eso fue lo único que hicieron, recibieron mi bebé... nos tocó un consultorio nuevo, que era demasiado bueno mejor que el otro, las mismas enfermeras, los doctores, todos eran realmente, como atenderse particularmente y así súper bien y todos preocupados...
Hay una enfermera que me gusta cómo me atiende, como atiende al niño...
El análisis comprensivo del tipo vivido permitió comprender la vivencia de la madre en su mundo de vida cotidiano, entendiendo sus motivaciones y sus expectativas del futuro.
Ser madre nuevamente en situación de extrema vulnerabilidad, es una noticia que la toma por sorpresa y le genera sentimientos de desolación y desesperanza, que posteriormente se evolucionan en resignación, aceptación y la carga que ello conlleva.
No existe proyecto de futuro, vive el aquí y el ahora con gran incertidumbre.
Discusión
Desde la mirada de las mujeres, se logró conocer con mayor profundidad la vivencia de ser madre en condiciones de extrema vulnerabilidad.
En los relatos se reveló una maternidad percibida como un acontecimiento negativo, inesperado, asumido con resignación y angustia, lo que para algunos autores, provoca desorganización interna, ruptura de vínculos y genera cuadros de depresión.
Los sentimientos de desazón, desesperación y soledad que se evidencian en el análisis de las entrevistas, tanto con respecto a lo imprevisto del embarazo como a su condición de no deseado, son consistentes con la precariedad del soporte social e incertidumbre que tienen para aprender a cuidar en contextos de vulnerabilidad social.
Las madres describen una condición de vida donde transcurre en forma natural la construcción social de la desesperanza, la invisibilidad y la exclusión social, cuyo sustrato lo constituyen las desigualdades sociales y económicas.
Se ha reportado que, en la mayoría de las culturas, los colectivos de mujeres madres en condición de pobreza comparten escenarios e historias de vida comunes que afectan el ejercicio de la maternidad, el cuidado de los niños y la práctica de sus derechos sexuales y reproductivos.
El proceso de resignación se manifiesta como un sentimiento de desesperanza aprendida: soy pobre, nací pobre y moriré pobre, estoy resignada.
Este concepto ya señalado en la interpretación de las categorías, afecta sus posibilidades de autodeterminación, autonomía y disfrute de los derechos mínimos del bienestar.
El sentimiento de vivir la pobreza, refuerza la dependencia social de los otros y las obliga a construir redes de apoyo y solidaridad familiar para sobrellevar la maternidad y crianza en una forma más segura y socialmente amparada.
Los planteamientos fenomenológicos de Alfred Shutz, posibilitaron la comprensión de las experiencias de las madres en su mundo de vida cotidiano, donde en la relación con los centros de salud se perciben invisibles para el personal que las atiende.
La situación de la invisibilidad de las mujeres, no es un dato aislado, los estudios en mujeres en condición de pobreza con perspectiva de género, señalan la existencia de una mujer invisible, que no existe excepto en la cotidianidad del mundo natural de su existencia y, que mientras más dificultades enfrenta, para ejercer la maternidad y el cuidados de sus hijos, más lejos está de tener un proyecto que justifique el ejercicio de sus derechos humanos fundamentales, lo que revela la exclusión social que deben enfrentar ellas y sus hijos.
Es importante señalar que la distancia percibida con el personal que las atiende, la intuyen como falta de comprensión a su condición de vulnerabilidad y pobreza.
Lo anterior, se da en una interacción superficial con el personal de salud, que se refuerza con relaciones asimétricas e invisibilidad de la vulnerabilidad social.
La comprensión de lo vivido por las madres vulnerables, proporciona elementos sustantivos para ejercer una práctica del cuidado humanizado y comprensivo, sensible a las necesidades del otro concreto, con quien se está en una relación en un espacio de derechos fundamentales para las mujeres y los niños.
Los resultados presentados demuestran la importancia de otorgar mejor y mayor atención a los colectivos más vulnerables, invisibles y desprotegidos, no sólo para fortalecer las acciones de prevención integral y promover las competencias parentales que les permita ejercer adecuadamente las responsabilidades de cuidado y atención de sus hijos, sino también como una forma de crear un espacio para facilitar la comunicación, la resiliencia, el desarrollo psicosocial personal/familiar y el respeto por sus derechos humanos.
Conclusión
A partir de reflexión crítica e interpretación de los relatos de las mujeres-madres, se han identificado patrones significativos de lo vivido en el ámbito personal y familiar, que aportan conocimientos para una mejor comprensión del mundo social desde las perspectivas particulares de las mujeres.
Para la disciplina de enfermería, en la construcción de conceptos, teorías y modelos para la práctica del cuidado humanizado y comprensivo de salud, estos conocimientos se constituyen en evidencias científicas que facilitan la pertinencia social del diseño e implementación de estrategias, que ayuden a superar la desesperanza que inmoviliza y refuerza el fatalismo aprendido en mujeres que se sienten excluidas por su invisibilidad y condición de pobreza.
La nueva dinámica del mundo de la producción ha provocado intensas transformaciones, especialmente en el mundo del trabajo, que, al incorporar nuevas formas de administración y tecnologías, reorganiza el proceso productivo, reduce los puestos de trabajo en la industria y contribuye para la expansión del sector de servicios.
En lo campo de la salud, a partir de la década de 1990, ese proceso fue favorecido por políticas públicas como el Programa de los Agentes Comunitarios de la Salud PACS, agentes de combate a la dengue, entre otros, contribuyendo para la incorporación de trabajadores despedidos de otros sectores, sin calificación específica.
Ese proceso, asociado a la mercantilización del sector, llevó al aumento de la rotación de personal en los servicios de salud pública, a la precarización de las relaciones de trabajo, impidiendo la creación de vínculos entre usuarios y trabajadores, el conocimiento de la realidad de salud de la comunidad, y, el propio trabajo en equipo.
Además de esos problemas, otros, discutidos desde el inicio de la reforma sanitaria, como la necesidad de cambiar el modelo asistencial y la formación de los trabajadores de la salud, indican la existencia de un vacío entre la formación profesional y las necesidades del Sistema Único de Salud SUS, en la medida en que los cursos de graduación continúan formando profesionales sin considerar el avance del sector público en ese campo, particularmente en la área de la Atención Básica.
En ese aspecto, el SUS caminó más rápido que las cambios en la enseñanza.
Durante los años de 1990, varios países de América Latina, inclusive Brasil, promovieron amplias reformas en sus sistemas de salud, sin embargo, estos estuvieron centrados en los aspectos de financiamiento y administración del sistema, con poca énfasis en los trabajadores de la salud, lo que puede haber contribuido para la persistencia de muchos problemas del sector como: la iniquidad del acceso y la permanencia del modelo hegemónico de atención a la salud.
Es considerando ese contexto que se debe analizar la propuesta de educación permanente en el campo de la salud en Brasil, estructurada a partir de tres sectores: público, por convenios y privado; y en diferentes niveles de asistencia: primario, secundario, terciario y cuaternario, en los cuales la organización del proceso de trabajo es distinta, con posibilidades de ser mediado por lógicas diferenciadas, tanto cuando se discute los niveles de asistencia como cuando se trata de los sectores público y privado.
La propuesta de educación permanente del Ministerio de la Salud MS, en contraposición al concepto de educación continuada que trata de las actividades de enseñanza después de la formación inicial y tiene como finalidad la actualización y adquisición de nuevas informaciones, se presenta como una estrategia de restructuración y de desarrollo de los servicios de salud, a partir del análisis de situaciones concretas, con el objetivo de producir cambios de valores y conceptos y la transformación de las prácticas de los servicios de salud.
La educación permanente, dentro de esa perspectiva, mantienen una estrecha relación entre el proceso de formación y el proceso de trabajo en salud, con el uso de nuevas metodologías de enseñanza/aprendizaje, sobre todo la problematización.
Se pretende que esta sea una estrategia de transformación de la formación/enseñanza y de administración del sistema, cambiando el proceso de atención a la salud, de formulación de políticas y de control social en el sector de la salud.
El Polo Regional de Educación Permanente de la Salud del Oeste de Paraná PREPS/Oeste, que integra este estudio, es una referencia para los municipios pertenecientes a la 10ª Región de Salud del Paraná 10ª RS y fue creado a partir de una propuesta del MS, que busca instituir políticas de formación y desarrollo de trabajadores de la salud como una de las estrategias para la consolidación del SUS.
Esas políticas están siendo implementadas de forma descentralizada, a partir de la creación, en todo el territorio nacional, de instancias interinstitucionales y regionales, denominadas Polos de Educación Permanente en Salud, que tiene como atribuciones: identificar las necesidades del sector, establecer negociaciones interinstitucionales e intersectoriales y formular políticas para la formación y el desarrollo de los trabajadores de la salud, entre otras.
El Estado de Paraná fue contemplado con seis polos ampliados en las macro regiones de salud y 22 polos regionales, uno en cada región de salud.
Para el cumplimiento de sus funciones, definidas por la Política Nacional de Educación Permanente en Salud, el Colegiado de Gestión del PREPS/Oeste entendió ser necesario realizar un diagnóstico inicial del cuadro de recursos humanos existentes, tanto del ponto de vista cuantitativo como de otros aspectos referentes a la formación, en los diferentes niveles de la enseñanza formal, y de actualización, calificación, entrenamiento y cursos que esos trabajadores puedan haber recibido, después de la formación inicial, en el período estudiado.
En ese sentido, el presente estudio tuvo como objetivo realizar un levantamiento de la situación de los profesionales de la salud que actúan en la red de servicios públicos de los municipios de influencia de la 10ª RS e identificar las actividades de formación frecuentadas entre 2004 y 2006.
MATERIALES Y MÉTODOS
Se trata de estudio exploratorio de abordaje cuantitativo y cualitativo, desarrollado por medio de análisis documental de los proyectos aprobados e implementados por el PREPS/Oeste y de investigación de campo, siendo que la recolección de datos fue realizada por medio de cuestionarios, conteniendo preguntas abiertas y cerradas, distribuyendo a los trabajadores, actuantes en el sector público de salud de 22 municipios que integran la 10ª RS.
La recolección de datos ocurrió entre octubre de 2006 y marzo de 2007.
Fueron distribuidos 4.000 cuestionarios, lo que corresponde al total de trabajadores del área de la salud de los referidos municipios.
De estos, se obtuvo el retorno de 939 23,5%, acompañado del término de consentimiento libre y esclarecido, debidamente firmado.
El proyecto de investigación fue aprobado por el Parecer 097/2006 del Comité de Ética en Investigación, en el que participan seres humanos, de la Universidad Estadual del Oeste del Paraná.
Los contenidos de las cuestiones abiertas fueron agrupados en unidades temáticas y los diálogos de los sujetos identificadas por un número de orden, precedido de la letra "Q".
Las respuestas de las preguntas cerradas fueron sistematizadas en frecuencia absoluta y porcentaje.
El agrupamiento de las ocupaciones fue hecho de acuerdo con la metodología que diferencia las ocupaciones del sector de la salud, según la finalidad de su actividad y las clasifica en tres grupos: nuclear, afines y otras.
El análisis tuvo como referencia la literatura relativa a la temática en estudio.
Los participantes se caracterizan por ser en su mayoría del sexo femenino 78%, con escolaridad de nivel medio 55,2%, con jornada de trabajo de 40 horas/semanales 75,9%, con un único vínculo de empleo 78,7% y con cinco años de tiempo de servicio 55,2%.
El agrupamiento de las ocupaciones de los entrevistados puede ser acompañado en la Tabla 1.
Las ocupaciones del grupo nuclear predominaron en relación a las otras, considerando que del total de 50 ocupaciones encontradas, 20 de ellas eran del grupo nuclear 68,9%, 25 del grupo de las ocupaciones afines 23,1% y cinco eran otras 3,1% Tabla 1.
Entre las ocupaciones del grupo nuclear, el equipo de enfermería enfermero, técnico de enfermería, auxiliar de enfermería y el agente comunitario de salud - ACS fue mayoritaria 51,5%.
A pesar de que el ACS no atiende el requisito de la exigencia de formación específica, requerido por el grupo de la ocupación nuclear, constituye un nuevo miembro integrado al equipo de salud, a partir de políticas sociales implementadas por el MS, en la década de 1990.
La diversidad en la composición de la fuerza de trabajo en la salud coloca la necesidad de realizar acciones efectivas del gobierno para regular la actuación ocupacional, con el objetivo de obtener calidad en la asistencia prestada, no dejando la regulación profesional solamente para el mercado.
Relacionándose la escolaridad con la ocupación, se verificó que la mayoría 55,2% poseía nivel medio, y apenas 1% maestría, siendo este el mayor nivel de escolaridad registrado.
Considerando que el grado de escolaridad exigido es el nivel fundamental, llama la atención la cuantidad de ACSs portadores de diploma de nivel superior 7,4% y de especialización 2,3%.
Ese resultado puede estar relacionado a la reducida oferta de empleos y al propio desempleo estructural que afecta a las sociedades capitalistas, sobre todo en los países periféricos.
Entre los sujetos de la investigación, se verificó la presencia de un secretario de salud con formación de nivel medio y un coordinador con formación solamente de enseñanza fundamental.
Entre los profesionales de nivel superior varios poseían más de una especialización.
En lo universo estudiado, la estrategia de la atención básica, eje reorganizador del sistema de salud, absorbe el mayor contingente de trabajadores del sector salud Tabla 2.
Las Secretarias Municipales de Salud fueron las principales empleadoras.
En cuanto al local de trabajo, los Centros de Salud 33,2%, Unidades de Salud de la Familia 19,3% y Unidades Básicas de Salud 17,5% concentran la mayoría de las ocupaciones 70%, siendo la expresión del proceso de reorganización del sistema de salud que se opera en el país.
A pesar de que la mayoría de los trabajadores estaba contratada como servidor público 50,2%, la presencia de la precariedad del trabajo se hizo evidente por la existencia de contratos temporarios 11,7%, otros tipos 7,6% y vínculos omitidos 5,9% Tabla 3.
La mayoría de los que respondieron 78,7% poseía solamente un vínculo de trabajo y la minoría 9,2% de dos a cuatro vínculos de empleo.
Entre aquellos con duplo vínculo de trabajo se encontraban miembros del equipo de enfermería 4,2%, el médico 1,5% y el dentista 0,8%.
En el área de la salud, el trabajo en turnos favorece los múltiplos vínculos de trabajo y el múltiple empleo se transformó en una forma de compensar las pérdidas salariales, a pesar de los riesgos y perjuicio para la asistencia y para la salud del trabajador.
Reproduciendo la tendencia más general de la economía contemporánea, el sector de la salud también incorporó la lógica de la flexibilización en las relaciones de trabajo, reduciendo los contratos formales, eliminando los límites de la duración de la jornada de trabajo y aumentando el volumen de contratos por tiempo determinado.
Se estima que exista, en Brasil, un contingente aproximado de 600 mil trabajadores de la salud sin amparo legal, desprotegidos de sus derechos del trabajo, lo que ha afectado directamente a la calidad de los servicios y a la regularidad del trabajo de los profesionales.
La política de valorización del trabajador del MS, denominada "Terminemos con la precarización SUS", tiene como uno de sus desafíos ampliar el consenso sobre el concepto de trabajo precario.
Para los sindicatos de los trabajadores, el trabajo precario se caracteriza no apenas como la ausencia de derechos del trabajo y asistenciales legales, provenientes de tercerizaciones indiscriminadas, de contratos inexistentes o irregulares vía cooperativas y cargos comisionados para prestar asistencia directa a la población, como también por la ausencia de concurso público para cargo permanente o empleo público en el SUS.
La reducción del cuerpo de trabajadores fijos y el aumento del número de profesionales en carácter provisorio impactan la calidad de la asistencia de salud prestada, especialmente por la ocupación progresiva de estos como prestadores de servicios con participación puntual en el desarrollo de las acciones de salud, fragmentando el cuidado y fragilizando los proyectos asentados en la integralidad y en la equidad.
Por lo tanto, la discusión de las prácticas de formación ligadas a proyectos de educación permanente no puede estar desvinculadas del contexto en que se configuran las políticas de desarrollo de la fuerza de trabajo en salud.
Las prácticas de formación, que tienen como objetivo la transformación de la asistencia de la salud, han sido discutidas en las Conferencias Nacionales de Salud y de Recursos Humanos, que constituyen marcos de definición de políticas para el sector de la salud.
Desde entonces, diferentes iniciativas en el campo de la formación en salud han sido desarrolladas, con destaque especial a las acciones de educación continuada y a las de educación permanente en salud.
En cuanto la primera pretende contribuir para la reorganización de los servicios de salud, la segunda se dirige a la transformación en el proceso de trabajo, dirigido para la mejoría de la calidad de los servicios y para la equidad en el cuidado y en el acceso a los servicios de salud.
En lo proceso de socialización en las instituciones de salud, como campo de práctica y como instituciones culturales y educativas, es que se completa y afirma la formación de las diferentes profesiones, siendo moldadas las prácticas profesionales y las competencias necesarias al mundo del trabajo.
Las principales formas de actualización citadas por los entrevistados de la investigación, en un conjunto de nueve opciones, fueron: el repase de informaciones por la institución 26,6%, la participación en eventos 18,3% y los informativos 13,8%.
Y las menos citadas fueron: biblioteca 4,5% y periódicos 4,9%.
Eses resultados confirman la importancia de la iniciativa institucional para actualización de los trabajadores de la salud.
El levantamiento de las actividades educativas frecuentadas reveló que 35,6% de los trabajadores no participaron de ninguna actividad en el período investigado 2004 la 2006.
Entre ellos, el mayor contingente se concentró en las ocupaciones del grupo "afines" 46,5%, seguido por el grupo "nuclear" 31,7% y "otras" 27,6%.
Entre los que participaron de capacitación y actualización, la mayoría 40,6% habían frecuentado entre uno y dos eventos en el período de tres años, por lo tanto, un registro de menos de una participación por año, índice considerado bajo, debido a la velocidad de las cambios ocurridos en el campo de la salud.
En relación a las actividades de formación promovidas por el PREPS/Oeste, en el período de 2004 la 2006, fueron aprobadas y realizadas 40 actividades entre cursos, eventos, talleres y entrenamientos, siendo 11 en 2004, 17 en 2005 y 12 en 2006.
De ese conjunto de actividades, 12 30% tuvieron como objetivo enfermedades específicas, nueve 22,5% tenían como objetivo discutir aspectos del SUS principios y directrices o la administración del sistema y la educación permanente fue objeto de cuatro actividades 10%.
Las actividades del Polo resultaron de demandas de sectores de la 10ª RS, con el objetivo de entrenar y/o sensibilizar a los equipos municipales para ejecutar acciones específicas.
Las metodologías de enseñanza empleadas estuvieron vinculadas, principalmente, a la estrategia de problematización, con momentos de discusión, estudio en grupo y exposición dialogada.
La participación en actividades de formación se constituye en una forma de democratización en las relaciones institucionales y puede ser estratégica para la recomposición de las relaciones entre la población, los trabajadores de salud y los gestores.
Para lo tanto, es necesario superar la cultura organizacional, basada en la centralización de las decisiones y verticalización de programas y proyectos, como propone la política de educación permanente.
La participación entre los miembros de los grupos de las ocupaciones de la salud ocurre de manera desigual y desproporcional con privilegios para aquellos que ocupan cargos de administración en la estructura burocrática.
Los que participaron de las actividades de formación consideraron que fue una oportunidad de actualización técnico científica, tanto en el sentido de desarrollo de habilidades técnicas como para comprender los mecanismos de operacionalización del SUS como, por ejemplo, el control social y el pacto de administración.
Predomina, en la región investigada, una fuerte disociación entre la práctica de los trabajadores de la salud y los principios del SUS, contribuyendo para la manutención de la relación vertical y desigual entre los que saben y los que supuestamente nada saben, como ilustra la siguiente declaración: [...] la mayor dificultad es conseguir convencer a la población a seguir recomendaciones higiénicas de salud y de tratamiento adecuado Q923.
Las actividades, con foco en la relación personal, en la calidad del servicio, en la motivación y en la humanización de las atenciones, estuvieron presentes en las actividades de formación de los tres grupos de ocupaciones.
Ese foco está de acuerdo con el modelo de la administración flexible el cual, entre otras características, presupone la capacidad relacional del trabajador.
De él se exige escolaridad mínima, como en el caso de los ACSs, sin embargo, al mismo tiempo, se requiere una fuerte capacidad relacional para el trabajo en equipo y con la población atendida, lo que exige capacidad de adecuación, resolución de problemas e interpretación de las informaciones recibidas.
Por lo tanto, atributos relacionales como cordialidad, buen humor y sonrisa son tomados como sinónimos de mayor humanidad y ganan primacía en relación al conocimiento técnico específico del área de la salud.
El discurso, aparentemente humanizado, fue incorporado por los participantes del estudio: [...] el cliente debe ser bien atendido Q910. [...] y al hablar con las personas, dar orientación, tenemos que demostrar amor Q382. [...] los trabajadores deben sonreír más.
Ser bien humorados ayudando unos a los otros.
Ser más humanas, ser gentil Q663.
El énfasis, entretanto, dado el aspecto relacional con cordialidad, buen humor y expresiones de alegría han sido insuficientes para superar dificultades como, por ejemplo, las vividas por los ACSs que incluyeron poco conocimiento técnico específico, falta de reconocimiento profesional, tanto por los miembros del equipo de salud como por los usuarios.
Además de eso, fueron citadas otras dificultades relativas a las condiciones de trabajo como la ausencia de estructura física adecuada, el reducido número de trabajadores y la insuficiencia de materiales y equipamientos.
Por lo tanto, se verifica que las dificultades de diversas órdenes que configuran los ambientes de trabajo en la salud no son superadas solamente con medidas de orden relacional.
Además de ser insuficientes para efectuar cambios en la práctica profesional, se trata apenas de una estrategia refinada que pretende obtener desempeños mayores a costa de quebrar la solidaridad entre los trabajadores.
Otra característica requerida por la administración flexible es el trabajador polivalente, capaz de actuar en diferentes sectores por el desempeño de [...] diversas funciones dentro del su cargo, evitándose así la rigidez del funcionario en una misma tarea Q328.
Esa declaración revela que la incorporación del discurso de la multifuncionalidad y de la polivalencia es propia del actual proceso de reproducción del capital.
Las consecuencias de la "nueva" forma de administración del trabajo ha influenciado la relación entre los miembros del equipo, como fue mencionado por los entrevistados, al nombrar como dificultades: la competitividad, la desunión, la falta de democracia en el ambiente de trabajo, la ausencia de respeto por parte del superior jerárquico, de los colegas y usuarios, y el comportamiento poco ético por parte de la jefatura en relación al equipo y a los pacientes.
Son obstáculos para el desarrollo del trabajo colectivo y contribuyen para los conflictos en el ambiente de trabajo, especialmente por tratarse de relaciones sociales en que intervienen diversos trabajadores, con diferentes intencionalidades, en que cada uno actúa de forma coherente con su visión del mundo, del trabajo y de las prácticas sociales.
La práctica más común en las instituciones de salud, de indicar personas para ocupar cargos, a partir de criterios como la alianza política establecida durante el pleito electoral, resulta en problemas, ya que, muchas veces, personas sin la debida preparación y conocimiento acaban ocupando cargos de decisión.
Además de las frecuentes interrupciones de proyectos y programas que inviabilizan la planificación a medio y largo plazo, lo cotidiano del trabajador de la salud es marcado por las constantes cobranzas tanto por parte de los usuarios como de la coordinación, siendo expresado como uno de sus deseos que el [...] funcionario público sea visto de una forma más humana y no como una máquina de trabajo Q758.
Entre las sugerencias para superar las dificultades vividas, los entrevistados mencionaron la oferta de cursos dirigidos a la formación, la motivación del trabajador y la mejoría del local de trabajo.
Son declaraciones que colocan en evidencia un ambiente de trabajo poco adecuado para quien debería promover la salud.
El sufrido trabajo realizado puede explicar la reivindicación de la reducción de la jornada semanal de trabajo para una carga horaria de [...] 30 horas, este trabajo es desgastante, causa estrés y requiere concentración Q326. [...] y disponer de un profesional en el área de psicología para atender a los funcionarios Q651, Q676, Q831, Q391. [...] con el objetivo de hacer salud mental con los funcionarios Q100.
Esas declaraciones muestran el desgaste vivido por el trabajador de la salud en el proceso de trabajo del sector que incorporó la lógica general del sector productivo, exigiendo la productividad y la calidad de la asistencia, sin la correspondiente mejoría de las condiciones de trabajo.
Este estudio colocó en evidencia que la mayoría de los trabajadores que actúa en la Atención Básica frecuentó algún tipo de actividad de formación o capacitación en el período evaluado.
Sin embargo, los conocimientos adquiridos no siempre fueron implementados, en razón de los problemas organizacionales y gerenciales existentes.
Se constató la existencia de conflictos entre trabajadores y usuarios y entre los miembros del equipo provenientes de actitudes anti éticas.
La mayoría 50,2% de los trabajadores era contratada como servidor público, sin embargo, se constató la presencia de vínculos de trabajo inestables, lo que puede tornarse una complicación para el desarrollo de los proyectos de educación permanente por la adhesión reducida, alta movilidad y rotación de los trabajadores en proyectos institucionales.
El diagnóstico, cuyos principales resultados fueron presentados en este trabajo, deberá orientar al Colegiado de Gestión del PREPS/Oeste de la 10ª RS del Paraná en la formulación de políticas de educación permanente en salud y en el estabelecimiento de prioridades para su actuación a corto, medio y largo plazo.
Además de eso, colocará en evidencia, para las instituciones formadoras y para los gestores públicos, las reales necesidades del sistema de salud en lo que se refiere a la formación y desarrollo profesional de los trabajadores del sector.
A través de esta investigación una nueva intervención terapéutica denominada Relajamiento, Imágenes Mentales y Espiritualidad RIME, que consiste en la integración de las técnicas de Relajamiento Mental y Visualización de Imágenes Mentales con los elementos que constituyen la cuestión de la Espiritualidad fue desarrollada con el objetivo de dar un nuevo significado al Dolor Simbólico de la Muerte y del Dolor Espiritual de niños y adolescentes y de adultos.
La continuidad del estudio consistió en la operacionalización de un Curso de Capacitación sobre la RIME para profesionales del área de la salud Fase 1, en el análisis de la experiencia de los profesionales entrenados en la aplicación de la misma y en el análisis de la vivencia de los pacientes en la nueva significación de su sufrimiento a través de esta intervención Fase 2, tema que será discutido en este artículo.
Los marcos teóricos para el desarrollo de la RIME fueron las referencias sobre el significado y la dimensión de la Espiritualidad, el fenómeno de las Experiencias de Casi Muerte E.C.M., las necesidades espirituales de enfermos terminales, los sueños y las vivencias de naturaleza espiritual relacionados a la Fase Terminal y el modelo desarrollado para inducción y aplicación del Relajamiento y de la Visualización de Imágenes Mentales.
La Espiritualidad no se refiere a una determinada profesión de fe religiosa, y si a la relación trascendental del alma con la divinidad y al cambio que de ello resulta; o sea, la espiritualidad está relacionada a una actitud, a una acción interna, a una ampliación de la conciencia, a un contacto del individuo con sentimientos y pensamientos superiores, al fortalecimiento, al madurar, y al resultado que este contacto puede tener para la personalidad.
Uno de los caminos posibles para procesar esta relación trascendental del alma con la divinidad es la meditación.
La mediación entre el inconsciente y el consciente, entre el mundo espiritual y el mundo físico, es realizada a través del mito y de las imágenes simbólicas porque no es posible comprender la realidad espiritual en su forma pura con los elementos tridimensionales del mundo material, sin embargo, la realidad espiritual no debe ser considerada apenas como una representación simbólica del mundo físico.
Cuando la mente explora un símbolo, ella es conducida a ideas que están fuera del alcance de nuestra razón.
La Espiritualidad también está relacionada a la vivencia del "Amor Mayor", que es un sentimiento absoluto para el cual no hay límites, es un estado de plenitud que se manifiesta independientemente de las circunstancias.
El "Amor Mayor" se expresa como "Luz" porque no está vinculado a los aspectos materiales de la existencia y si a las virtudes universales, que se manifiestan en la personalidad a través de la ampliación de la conciencia sobre el sentido y la razón de la vida.
Experiencias de Casi Muerte E.C.M. es la expresión que clasifica al grupo de personas que estuvieron muy próximas de la muerte, volvieron a vivir normalmente y se recuerdan de las experiencias espirituales que vivenciaron durante la E.C.M. Los principales elementos descritos por estos pacientes son: paz y ausencia de dolor; sensación de flotar saliendo del cuerpo; capacidad de dislocarse con la velocidad del pensamiento, para el lugar que deseen; capacidad de oír lo que los médicos y los familiares estaban hablando de una perspectiva que no tendrían, si estuviesen en sus cuerpos, acostados; visualización de un túnel o camino luminoso dorado y/o azul o visualización de puentes bonitos o puertas ornamentadas y bellas, por donde atravesaron para otra dimensión, para el mundo espiritual; Seres de Luz que irradian amor incondicional, amparo, conforto, protección; entrada en lugares muy bonitos, como jardines floridos, bosques, lagos y envueltos por una luz muy brillante; recapitulación de la propia vida no como un juzgamiento, y si como una forma de comprensión de lo que cada uno verdaderamente es, y comprensión del verdadero sentido de la vida, que es el aprendizaje del amor incondicional y la adquisición de conocimiento, principalmente autoconocimiento; reestructuración de la personalidad a través del contacto con la Luz Divina.
En un estudio cualitativo, por medio de entrevistas semi-estructuradas, fue identificado como los pacientes terminales definen la espiritualidad y cuales son sus necesidades espirituales.
Los puntos clave concluyentes del estudio fueron: la espiritualidad se refiere a la búsqueda de significado y al propósito en la vida, lo que nos remite para una dimensión trascendental; para mejorar la Calidad de Vida de pacientes agonizantes, los profesionales de la salud deben cuidar de las necesidades espirituales de estos, así como de sus necesidades físicas y psicológicas; los resultados indicaron que las necesidades espirituales de los pacientes son muy amplias, abarcan muchos aspectos de sus vidas y envuelven mucho más que religión; proveer cuidados espirituales es una responsabilidad de los profesionales de la salud para que sea mejorada la Calidad de Vida de los pacientes terminales.
Los Sueños y las Vivencias de Naturaleza Espiritual fueron recolectados junto a los pacientes terminales, a sus familiares y también junto a la psicóloga que atendió directamente los pacientes.
A pesar de que los sueños, en su gran mayoría, sean de naturaleza compensatoria, en algunos casos presentan otra naturaleza, la no compensatoria, que sugiere la siguiente clasificación: anticipatorios, traumáticos, extra-sensoriales y proféticos.
Los sueños de las personas próximas de la muerte indican que el inconsciente prepara la consciencia no para un fin definitivo, más bien para una especie de continuación del proceso vital que la conciencia cotidiana no consigue ni siquiera imaginar.
Los datos recolectados en la investigación mostraron que en el instante próximo a la muerte de pacientes, en el estado denominado - fuera de posibilidad de cura - pueden ocurrir sueños de naturaleza no compensatoria: anticipatorios y pre-cognitivos, de naturaleza telepática, que reflejan percepciones extra-sensoriales.
Durante el estudio fueron observados estos sueños no compensatorios en los pacientes, en sus familiares y en la psicóloga que acompañó los casos; los mismos sugieren la existencia de una vida espiritual post-muerte, y esta fue una contribución complementar para la construcción de un nuevo significado del Dolor Espiritual de los pacientes y para la elaboración del luto de los familiares.
La asociación entre el Relajamiento Mental y la Visualización de Imágenes Mentales proporcionó un mayor contacto con la realidad subjetiva interna y favoreció los cambios de actitudes e ideas frente a las experiencias actuales de sufrimiento.
Frente a los resultados encontrados, y dando continuidad de la investigación fue desarrollado un programa de entrenamiento para profesionales de la salud sobre la RIME y estudiada la experiencia de estos profesionales en la aplicación de esta intervención y la naturaleza del Dolor Espiritual de los pacientes y su proceso de construir un nuevo significado.
En este artículo será discutida la naturaleza del Dolor Espiritual en pacientes terminales y la experiencia de darle un nuevo significado a este Dolor, manifestado por los enfermos, durante la aplicación de la Intervención RIME.
SUJETO Y MÉTODOS
Fueron atendidos once pacientes en estado terminal de cáncer, tratados en hospitales públicos de las ciudades de Campinas, San Pablo y Piracicaba.
Las atenciones fueron realizadas por seis profesionales de la salud una enfermera, una médica, tres psicólogos y una terapeuta alternativa voluntaria, que participaron del Programa de Entrenamiento de la RIME.
Estos profesionales fueron seleccionados a través de invitación y todos ellos tenían experiencias y/o estudios en el área de cuidados paliativos.
Los pacientes fueron seleccionados por los profesionales entrenados para aplicar la Intervención RIME, con base en la observación de que estaban vivenciando un sufrimiento importante en el proceso de morir; estos pacientes habían sido considerados fuera de las posibilidades de cura por el equipo médico responsable, excepto una paciente, en que la RIME fue aplicada porque la enfermera observó que ella, a pesar de no estar fuera de la posibilidad de cura, estaba evolucionando hacia la muerte o con mucho sufrimiento, hecho que realmente ocurrió en la madrugada siguiente a la aplicación de esta intervención.
Los métodos utilizados fueron el cualitativo y el cuantitativo.
La base teórica cualitativa fue fundamentada en la fenomenología, que es definida, en general, como un estudio de lo vivido y sus significados.
Hay varios tipos de investigación fenomenológica y, la utilizada en este estudio, fue la fenomenológica de tipo empírico.
Los instrumentos utilizados para la recolección de los datos cualitativos fueron veinte y una entrevistas semi-estructuradas y once cuestionarios estructurados; el Dolor Espiritual y el proceso de darle un nuevo significado a este Dolor fueron identificados de forma cualitativa por los profesionales en las atenciones, transcritos en el cuestionario estructurado y analizados junto con la investigadora en las entrevistas de supervisión.
Los resultados cualitativos fueron analizados a través del método de Análisis de Contenido, ramificado en el Análisis Temático.
El análisis cuantitativo tuvo como base el método descriptivo, que busca describir las características de un determinado fenómeno o población para establecer relaciones entre variables y hechos; el instrumento utilizado fue una escala, que es un instrumento creado para dar un puntaje numérico a los sujetos, colocándolos en un continuum en lo que se refiere a los atributos mensurados, tal como una balanza utilizada para medir el peso de las personas.
Fue escogida la Escala Visual Analógica EVA con expresiones faciales coloridas porque, como estaban siendo medidas cuestiones subjetivas relacionadas al Dolor Espiritual, talvez el modelo numérico fuese "frío" para evaluar estos propósitos.
Los rostros con color y expresiones pueden permitir una mejor identificación para el enfermo que expresa su intensidad de miedo, ideas, culpas, sentimientos y emociones.
Fue observado también que talvez los rostros, por tener un formato lúdico en su presentación, atendiesen mejor al momento del paciente terminal, que, frente a sus circunstancias clínicas, se presenta, en general, emocionalmente afectado.
La escala utilizada tiene seis rostros coloridos que expresan desde la ausencia de sufrimiento hasta el sufrimiento insoportable.
El rostro azul 10 expresa: ningún sufrimiento; el rostro azul verdoso 8 expresa: sufrimiento suave; el rostro verde 6 expresa: sufrimiento moderado; el rostro amarillo 4 expresa: sufrimiento incómodo; el rostro naranja 2 expresa: sufrimiento intenso; el rostro rojo 0 expresa: sufrimiento insoportable.
Los profesionales presentaron la EVA a los pacientes en el inicio y en el final de cada sesión.
Para propiciar comprensiones, los datos sobre el "Bienestar" manifestados por los pacientes, antes y después las sesiones de la RIME, fueron calculados a través de medianas y promedios por enfermo, y también fue calculado el número de sesiones en que hubo mejoría del "Bienestar".
La comparación de la diferencia de los puntajes en el final y en el inicio de cada sesión fue hecha, a partir de las medianas, utilizando la Prueba de Wilcoxon.
El presente artículo se refiere a una tesis de doctorado, a través de la cual fue desarrollado un programa de entrenamiento para profesionales de la salud sobre la Intervención Terapéutica RIME.
Esta intervención fue operacionalizada en la disertación de maestría de la autora principal y cuyo proyecto fue aprobado por el Comité de Ética e Investigación de la Facultad de Ciencias Médicas de la UNICAMP bajo el número 194/99, homologado en la I Reunión del CEP / FCM en el 2000.
El Proyecto de la tesis de doctorado, a la cual este artículo se refiere, fue aprobado sin restricciones por el Comité de Ética e Investigación de la Facultad de Ciencias Médicas de la UNICAMP, bajo el número 023/2002 y homologado en la VII Reunión Ordinaria del CEP / FCM, el 20 de agosto del 2002.
En relación a la naturaleza del Dolor Espiritual, analizada en el abordaje cualitativo, fueron encontradas seis categorías y once subcategorías descritas a continuación e ilustradas con algunos ejemplos.
Miedo de la muerte por negación de la gravedad del cuadro clínico n=5
Dificultad en aceptar el diagnóstico y los cuidados clínicos
Apego al mundo concreto y material
Paciente: P.M. Masculino, 76, Cáncer de Próstata con Metástasis y Compresión Medular, Católico, Técnico Metalúrgico.
Dolor Espiritual: Resistencia en aceptar el estado terminal, representado por la creencia de que volvería a caminar y la negación de que este cuadro era irreversible.
Nuevo Significado del Dolor Espiritual: en las primeras intervenciones el paciente relató mejoría de bienestar después de la aplicación de la RIME.
En la penúltima sesión el paciente dijo no haber encontrado alivio, a pesar de haber relajado durante la sesión observado estado REM, de haber dormido tranquilamente después de la RIME y también durante la noche.
Delante de su postura dramática en las sesiones, se esperaba que este paciente fuese a morir con mucho "llanto y crujir de dientes", lo que no ocurrió, él murió de forma silenciosa y escribió en versos, en la víspera de la muerte, que aceptaba morir.
Miedo de la muerte por percepción de la gravedad del cuadro clínico n=5
La preocupación importante con el sufrimiento físico
Expresiones no verbales de tensión, miedo y pavor
Exacerbación de los síntomas clínicos
Paciente: M.L.C.I. Femenino, 57, Cáncer de Mama, Católica, del Hogar.
Dolor Espiritual: Semblante asustado, lo que preocupaba mucho a los familiares.
Nuevo Significado del Dolor Espiritual: La paciente estaba con mucha incomodidad respiratoria y los familiares preguntaron a los médicos si no había nada más que pudiese aliviarla; el equipo médico respondió que ya estaba siendo hecho todo el que era posible.
En la tarde de ese mismo día fue aplicada la RIME y la nuera de la paciente dijo que si había, algo más para hacer y ese "algo más" era esta Intervención, ya que el paciente mejoró de la disnea y suavizó su semblante con expresión de serenidad.
Miedo de la post-muerte por vivencias o sueños espirituales negativos n=2
Visualización de imágenes que producen pavor o muy asustadoras
Paciente: Paciente M.S.S. Femenino, 27, Cáncer de Cuello Uterino con Invasión de Vértebras y Vejiga, Evangélica Cuadrangular, Auxiliar de Limpieza.
Dolor Espiritual: Manifestado por la visualización de imágenes negativas y asustadoras las cuales ya tenía antes de la aplicación de la Intervención RIME.
Ella veía serpientes en la pared, decía que las personas querían matarla, muchas cosas malas.
Nuevo Significado del Dolor Espiritual: Después del inicio de la aplicación de la RIME la paciente comenzó a ver una persona muy iluminada del lado de ella en la noche, una presencia de una Luz muy fuerte y también niños; según ella, la sensación era muy buena.
Antes que llegara la psicóloga que la atendía para comenzar la sesión, ella comenzaba a ver niños, decía que tenía una señora siempre cerca de esta psicóloga.
Miedo del post-muerte por el sentimiento de desintegración, de dejar de existir, de ser afectivamente olvidado n=5
Estado de alerta exacerbado
Angustia de separación
Paciente: M.A.S. Femenino, 63, Patología Metástasis Hepática Tumor Primario Oculto, Evangélica, Auxiliar de Servicios de la Secretaría de la Hacienda.
Dolor Espiritual: Miedo de cerrar los ojos y dormir, como una extensión o amplificación de la carencia afectiva en que parecía vivir.
Nuevo Significado del Dolor Espiritual: En la 1ª sesión, M.A.S. modificó mucho su expresión; ella emitía sonidos, como pequeños gemidos o como si cantara para si propia.
Al término de la sesión se sintió encantada con lo que vivenció en la visualización; dejó claro que había entendido como era la experiencia espiritual y que después de la muerte restaría vida.
Ideas y concepciones negativas en relación al sentido de la vida por la ausencia de este sentido y sentimiento de vacío existencial n=4
Experiencias anteriores negativas, de orden afectivo o productivo
Paciente: M.S.S. Femenino, 27, Cáncer del Cuello Uterino con Invasión de Vértebras y Vejiga, Evangélica Cuadrangular, Auxiliar de Limpieza.
Dolor Espiritual: Pesimismo por la vivencia de abandono y soledad que experimentaba.
Nuevo Significado del Dolor Espiritual: Después de las sesiones de RIME, la paciente siempre verbalizaba que se sentía más tranquila.
Su rostro quedaba siempre más suave y, algunas veces, refirió mejoría del dolor físico.
Murió amparada por la madre, que a través de la RIME, perdió el miedo de quedarse en el hospital.
Ideas y concepciones negativas en relación a la espiritualidad por experiencias de abandono afectivo, proyectadas en los seres espirituales. n=2
Dificultad de trascendencia y de confiar en la espiritualidad
Paciente: E.O.G. Femenino, 74, Carcinoma, Católica, del Hogar.
Dolor Espiritual: Apetito voraz, a pesar de la imposibilidad de alimentarse.
Nuevo Significado del Dolor Espiritual: Después de haberse conectado, a través de la visualización con el túnel de Luz, simbólicamente como un alimento espiritual, entendió la imposibilidad de alimentarse físicamente,
Fueron calculadas las medianas y promedios por enfermo y el número de sesiones en que hubo mejoría de "bienestar".
Se observó una diferencia estadísticamente significativa p<0,0001.
En un estudio con doce sobrevivientes de cáncer hematológico, el Dolor Espiritual fue estudiado a través de entrevistas semi-estructuradas, el que fue entendido como una amenaza a la vida del enfermo por la ruptura con lo cotidiano normal, con las relaciones previstas, con la satisfacción con la vida y con la pérdida de identidad, frente a un tratamiento invasor y agresivo; cuando la desconexión es aguda y dolorosa un fenómeno subjetivo dependiendo del individuo, esta es experimentada como 'Dolor Espiritual', creando un vacío que desafía la habilidad del individuo en mantener un significado para su existencia.
Se observó que tanto en este estudio, con pacientes que sobrevivieron a una enfermedad grave, como en la investigación con pacientes terminales, referida en este artículo, el proceso para aceptar la nueva situación generada por la enfermedad, ocasiona sufrimiento existencial, y requiere atención y cuidados importantes por parte de los profesionales de salud.
El miedo de la muerte representado tanto por la negación, como por la percepción de la gravedad del cuadro clínico, y que mostró el aspecto que prevalecía - el Dolor Espiritual - se manifiesta en la relación directa del paciente con el equipo de salud, a través de la forma como el enfermo lidia con sus propios síntomas, y reacciona a los cuidados que le son administrados.
Consideramos que entender las representaciones del Dolor Espiritual es muy importante, ya que muchas veces los profesionales relacionan las actitudes de los pacientes que expresan este Dolor, a la esfera personal, lo que genera estrés profesional innecesario, además de la atención insatisfactoria de las necesidades de estos enfermos.
El miedo de la post-muerte, tanto en lo que se refiere a los sueños y a las vivencias espirituales negativas, como en relación al sentimiento de desintegración, de dejar de existir, de ser afectivamente olvidado, requiere una atención especial del profesional de la salud frente a la nueva categoría diagnóstica titulada 'problema religioso o espiritual', que fue incluida en la cuarta edición del Manual Diagnóstico y Estadístico de los Desordenes Mentales DSM-IV; la inclusión de esta nueva categoría abre camino para una nueva relación entre el psiquiatra y los campos de la religión y de la espiritualidad, lo que es beneficioso tanto para los profesionales de la salud mental, como para los pacientes que buscan auxilio.
En ambas investigaciones, cuando las experiencias espirituales negativas de los pacientes fueron trabajadas a través de la Intervención RIME como vivencias reales, y no como alucinaciones, hubo una mejoría significativa en el estándar de estas vivencias, aliviándose el sufrimiento.
Se observó que en relación a la E.C.M., lo que motiva una experiencia de esta naturaleza a ser negativa es la ausencia de la conexión psíquica del individuo con los aspectos transcendentales de amor y de apertura para la espiritualidad, justamente aspectos que son motivados en la aplicación de la RIME.
En lo que se refiere a las ideas y concepciones negativas en relación al sentido de la vida, por la ausencia de este sentido y sentimientos de vacío existencial, y en relación a la espiritualidad por experiencias de abandono afectivo proyectadas en esta espiritualidad, se observó que los procedimientos de la RIME favorecieron que los pacientes rescatasen aspectos positivos de la historia de sus vidas y finalizasen tareas inacabadas; fuesen estas tareas de orden intra psíquica, o de la esfera de las relaciones interpersonales.
En el análisis cualitativo se observó que los procedimientos de la RIME favorecieron la recreación de un nuevo significado del Dolor Espiritual de forma personalizada, de acuerdo con la manifestación específica de cada enfermo.
En el análisis cuantitativo se observó una diferencia estadísticamente significativa p<0,0001, esto es, al final de las sesiones de RIME, los enfermos relataron un mayor nivel de Bienestar que en el inicio de la sesión.
Se observó también que el nuevo significado del Dolor Espiritual es un proceso y, a pesar de que no exista una regla sobre el intervalo que debe ser dado entre las sesiones, algunos pacientes refirieron una disminución del bienestar en este intervalo, y por esta razón se recomienda que ellos sean breves, dentro de las posibilidades de la atención al enfermo.
Uno de los psicólogos, por ejemplo, aplicó dos sesiones de la RIME en un mismo día en la paciente M.S.S., lo que se mostró producente.
En relación a la edad, religión y profesión, en enfermos de ambos sexos portadores de algún tipo de cáncer, los datos socio-demográficos indicaron que la Intervención RIME presentó buenos resultados al minimizar el sufrimiento en el proceso de morir de una población diversificada.
La edad de los pacientes varió entre veinte y siete y setenta y seis años, lo que indicó la posibilidad del uso de la RIME tanto para adultos jóvenes, como adultos de media edad y también ancianos.
También fueron encontrados buenos resultados con niños y adolescentes en otro estudio.
Las profesiones de los pacientes estudiados se encontraban entre el nivel mínimo de educación hasta la graduación superior, lo que sugirió la posibilidad de aplicación de la RIME en cualquier nivel de escolaridad.
En lo que se refiere a la religión, los pacientes participantes profesaban diferentes creencias religiosas como la católica, el espiritismo y modalidades diversas de la evangélica, lo que indicó la posibilidad de trabajar la cuestión de la espiritualidad a través de la RIME, independiente de la religión a la que el paciente practicase.
Los profesionales de la salud no pueden ignorar las prácticas espirituales.
En una investigación cualitativa fue estudiado como la espiritualidad se encuentra en todo el proceso de cuidar de si y del otro, en el mundo de la terapia intensiva, bajo la mirada de las profesionales de enfermería.
Uno de los temas que surgieron en la investigación fue la espiritualidad en el cuidado de sí, que fue evidenciada en las prácticas cotidianas que acontecían por medio de la oración, del contacto íntimo con la naturaleza, así como del sentido de conexión con una Fuerza Superior, que propiciaba tranquilidad, bienestar y el fortalecimiento de la vida y del trabajo de estas cuidadoras en el CTI.
El auto-conocimiento se reveló como una práctica esencial en el cuidado de sí para también cuidar mejor del otro.
Otra investigación tuvo como objetivo identificar la opinión de los docentes de enfermería sobre la espiritualidad y la asistencia espiritual en la enseñanza de graduación, identificando su presencia en la enseñanza actual y proponiendo aspectos para su abordaje junto a los alumnos.
Fueron entrevistados 24 docentes durante el mes de noviembre de 1994 y 95,8% respondieron que consideraban al hombre un ser espiritual, citando diferentes maneras de como esa dimensión altera e influye su día a día; 66,6% refirieron ser importante la enseñanza de la asistencia espiritual en la graduación.
Frente a la diversidad de los conceptos y respuestas quedó evidenciada la necesidad de reflexionar sobre este tema.
El análisis cualitativo y cuantitativo del proceso de dar un nuevo significado al Dolor Espiritual de los enfermos terminales sugirió que la Intervención RIME promueve la calidad de vida en el proceso de morir, así como da más serenidad y dignidad delante de la muerte.
Fueron observados como aspectos más relevantes del Dolor Espiritual: el miedo de la muerte y el miedo de la post-muerte.
En relación a las limitaciones de esta investigación se observó que la planificación del estudio no permitió la utilización de un grupo control para que los resultados de la RIME fuesen comparados con los resultados de otras intervenciones.
La segunda limitación se refiere al tamaño de la muestra, ya que a pesar de que los resultados hubiesen sido significativos y recolectados dentro de una rigorosa metodología académica, los mismos no pueden ser generalizados.
Nuevos estudios deberán ser desarrollados para que estas limitaciones sean solucionadas.
Introducción
La persistencia de la enfermedad reumática DR como endemia en Pernambuco hace con que aparezcan formas clínicas raras en regiones más desarrolladas, la neumonía reumática es un ejemplo.
El diagnóstico de la molestia en el transcurso del embarazo representa, hoy día, evento clínico muy raro, con prevalencia de un 0,65%, permitiendo resaltar aspectos peculiares que dicen respecto a su tratamiento y su prevención.
La descripción de caso posiblemente recurrente en el transcurso del ciclo grávido-puerperal constituye la razón de esta publicación.
Mujer de 31 años, vecina de la ciudad de Recife, portadora de cardiopatía reumática, hasta entonces asintomática, refirió disnea de esfuerzo progresiva y palpitaciones taquicárdicas desde hace la 28ª semana del segundo embarazo.
Aun usando regularmente penicilina benzatina de tres en tres semanas, alrededor de la 20ª semana presentó dolor de garganta y ronquera durante cuatro días.
A los 13 años presentó artritis migratoria de grandes articulaciones tras estreptococcia de la orofaringe, y a los 19 años, en el 14º día de puerperio, se quejó de recurrencia de la artritis, detectándose soplo cardiaco.
En la adolescencia, la profilaxis secundaria de la DR se hizo con fallas.
Antes de la actual gestación, tenía diagnóstico clínico-ecocardiográfico de doble lesión mitral e insuficiencia aórtica leves.
Estudio radiográfico del corazón fig.
En la consulta, en ese instante el examen físico reveló paciente embarazada, taquipneica, con discreto edema de miembros inferiores.
Se constataron los siguientes datos: PA = 130 x 70 mmHg; frecuencia cardiaca de 120 bat/min; ritmo cardíaco regular a tres tiempos B3 con intenso soplo holosistólico en área mitral AM y soplo sistólico rudo en el área tricúspide AT; y hepatomegalia dolorosa discreta.
Ecocardiograma doppler fue compatible con insuficiencia mitral importante e insuficiencia tricúspide moderada.
Hemograma detectó anemia hipocrómica hemoglobina = 11,1 g/dl, leucocitosis discreta 13.000/mm y hemosedimentación acelerada 37 mm/1ª hora.
Los niveles de antiestreptolisina O AEO fueron normales.
Medicada con digital y diurético, obtuvo mejora hasta el parto cesariano, con la medicación suspendida tras el alta hospitalaria.
En el 2º mes de puerperio, se la atendió en el servició en carácter de urgencia con disnea, edema de miembros inferiores, estasis yugular sobresaliente, dinámica del precordio compatible con crecimiento de ambos ventrículos, auscultación cardiaca con ritmo de galope B3 e intenso soplo holosistólico en AM y soplo sistólico musical en AT.
El hígado era palpable a 8 cm del reborde costal derecho.
La radiografía de tórax reveló cardiomegalia importante fig.
El ecocardiograma doppler fig.
El diámetro diastólico del VI midió 6,0 cm y el sistólico, 3,8 cm. La presión sistólica estimada de la arteria pulmonar fue de 54 mmHg.
A excepción de la proteína C reactiva ultra-sensible elevada 1,72 mg/dl, normal hasta 0,50, todos los exámenes de actividad inflamatoria estaban normales.
Los niveles de AEO fueron de 59 UI/ml.
Con la administración de digoxina, furosemida y captopril, se restauró la capacidad física y se logró un descenso de la frecuencia cardiaca.
El uso oral asociado de 30 mg de prednisona permitió un control de la insuficiencia cardiaca IC, con el desaparecimiento de las señales congestivas tras 20 días.
Discusión
La enfermedad reumática con aspectos agudos en el embarazo es rara y, sobre todo, de difícil diagnóstico.
Las reacciones de actividad inflamatoria, por si mismas inespecíficas, lo son más aún en el embarazo, que puede acentuarlas.
La hipervolemia y la anemia inherentes al cuadro pueden simular IC en enferma con valvulopatía reumática establecida.
En el caso presente, sin embargo, la paciente se volvió embarazada con lesión valvular de pequeña importancia y salió de la gestación con evidente agravamiento de la valvulopatía mitral, añadida de insuficiencia tricúspide, que no existía antes.
El embarazo no produce lesión anatómica fig.
1B. Dos aspectos doctrinarios emergen del estudio del caso.
El primero de ellos está relacionado a la recurrencia reumática en dos ocasiones en el ciclo grávido-puerperal, y el segundo, a la duración de la profilaxis para la molestia reumática, que evidenció recidiva a los 31 años, edad en que para muchos ya debería haber cesado la profilaxis secundaria de la DR.
No sabemos el porqué de la vulnerabilidad de la paciente en la gestación e la complicación estreptocócica de la orofaringe, a juzgar que el uso de la penicilina benzatina se hace correctamente como preconizado entre nosotros, de 21 en 21 días.
Como dato curioso, esa vulnerabilidad no se siguió de elevación de los niveles séricos de antiestreptolisina O, esperada en la circunstancia, considerando la severidad creciente de los surtos recidivantes.
Son escasas las publicaciones recientes de DR en el embarazo, hasta porque se observa un tenue descenso de la incidencia de la enfermedad en nuestro medio.
En la literatura se describen series de casos aislados.
En la revisión llevada a cabo por Décourt hace algunos años, se enfatizan algunos aspectos que interesan al caso presente, como la habitual ocurrencia como recidiva, la dificultad en caracterizar las propias señales de IC y la administración cautelosa de medicación antiinflamatoria, entre otros.
Es discutible el uso de prednisona en la paciente hasta porque las pruebas de actividad inflamatoria estaban normales, regla general, en oposición al propio estado gestacional, que puede alterar las reacciones de fase aguda del suero.
Sin embargo, la riqueza de señales clínicas, indicando severidad de la carditis, la cardiomegalia fig.
El resultado fue bueno, con restauración de la capacidad física de la paciente en puco tiempo, la cual está asintomática hasta el momento.
Agradecimiento
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
En Brasil, el cáncer de mama es la mayor causa de muerte entre las mujeres.
De los 467.440 nuevos casos de diagnóstico de cáncer previsto para 2006, el cáncer de mama fue el segundo que más incidió entre la población femenina, siendo responsable por 48.930 casos nuevos.
Se estiman en el Estado de Ceará 34,82 casos para cada 100.000 mujeres, siendo 1.460 casos en todo el Estado y 660 en la ciudad de Fortaleza, su capital
El cáncer de mama se caracteriza como una enfermedad lenta, silenciosa y furtiva, sin embargo, cuando es diagnosticada precozmente y con la intervención terapéutica adecuada, se pueden disminuir los mitos, las tristezas e las inseguridades originadas en la patología y tratamiento.
En los grupos sociales populares la connotación moral/religiosa del cáncer, como enfermedad punitiva y fatal, es reafirmada por las mujeres
Independientemente del procedimiento terapéutico, el "cáncer" provoca sentimientos negativos, haciendo que la mujer se perciba diferente y excluida de la sociedad, cuando es acometida por esa enfermedad.
Para que la persona minimice ese cuadro, es posible que su inserción en grupos de apoyo posibilite una vivencia con otras mujeres que están pasando por la misma experiencia y, así, reconozca que podrá, juntamente con las demás, enfrentar barreras y superar límites.
También posibilita que ella perciba no estar sola, que puede intercambiar experiencias y con esto redescubrir la voluntad de vivir.
A pesar de los beneficios comprobados de la participación en grupos de apoyo, percibimos que hay pocos espacios que proponen estas actividades y que, cuando existen, no siempre hay participación por parte de aquellas que lo necesitan.
Tenemos varios cuestionamientos sobre las reales razones para tales actitudes; específicamente nos inquieta saber: ¿Que significa para las mujeres, con cáncer de mama, participar de grupos de apoyo?
Algunos factores pueden inhibir la inserción de la mujer en los grupos de apoyo, entre los cuales consideramos los diferentes procedimientos invasores, sea en el ambiente hospitalario o en el de ambulatorio, y el temor de las consecuencias/implicaciones físicas y sociales provenientes de la mastectomia y de las condiciones socioeconómicas, muchas veces, desfavorables, lo que las imposibilita de participar del grupo con cierta frecuencia.
Algunas mujeres sometidas a procedimientos terapéuticos que llevan a la mutilación, procuraron formas de convivir más dignas con la nueva condición de salud.
Para esto, buscan posibilidades de ayuda en instituciones como asociaciones, servicios de salud, grupos de apoyo o en la familia.
En la convivencia con mujeres participantes de un grupo de apoyo, observamos en diversas ocasiones que, en el momento de la inserción en el grupo, las mujeres se muestran solitarias, aisladas, avergonzadas, especialmente para hablar de sus problemas relacionados a imagen corporal, salud y enfermedad.
Fue durante esa experiencia con un grupo de apoyo, escuchando sus relatos, que nos hicimos los siguientes cuestionamientos: ¿Esos grupos, qué ofrecen a las mujeres para su socialización?
¿Qué contenidos estructuran el universo simbólico sobre la participación en grupos de apoyo para mujeres con cáncer de mama?
¿Porqué buscan y participan de las actividades ofrecidas por los grupos de apoyo?
Con la finalidad de encontrar respuestas para esos cuestionamientos, el estudio tuvo como objetivo comprender el significado que tiene los grupos en el apoyo a mujeres con cáncer de mama.
Se trata de un estudio del tipo descriptivo con un abordaje cualitativo, con una perspectiva sociocultural que favorece la comprensión del mundo subjetivo de las acciones, reacciones, aspiraciones, creencias, experiencias de vida de mujeres con cáncer de mama que participaron de grupos de apoyo.
Participaron treinta 30 mujeres mastectomizadas por cáncer de mama, asistidas en los seis grupos de apoyo existentes en la ciudad de Fortaleza.
Cada grupo fue representado por cinco 5 mujeres, con hasta cinco años de mastectomia, aptas para la entrevista y participando de grupos de apoyo hace por lo menos tres meses 12 sesiones, cuando el grupo era semanal o tres veces cuando era mensual.
Los seis grupos de apoyo a la mujer con cáncer de mama se caracterizan como organizaciones no gubernamentales y/o asociados a instituciones públicas y particulares, ofreciendo apoyo psicológico y recuperación física al paciente.
Algunos cuentan con la participación de un equipo voluntario, formado por médicos, asistentes sociales, enfermeras, terapeutas ocupacionales y fisioterapeutas.
La recolección de datos fue realizada por medio de entrevistas semi-estructuradas, definidas previamente, con duración de aproximadamente 20 minutos, en un clima de armonía y sin estrés.
Utilizamos una cuestión orientadora: ¿Qué significa para usted el participar de grupos de apoyo?
Esta indagación funcionó como un estímulo para el inicio de la entrevista y facilitó la socialización de las experiencias de vida.
Los diálogos fueron gravados, con autorización de las entrevistadas; y fueron realizados en un local adecuado y escogido por la participante.
El contenido de las entrevistas fue trascrito en su totalidad, habiendo sido anotadas expresiones de sentimientos, llantos y entonaciones, con la finalidad de captar todas las informaciones, pausas y ruidos contenidos en la grabación.
Este abordaje nos dio soporte para ampliar la relación investigadora-investigada y crear cuestionamientos sobre las experiencias vivenciadas en el grupo y sus repercusiones en la vida familiar y social.
La recolección de datos fue interrumpida después de la entrevista con cinco mujeres de cada grupo, por haber sido observada coincidencias en las respuestas, las cuales respondieron satisfactoriamente el objetivo propuesto.
Las entrevistas transcritas fueron leídas repetidas veces, con la finalidad de proceder a ordenar las ideas y los contenidos convergentes y divergentes, capaces de ayudar a comprender el significado de los grupos de apoyo, en la perspectiva de las mujeres, y el significado de los grupos en sus vidas.
Para organizar sistemáticamente los datos y buscar una descripción coherente de todo el material levantado, optamos por usar el análisis de contenido en la modalidad temática presentada por Bardin.
De esta forma, procedimos a un análisis previo de las entrevistas, buscando señalar los discursos semejantes y los diferenciados, que representaban unidades de significado de los grupos como soporte en la visión de las entrevistadas.
En la exploración del material recolectado, identificamos unidades de significados, agregando los diálogos semejantes y simbolizando la relación interpersonal e intergrupal atribuidas por las participantes como significativas para su desarrollo personal, familiar y social.
El análisis se fundamentó en un abordaje interaccionista con énfasis en la interpretación consciente de cada mujer y en el significado de la interacción grupal.
Conforme la Resolución 196/96, la investigación fue aprobada por el Comité de Ética de la Universidad de Fortaleza./UNIDOR.
Las participantes del estudio fueron informadas de la importancia de su participación en la investigación, asegurándoles el anonimato y la libertad de desistir sin pérdida de participación en el grupo o de otra forma de asistencia.
Las que participaron de la investigación firmaron el Término de Consentimiento Libre y Esclarecido y quedaron concientes de que los datos serian agrupados y presentados a ellas y publicados en vehículos de propagación científica.
El análisis del contenido de las entrevistas y observaciones efectuadas con las mujeres estudiadas nos permitió aprender que la participación en grupos de apoyo significaba para ellas la posibilidad de intercambiar experiencias, recibir y ofrecer soporte social, salir de la exclusión social, recibir informaciones y realizar actividades de recreación.
Según el relato de las mujeres estudiadas, la participación en grupos de apoyo a portadoras de cáncer de mama promueve el intercambio de experiencias con otras que conviven con problemas semejantes, lo que posibilita la constatación de que no están solas en esa jornada: nosotros vemos que no fue solo conmigo, que existen muchas con el mismo problema.
Las mujeres revelan que la oportunidad de compartir experiencias con personas que sufren de los mismos problemas es una forma de sentirse incluidas en el grupo, apoyadas, y, a partir de ese momento, conseguir exteriorizar sus sentimientos.
En el grupo nosotras observamos que aquella amiga también tuvo y está allí fuerte, lo que quiere decir, intercambiar ideas, usted llora, usted discute los problemas que son comunes, con lo que salimos fortificadas.
Hacer parte de grupos de apoyo a mujeres con cáncer de mama fue también considerado como una fuente de soporte social, al percibir que para ellas los grupos funcionaron como un sustentáculo para dar continuidad al proceso de recuperación y adaptación a la nueva condición, y como un ambiente de transformación psicofísico y psicosocial.
Para esto, las mujeres acrecentaron que son personas que pasaron la misma cosa que yo y que hoy yo estoy conviviendo, hay todo un soporte para apoyarla en la hora en que usted está queriendo aflojar.
El cáncer es visto como una enfermedad imprevisible, que trae inseguridades delante de la cura total y ese sentimiento es compartido con otras mujeres en consultas médicas, entre el grupo de auto-ayuda y en los encuentros de mujeres mastectomizadas
Las mujeres evidenciaron la importancia de esa convivencia grupal, ya que identifican formas de superación que cada una utiliza además de la libertad de expresión, una vez que, en este ambiente creado en los grupos de apoyo, las mujeres pueden expresar lo que piensan, sienten, desean, y no tienen vergüenza de hablar sobre su problema, todas están allí para escucharte.
Estudiosos del asunto esclarecen que la búsqueda de dirección de personas en la misma situación de ansiedad proviene de la necesidad de establecer una realidad social que sirva de base para evaluar la justificación de la ansiedad en que se encuentran.
Observamos en los relatos de las participantes, la noción de que muchas mujeres identificaban el grupo como un espacio donde habitan personas que para ellas eran identidades consideradas de referencia, ejemplo y modelo inspirador para la elaboración de su imagen e historia: es el espejo que tenemos del otro, si conseguimos ver otra persona que pasó por el problema, que también nosotros pasamos, entonces, yo voy a decirme a mi misma mañana voy a estar igual a ella voy a creer y voy a luchar para llegar allá.
En el transcurso del proceso de socialización, somos expuestos a personas o grupos que asumen un papel de referencia positiva o negativa para nosotros.
En el presente estudio, fue observado que las mujeres buscan referencias e identidades positivas que las motiven a superar las dificultades enfrentadas.
El valor de los grupos de auto-ayuda está en el hecho de que pueden compartir experiencias comunes, en proporcionar a sus integrantes una enorme energía que puede ser llevada para las exigencias de la vida, para una nueva socialización y para la recuperación.
Por lo tanto, una de las cosas que me ayudó mucho fue ver que había otras mujeres con la misma enfermedad y que estaba bien y ayudando a otras.
La totalidad de las mujeres estudiadas resaltó lo significativo que es participar de grupos de apoyo, por el soporte emocional y social que reciben y por la posibilidad de salir de la situación de exclusión social y percibirse incluidas, igualándose unas a las otras: aquí a pesar de las diferencias, unas usan prótesis, otras tiene cirugía de reconstrucción, todas son iguales.
El universo simbólico representado por la convivencia con otras mujeres, con la misma experiencia de convivir con cáncer de mama y pasar por los mismos procesos terapéuticos, es representado, en la visión de las mujeres, por una realidad vivida en los grupos de ayuda que auxilia en la reducción del sufrimiento y del aislamiento social.
Tal hecho puede ser evidenciado en la siguiente expresión: todas hablan la misma lengua, el mismo problema, las mismas cosas, parece así: cuando estamos con un dolor, y la otra tiene un dolor parecido, nos calmamos.
Ese sentimiento de compartir sufrimientos es común en los diálogos de las mujeres con cáncer de mama, y el dolor físico es tenido como una percepción sensorial relacionada a fenómenos emocionales y a componentes de la personalidad.
La sensación de dolor, comúnmente sentida por las mujeres, retrata el sufrimiento físico y el sufrimiento psicológico de la auto-estima y de la auto-imagen modificadas como resultado del problema causador de tanto sufrimiento, o sea, haberse sometido a una cirugía de retirada de mama - la mastectomia.
La conciencia de no ser la única a tener tales sentimientos, la posibilidad del diálogo, el compartir de los sentimientos y reacciones, así como la exploración de ideas son formas de terapia y de minimizar el sufrimiento compartido en grupos de ayuda.
La interacción personal viabiliza cambios que favorecen un mayor desarrollo individual y el hecho de compartir experiencias en los grupos de apoyo funciona como un agente que facilita el soporte físico, emocional y social.
Constatamos que, de las treinta entrevistadas, 17 hicieron referencia a la importancia del momento de compartir experiencias, ya que, según ellas, facilita la comunicación interpersonal, posibilita la interacción grupal y proporciona medios de auto-ayuda y auxilio mutuo.
Dejan en evidencia que la finalidad del grupo es completarse mutuamente y constantemente y aprender con los demás miembros, mediante experiencias personales.
En este sentido, los momentos de troca de experiencias son tenidos como de gran valor por las integrantes de estos grupos, independientemente de su manera de ser, vivir y convivir consigo y con los otros.
Las informaciones recibidas y compartidas sobre la enfermedad, sus tratamientos, reacciones y efectos colaterales, y la manera de lidiar con cada situación, hacen parte del universo simbólico de las mujeres estudiadas sobre la importancia del grupo como soporte social.
El acto de ayudar, esclarecer, e informar a aquellas mujeres que se someterán al tratamiento, probablemente, disminuirá la expectativa y las tensiones originadas en el propio desconocimiento.
Este acto debe ser humanizado, valorizando un proceso personal interno, estimulado por un espacio de reflexión, confronto y movilización colectiva.
De acuerdo con las mujeres estudiadas, entre las actividades propuestas por los grupos, también se incluían acciones educativas e informativas, viabilizando conocimiento sobre la enfermedad y sus tratamientos.
Tales actividades para ellas refuerzan el dominio del cuerpo y adopción de medidas preventivas o de diagnóstico precoz, por medio de la enseñanza del auto-examen para la mama preservada.
La necesidad de información fue representada cuando las mujeres divulgaron que: en el grupo se encuentran varias cosas, conferencias, cursos y ahora va a haber un curso, y todo eso nos aclara muchas cosas.
Relataron que el grupo posibilita el aprendizaje sobre las posibles complicaciones, exposición a factores de riesgo y esclarecimientos sobre sus derechos como mastectomizadas y de acceso a los servicios de salud.
Ese poder, que se origina en el conocimiento adquirido, también alivia los miedos vivenciados por muchas de ellas, ya que lo desconocido las asusta: nosotras teníamos varias preguntas y no sabíamos la respuesta, ahí, en una conversación se esclarecía muchas cosas con los profesionales.
Los asuntos asimilados conscientemente nos entregan la capacidad de establecer reflexiones y decisiones más justas y también minimizan las trayectorias erráticas tan comunes en la naturaleza humana.
El sentido común dentro de un proceso crítico y plural, responsable, puede entonces evolucionar para el buen sentido.
El ciudadano informado pasa a ser el transformador de su vida y eso también es valorizado por las mujeres, como observado en estos discursos: aquí nos enseñan muchas cosas, nos enseñan a cuidarnos.
Vengo a participar de los cursos, de los diálogos del pueblo que viene mucho aquí.
Aquí también tienen unas clases donde aprendemos muchas cosas sobre esta enfermedad, alivia un poco el miedo, y siempre hay gente nueva.
Estas informaciones sobre la enfermedad y los esclarecimientos sobre la patología y el tratamiento favorecen la promoción de la salud, volviendo a las mujeres independientes para cuidarse a sí mismas, para realizar otras actividades relacionadas al ambiente y a la familia.
Posibilitan que cada mujer se transforme en un agente multiplicador: nosotras tratamos de hacer de esto un trabajo, el llevar informaciones para las personas, para que nosotras podamos, cada vez más rápido, detectar el cáncer con antecedencia.
Las experiencias positivas constituyen una fuerza en el encaminamiento de acciones necesarias para el tratamiento y sirven para minimizar tensiones y miedos siempre presentes en esos casos, además de favorecer el ego y reanimarlas para la formulación de un proyecto de vida.
Al expresar los significados, fue muy clara la satisfacción con que cada uno de ellas hablaba sobre la importancia en participar del grupo: conocer otras mujeres que tenían el mismo problema que yo, solo eso ayuda mucho.
Yo necesitaba convivir con personas que tenían el mismo problema que yo, para entonces sentirme más segura.
Mejoré mucho al vincularme en el grupo me siento más útil, puedo ayudar a otras personas.
Los grupos de auto ayuda buscan auxiliar a la persona en la resolución de sus problemas, ya que por ser homogéneos en términos de poseer miembros que conviven con problemas similares, es lo que caracteriza los grupos de apoyo a mujeres mastectomizadas.
Otro elemento presente en el universo simbólico de las mujeres estudiadas sobre el significado de los grupos de mastectomizadas es la integración social.
Esto porque gran parte de ellas deja en evidencia la idea de que, al encontrarse integradas al medio comunitario, retoman sus actividades sociales, lo que las hace productivas, con capacidad de ayudar a los otros y de auto valorarse.
El grupo posibilitó algunas tomas de decisiones que fueron mostradas de esta forma: yo todavía tengo mucho recelo de salir; el grupo me ayudó mucho, después que escuche a algunas, yo crié coraje y ya voy hasta el supermercado, participo de las fiestas del grupo y de los paseos.
La participación en grupos de mujeres con cáncer de mama significó para ellas habitar un espacio que propicia momentos de alegría, de placer, en la medida en que realizan actividades de recreación, como paseos y viajes.
Las actividades en grupo reducen el aislamiento social y muchas veces mejoran la autoestima, por lo tanto fue expresado que: fui para el viaje a Río Grande del Sur, nunca viajado en avión y con el grupo hice este viaje.
Si me quedo solamente en la casa la gente no crece, yo me quedaba mucho en casa; allí, en casa, acabamos tomando cuenta solo de la casa, aquí nos renovamos.
La recreación, es configurada como una actividad que tiene el objetivo de divertir, entretener y distraer; fue destacada como un elemento de gran importancia y repercusión en sus vidas, actuando como poderoso recurso terapéutico.
Para ellas, la recreación es una forma de buscar la cura de la enfermedad, ya que, al distraerse, se ocupa la mente de forma agradable, alejando los pensamientos persistentes y negativos de la enfermedad.
En cuanto a la vivir sin estrés, las mujeres revelaron que: vengo para acá, paso la tarde aquí, paso la tarde llevando tranquilamente la vida, la gente conversa mucho, desperdicia mucha conversación, sin embargo es muy bueno.
Paseamos, jugamos nos divertimos mucho, conocemos mucha gente, es siempre así en el grupo.
Aquí yo no me siento sola, tengo mucho que conversar y también me gusta escuchar.
Configuran, el diálogo entre ellas como una forma de entretenimiento y de pasar el tiempo, reforzando la idea de que el grupo es percibido como un espacio de placer, encuentros y reencuentros que favorecen el bienestar general de cada una de ellas.
Es en esa convivencia que el espacio físico de los grupos de apoyo se transforma en un locus social destinado a posibilitar que cada una de ellas busque ocuparse consigo misma.
La convivencia en grupo de personas con problemas semejantes proporciona una experiencia que puede desarrollar un valor terapéutico y nuevas maneras de lidiar con la enfermedad.
Fue posible también percibir, entre los beneficios originados en la convivencia en grupos de apoyo, la mejoría de la autoestima y de la propia imagen corporal, recobrándolas para la vida y para el placer de vivir.
Estos estímulos surgieron cuando observaron que: la vida no acaba, continua, y cuando encontramos un grupo de estos que dan apoyo entonces nuestra autoestima es más incentivada, a pesar de que mi autoestima no está baja, siempre yo fui muy optimista.
Participar de un grupo de esos, me hace vivir más la vida, que iba llevando; incentiva a las personas, hay muchas personas que se quedan solas.
La constitución de una sociedad se hace inicialmente por el entendimiento de sus relaciones.
El lenguaje, la formulación de conceptos y la definición clara del pensamiento son elementos que facilitan la comprensión de las informaciones y proporcionan la acción ciudadana.
Así, fue notable el lenguaje usado por las mujeres como herramienta para facilitar la interacción y la relación entre ellas, cambiando comportamientos y aliviando sus sufrimientos con base en la convivencia con las otras personas del grupo: nosotras comenzamos a conversar y a veces diciendo hasta la forma como quedamos, dando a veces hasta declaraciones.
Cuando nosotras participamos de un grupo, conocemos a las personas con el mismo sufrimiento y nosotras nos comunicamos unas con las otras y vamos aceptando más.
La convivencia en grupo propicia en cada individuo una modificación constante, que por medio de la interacción con los demás, se muestra dinámica y continua; se cambian los hábitos, los pensamientos, los sentimientos y se transforman comportamientos en una relación amigable y no impositiva.
Esos cambios fueron identificados de forma saludable: yo me estaba quedando mucho en casa, amarrándome, cuidando de la casa y todo, y yo dando esa salida para acá, la gente se siente más animada, cambia su vida para mejor.
Participar de un grupo así, es fantástico!
El intercambio de experiencias en el grupo lleva a las mujeres a adquirir una mayor habilidad para enfrentar las dificultades relacionadas con el cáncer, estimulándolas a modificar actitudes y reacciones, además de favorecer el conocimiento de sí misma.
Los resultados de este estudio nos permitieron comprender que para las mujeres mastectomizadas participar de grupos de apoyo, es de importancia fundamental en la socialización de las participantes, una vez que posibilitan el intercambio de experiencias, ofrecen soporte social, dan informaciones y orientaciones sobre la enfermedad y sus tratamientos, ofrecen actividades de recreación, mejorando con esto la auto imagen, la autoestima y la comunicación interpersonal.
El espacio físico organizado por profesionales que tengan interés en ayudar en el proceso de recuperación y rehabilitación de mujeres con cáncer de mama, puede ser transformado en un espacio social repleto de posibilidades de transformaciones humanas que lleven al bienestar del grupo que se está asistiendo.
Constatamos que es de gran importancia la implantación de grupos de apoyo en los servicios de salud pública, en los planos municipal y estatal de Ceará, a ejemplo de las ciudades de Sobral y Juazeiro del Norte, ya que se registra que, además de la incidencia de este tipo de cáncer, las mujeres revelaron satisfacción y necesidad de la continuidad del grupo teniendo como objetivo la mejoría de la salud.
Los esfuerzos multiprofesionales, con realización de eventos, campañas y encuentros que despierten la atención de las autoridades gubernamentales locales y estatales, para valorizar y reconocer la importancia de los grupos de apoyo a mujeres con cáncer de mama, deben ser reforzados, una vez, que es una forma de reducir las barreras de acceso a los servicios de recuperación y rehabilitación de esas mujeres.
Otros estudios deben ser desarrollados en el sentido de identificar y validar los resultados sobre los cambios en la calidad de vida, de las condiciones favorables para la recuperación de la salud y de la prevención de agravantes, en las mujeres que participan de grupos de apoyo de esta naturaleza.
Electrocardiograma: Mostró ritmo sinusal, señales de sobrecarga ventricular derecha acentuada con morfología rsR's' y onda T negativa en V1; transición brusca del complejo QRS de V1 para V2; al lado de sobrecarga atrial derecha con onda P puntiaguda con 3 mm de amplitud en D2.
Radiografía de tórax: Mostró área cardíaca dentro de límites normales, con morfología redondeada.
El arco medio está escavado y la trama vascular pulmonar, discretamente aumentada Fig.1.
Las válvulas atrioventriculares eran normales y la comunicación interventricular de vía de entrada con extensión hacia la vía de salida media 17 mm, con shunt bidireccional.
La función biventricular era preservada.
La válvula pulmonar era posterior y engrosada y había hipoplasia del anillo pulmonar.
Straddling de la válvula anterior mitral en la cima del septo ventricular era nítido.
Las medidas eran de VD=22, VI=42, VT=29, VM=25, APD=16, API=19 mm.
Resonancia nuclear magnética: Mostró los mismos aspectos con comunicación interventricular de 19 mm; atrios aumentados; Vd2VD=90 ml/m y Vd2VI=112 ml/m FEVD=62%, FEVI=61%.
El septo ventricular media 12 mm y la pared posterior, 7 mm. La estenosis pulmonar era acentuada.
Diagnóstico clínico: Transposición de las grandes arterias con comunicación interventricular y estenosis pulmonar y straddling de la válvula mitral en la cima del septo ventricular, en hipoxia acentuada.
Razonamiento clínico: Los elementos clínicos orientaron hacia cardiopatía congénita cianogénica del tipo transposición de las grandes arterias por la hiperfonesis del segundo ruido, en presencia de soplo de comunicación interventricular y de estenosis pulmonar que se irradiaba hacia la área aórtica.
Elementos radiográficos como flujo pulmonar aumentado y arco medio escavado orientan para el diagnóstico de transposición de las grandes arterias asociada a los otros defectos mencionados.
Los elementos de otras imágenes fueron decisivos para el diagnóstico de las anomalías.
Diagnóstico diferencial: Otras cardiopatías que se asocian a estenosis pulmonar también deben ser recordadas en la diferenciación clínica, como doble vía de salida de ventrículo derecho, doble vía de entrada de ventrículo único y demás anomalías semejantes del punto de vista funcional.
Conducta: Había dudas en relación a la técnica correctiva a ser empleada enfrente a la acentuada hipertrofia del ventrículo derecho, elemento limitador del direccionamiento del ventrículo izquierdo hacia la aorta por la comunicación interventricular, al lado de la colocación de tubo del ventrículo derecho para el tronco pulmonar.
Mientras tanto, como la RNM había revelado tamaño adecuado de la cavidad ventricular derecha, la técnica de Rastelli fue realizada con buena evolución inicial.
El straddling valvular no fue óbice para el direccionamiento del flujo del ventrículo izquierdo hacia la aorta y el homoinjerto aórtico de 20 mm, interpuesto del ventrículo derecho a las arterias pulmonares.
La circulación extracorpórea y el período anóxico fueron prolongados, de 4h y de 3:20h, respectivamente.
Comentarios: Entre las anomalías asociadas a la transposición de las grandes arterias, sabidamente la comunicación interventricular y la estenosis pulmonar son las que, cuando están asociadas, permiten evolución por período de tiempo más prolongado.
La evolución de ese paciente hasta los 16 años de edad, sin complicaciones y sin necesidad del uso de medicamentos específicos, testimonia esa afirmación.
La hipoxia crónica, mientras tanto, fue la responsable por elevación exagerada del hematocrito bajo alto risco de trombosis y la estenosis pulmonar a la hipertrofia miocárdica.
Esos aspectos evolutivos adversos acarrean consecuencias inadecuadas, aun después de la operación correctiva, pues interfieren en la evolución posterior.
El objetivo de este número de Horizontes Antropológicos es poner de relieve el debate contemporáneo y crítico sobre el saber y el hacer etnográfico.
Se trata de 12 artículos que tratan sobre investigación y escritura etnográfica, y que problematizan las formas de construcción del pensamiento antropológico y de su matriz disciplinar.
Este número se dedica a la consolidación de la etnografía como expresión de una teoría práctica del conocimiento antropológico.
Los artículos están organizados en dos módulos.
El primero responde a la démarche sobre el saber y la práctica etnográfica hoy, que amplían la constante evaluación que requieren las asimetrías de la disciplina en su propio movimiento dinámico, crítico e interpretativo.
El segundo módulo de artículos relata inmersiones en campo en la sensibilidad de la escritura etnográfica.
En "Etnografía renovable: cantos rodados etnográficos y laberintos en el camino de la teoría" "Etnografia renovável: seixos etnográficos e labirintos no caminho da teoria", Michael M. J. Fischer propone sumergirse densamente en los procesos recientes de construcción etnográfica, tanto en la dimensión del trabajo de campo como en la experiencia de escritura, que, como muestra Fischer, están en constante renovación.
Para este autor, el dinamismo de la apropiación y aprendizaje del método por parte de las nuevas generaciones, al revisitar lo que circula en la trayectoria antropológica, hace del acto de "leer por la etnografía" un acto fecundo para el movimiento del pensamiento antropológico y de la producción etnográfica.
En el trayecto de la disciplina antropológica podemos observar una constante presencia en las contiendas sociopolíticas de la contemporaneidad.
Es pues, en relación a temas como el reconocimiento de minorías, los derechos humanos, condiciones de género, globalización, bioética, riesgo global, propiedad intelectual, entre otros, que vemos configurados nuevos movimientos intelectuales de transformación de la disciplina y cuestiones epistemológicas que interpelan la propia escritura etnográfica y la autoridad del antropólogo.
Temas como la ampliación de derechos, el reconocimiento de la ciudadanía y el poder del Estado, que se consolidan en el campo del saber antropológico en el siglo XXI, son actualizados en la investigación etnográfica de Mariza Peirano, intitulada "La paradoja de los documentos de identidad: relato de una experiencia reciente en los Estados Unidos" "O paradoxo dos documentos de identidade: relato de uma experiência recente nos Estados Unidos".
El tema del Estado y las tensiones de sus estructuras de poder son también arquitectados en el próximo artículo, "La proyección del enfoque etnográfico hacia la facilitación organizacional en procesos participativos de planificación urbana", a partir de una perspectiva de ciudad en el contexto argentino, escrito por el antropólogo Ariel Gravano.
El artículo de los antropólogos franceses Patrick Gaboriau y Philippe Gaboriau, "¿Hacia una nueva artesanía?
Qué investigación para qué trabajo de campo" "Vers un nouvel artisanat?
En ese proceso es importante reconocer la trayectoria que ocupan los conceptos de sociedad y cultura en las transformaciones de la investigación etnográfica.
Con gran conocimiento de estudios en el campo de la antropología urbana, el antropólogo José G. C. Magnani es autor del artículo "Etnografía como práctica y experiencia" "Etnografia como prática e experiência", que revela el juego complejo de formas de continuidad y discontinuidad en la práctica del trabajo de campo, diferenciando "práctica" y "experiencia".
El autor construye un relato singular a partir de un ejercicio del Núcleo de Antropología Urbana de la USP desarrollado junto al "mundo sordo" en el escenario paulista.
El último artículo del primer módulo es el artículo de Hélio R. S. Silva, intitulado "La situación etnográfica: caminar y ver" "A situação etnográfica: andar e ver".
Entre prescripciones y evanescencias, la etnografía es una dramática accionada por el acto de caminar, ver y escribir.
La etnografía es así movimiento, siempre flujos, entre "los influjos de los otros".
Con afable creatividad, la voz de mujeres de estratos medios construye una forma de ser en el mundo urbano moderno.
Esa estética de la soledad presenta los contornos de los conceptos que configuran sus trayectorias entre razones familiares, razones individuales o lógicas sociales.
A continuación, la antropóloga Marta Cioccari nos instiga con una premisa: la condición de género interfiere en la investigación.
En el artículo "Reflexiones de una antropóloga andarina' sobre la etnografía en una comunidad de mineros de carbón" "Reflexões de uma antropóloga andarina' sobre a etnografia numa comunidade de mineiros de carvão", la autora invita a l@s lectores a compartir el relato de su experiencia etnográfica junto a dos grupos sociales en los que predomina por actividad productiva el trabajo masculino, dos comunidades de mineros de carbón en Brasil y en Francia.
En tensión con el campo médico, una serie de cuestiones es relatada en esta etnografía en contexto hospitalario en el Sur de Buenos Aires.
Los conflictos y negociaciones entre actores pertenecientes a diferentes instituciones en contexto urbano, también toman forma en la experiencia etnográfica de Margareth da Luz en el artículo "Nace una nueva Niteroi: representaciones, conflictos y negociaciones en torno de un proyecto de Niemeyer" "Nasce uma nova Niterói: representações, conflitos e negociações em torno de um projeto de Niemeyer".
En el ámbito del proyecto de revitalización de la ciudad de Niteroi, el artículo analiza como la población es arrastrada por el élan publicitario de construir una nueva imagen para la ciudad.
Finalmente, el artículo de Marluci Menezes conecta experiencias y narrativas en el contexto urbano contemporáneo.
Atenta al escenario social de la plaza del Martim Moniz en "La plaza del Martim Moniz: etnografiando lógicas socioculturales de inscripción de la plaza en el mapa social de Lisboa" "A praça do Martim Moniz: etnografando lógicas socioculturais de inscrição da praça no mapa social de Lisboa", la autora nos invita a compartir su mirada del lugar público desde más cerca y más de dentro.
La sección Espacio Abierto aproxima la trayectoria de la antropóloga Claudia Fonseca, a partir de entrevista realizada en 2009 por las coordinadoras del proyecto Banco de Imágenes y Efectos Visuales PPGAS, IFCH, ILEA, UFRGS, filmada y fotografiada por investigadores del equipo de ese proyecto.
El Profesor Salvador Moncada, Director del Instituto Wolfson de Investigación Biomédica de la Universidad de Londres, y dilecto amigo de Colombia, acaba de recibir el 31 de Diciembre de 2009 de la Reina Isabel II de Inglaterra el nombramiento de "Caballero de la Reina" Knight Bachelor por sus servicios a la ciencia, distinción que convierte al científico Latinoamericano en Sir Moncada.
El trascendental reconocimiento obedece a la extraordinaria labor que nuestro buen amigo Salvador ha desempeñado a lo largo de su carrera en favor de la ciencia.
Esta distinción para Salvador es aun más meritoria si consideramos que nuestro amigo no es originario inglés, pues nació el 3 de diciembre de 1944 en Tegucigalpa, Honduras.
El "Knight Bachelor" es un reconocimiento que el Reino Unido otorga desde el siglo XIII, a personajes que se han destacado por su valioso aporte a los diferentes campos del que hacer de la sociedad.
Dentro de la nómina de personajes que también han recibido el título de Caballero en la categoría de ciencia aparecen nombres como Isaac Newton y Alexander Fleming, dos grandes científicos de la historia universal.
El ahora Sir Salvador Moncada es el científico más importante de Latinoamérica y uno de los 100 autores más citados en el mundo científico en todos los tiempos, por las múltiples investigaciones que ha logrado desarrollar.
Así, fue el primero en demostrar que el óxido nítrico es la sustancia liberada por el endotelio vascular y que mantiene la integridad funcional del Sistema Cardio-vascular, además de desentrañar cuál era la vía de su síntesis celular.
Gracias a Moncada se logró conocer el mecanismo de acción de la aspirina y el descubrimiento de que las células endoteliales de la pared vascular producen prostaciclina y describir sus características vasodilatadoras y antiagregantes plaquetarias.
Sir Moncada recibió en 1990 el Premio Príncipe de Asturias de Investigación Científica y Técnica, concedido desde 1981 a personas, equipos de trabajo o instituciones cuyos descubrimientos o labor de investigación representen una contribución relevante para el progreso de la humanidad en los campos de las matemáticas, física, química, biología, medicina, ciencias de la tierra y del espacio, así como técnicas y tecnologías relacionadas con ellas.
También recibió el máximo galardón en Medicina de la Real Academia de las Artes y las Ciencias de Holanda.
En 1982 y en 1998 fue nominado al Premio Nobel de Medicina; sin embargo, en ninguna de las ocasiones resultó ganador, hecho que ha desatado polémica en la comunidad científica internacional por considerarlo merecedor del importante galardón, especialmente porque todos los científicos lo reconocen como el descubridor del óxido nítrico, cuya descripción en el Sistema Cardiovascular originó el Premio Nobel de Medicina de 1998.
Sir Salvador Moncada realizó sus estudios de educación secundaria en el Instituto Nacional de San Salvador, El Salvador, entre 1957 y 1961.
Entre 1962 y 1970 realizó estudios en la Facultad de Medicina de la Universidad de El Salvador, obteniendo el título de Doctor en Medicina y Cirugía.
En el período comprendido entre 1971 y 1973 realizó estudios en el Royal College de Cirujanos, Universidad de Londres, Departamento de Farmacología.
En 1983 obtuvo el título de doctor en ciencias en la Universidad de Londres.
Entre las áreas de investigación en las que sus aportes han sido fundamentales vale la pena destacar los relacionados con los efectos farmacológicos de sustancias vasoactivas, especialmente óxido nítrico y productos del metabolismo del ácido araquidónico y su papel en la fisiología y patología del sistema cardio-vascular y en inflamación.
Sus pioneros aportes en la descripción del comportamiento e interacción de las plaquetas con la paredes vascular y su papel en trombosis y aterosclerosis significaron hitos en las ciencias médicas.
Entre sus patentes vale destacar el de uso de la prostaciclina en diferentes situaciones clínicas.
En la actualidad es miembro del Colegio Real de Físicos del Reino Unido y en Estados Unidos forma parte de la Academia Nacional de Ciencias.
Tienen dos niños: Alexandra y Leopold.
En Abril del año pasado Salvador, la Princesa Esmeralda y sus hijos nos visitaron en Bogotá para participar del Simposio Aniversario por los 15 años del Colegio Panamericano del Endotelio, institución a la cual le ha brindado un apoyo permanente, al igual que a otras instituciones en Colombia.
Nuestra felicitación más sentida por este homenaje a Salvador Miembro del Comité Científico Internacional de nuestra Revista MED-, homenaje que nos enorgullece y también nos honra, y que nos sirve para ratificar nuestra permanente propuesta de que en Latinoamérica existe talento de sobra.
Que este homenaje a la vida científica de Sir Moncada sirva para que nuestros jóvenes médicos y estudiantes sientan que si se puede.
Introducción
El ultrasonido se introdujo en la anestesia regional para la visualización de las estructuras paraespinales y neuroaxiales.
También se usa para ayudar en la visualización del espacio epidural en la anestesia obstétrica en pacientes obesos y de difícil punción, además del uso en bloqueos de nervios periféricos.
El uso del ultrasonido para el tratamiento del dolor todavía está en desarrollo y puede ser útil para bloqueos de ganglio estrelado e impar, nervios obturador y femoral y para la articulación facetaria cervical y lumbar.
Paciente de la raza blanca, con 88 años, de 1,68m de estatura y 72 kg, con diagnóstico de osteoartrosis facetaria en L2-L3, L3-L4 y L4-L5 bilateralmente, hacía 2 años.
En la entrevista inicial, las quejas de la paciente eran de dolor lumbar con irradiación hacia la región lateral y posterior del muslo derecho sin mejoría con el uso de paracetamol, opioide débil y estimulación eléctrica transcutánea.
Como antecedente tenía una fractura transtrocantérea de fémur del lado izquierdo con una corrección quirúrgica sin complicaciones y osteoartrosis de rodillas clínicamente estable.
Al examen físico, la paciente presentaba dolor en la lateralización de la columna lumbar, bilateralmente más intenso a la derecha y dolor en la extensión.
Durante la flexión de la columna lumbar tenía un alivio del dolor.
Las vértebras eran indoloras a la compresión y los espacios intervertebrales eran palpables.
Presentaba signos de Lasegue y Patrick-Faber negativos y no tenía alteraciones de sensibilidad táctil, térmica o dolorosa ni alteración de fuerza motora en los miembros inferiores.
En los exámenes complementarios, presentaba hemograma, creatinina y electrólitos dentro de los límites normales, y electrocardiograma con bloqueo de la rama izquierda.
La paciente recibió las explicaciones sobre las ventajas y las desventajas de la inyección de corticosteroides en la articulación cigoapofisaria.
El procedimiento se hizo en quirófano, de forma ambulatoria y en ayunas antes del bloqueo.
La visualización por medio del ultrasonido se hizo con el aparato SonoSite M-turbo con el transductor curvo de 3 a 9 MHz.
Se hizo la asepsia de la piel y se pusieron campos estériles y el transductor también se cubrió con el campo estéril.
La paciente fue colocada en decúbito ventral con una almohada bajo el abdomen para disminuir la lordosis lumbar.
Se le pasó un gel estéril en la piel en donde los puntos de referencia habían sido marcados.
Se inició un escaneo longitudinal en la línea media de la columna vertebral que se inició por el sacro.
El transductor rodó perpendicularmente cuando se identificó el espacio articular deseado en L3-L4.
La articulación facetaria se identificó y se insertó una aguja 25G en la piel por la técnica fuera de plano out of plane ecográfico hasta alcanzar la articulación facetaria.
Se inyectó 1 mL de contraste no iónico bajo visualización directa del ultrasonido en la articulación facetaria.
La localización de la punta de la aguja en la articulación facetaria fue confirmada con la fluoroscopia posteroanterior y oblicua.
Entonces se aspiró el contraste y se inyectó 1 mL de solución con clorhidrato de bupivacaína al 0,25% y 10 mg de acetato de metilprednisolona intraarticular, en tiempo real, guiado por ultrasonido.
Durante la inyección se observó la distensión hipoecoica de la articulación facetaria, fenómeno que determina el éxito del procedimiento y que puede descartar la inyección intravascular.
Se realizaron inyecciones en los espacios L3-L4, L2-L3 y L1-L2 a la derecha.
Al ser derivada a la unidad de recuperación anestésica la paciente estaba sin dolor, cooperando y manteniendo una estabilidad hemodinámica y respiratoria.
Recibió el alta hospitalaria y mantuvo el seguimiento clínico ambulatorio en el Sector de Dolor.
La evaluación de la intensidad del dolor se hizo por la escala numérica de 0 a 10 y las puntuaciones fueron de 3 durante los 5 meses posteriores.
Discusión
La articulación facetaria se reconoció como causa de dolor lumbar en 1933 y tuvo su tratamiento más extensamente discutido a partir de esa época.
El dolor causado por la artrosis facetaria tiene características específicas relacionadas con la articulación concreta.
Puede surgir en la columna cervical, torácica o lumbar.
El dolor de la artrosis facetaria lumbar puede ser irradiado hacia el miembro inferior.
El diagnóstico es predominantemente clínico y puede ser confirmado por un examen radiológico tomografía computadorizada o resonancia magnética.
El bloqueo de la rama medial o la inyección intraarticular de anestésico local combinado o no con los corticosteroides, también puede confirmar el diagnóstico a causa del alivio del dolor de origen facetario.
En algunos casos, la primera opción es el bloqueo con anestésico local y posteriormente el bloqueo con corticosteroides o el bloqueo de la rama medial.
El bloqueo de la articulación facetaria está indicado en los pacientes con dolor lumbar de más de 6 meses y con exámenes de imagen tomografía computadorizada o resonancia magnética de la columna lumbar que confirmen la osteoartrosis facetaria.
Esos pacientes no pueden tener infección local o sistémica, alergia a corticosteroides o anestésicos, coagulopatías o estar embarazadas.
El dolor empeora con las maniobras de lateralización ipsilateral y extensión de la columna y se alivia con la lateralización contralateral y la flexión de la columna.
Puede haber también una contractura de la musculatura paravertebral.
Los exámenes de imagen deben ser negativos para tumor en vértebra, discitis, hernia de disco, fractura e inestabilidad de la columna.
Hoy por hoy, las técnicas como la fluoroscopia y la tomografía computadorizada han sido usadas para ayudar en el posicionamiento de la aguja y en el éxito de la inyección intraarticular.
Sin embargo, ambas poseen un alto coste y la necesidad de un local adecuado para la realización, además de la exposición a la radiación.
El ultrasonido ha ocupado un espacio cada vez mayor en la anestesia regional y en los procedimientos para el tratamiento del dolor crónico, porque facilita la monitorización dinámica y en tiempo real del lugar abordado.
El procedimiento guiado por ultrasonido puede hacerse de forma ambulatoria sin necesidad de un radiólogo o quirófano.
Por ultrasonido, el escaneo de la columna espinal requiere adquirir una secuencia de imágenes que nos dan una visión de los tejidos blandos musculatura paraespinal, ligamentos y duramadre y estructuras óseas.
En la columna lumbar, el escaneo se inicia en el sacro, con el transductor colocado longitudinalmente en la línea media, con un ajuste aproximado a 6 a 8 cm de profundidad.
La primera protuberancia visualizada es la cresta ósea del sacro como señal hiperecoica, con una sombra ósea por debajo.
El transductor se mueve en la dirección cefálica hasta que una estructura hiperecoica se visualice; esta corresponde al espacio subaracnoideo de L5-S1 y es el reflejo del líquido cefalorraquídeo en la dura ventral.
En un nivel más cefálico, se puede visualizar otra señal hiperecoica que corresponde al proceso espinoso de L5.
Dirigiendo el transductor hacia la región más cefálica, podemos identificar todos los procesos espinosos, correlacionándolos con las marcas en la piel hechas previamente.
Cuando el transductor alcanza el lugar deseado para la inyección facetaria, se gira a 90 grados.
Entonces se ven 3 sombras de la vértebra lumbar.
La más superficial es el proceso espinoso, la articulación facetaria está inmediatamente por debajo y el proceso transverso está localizado más inferior y lateralmente al proceso espinoso y a la faceta articular.
En el caso relatado, optamos por la asociación del ultrasonido con la fluoroscopia, porque como el ultrasonido para el bloqueo facetario es un procedimiento reciente, usamos la fluoroscopia para confirmar la ubicación de la aguja y la posibilidad de hacer el procedimiento usando solamente el ultrasonido.
Como conclusión, la visualización de la articulación facetaria por ultrasonido determina un mínimo riesgo y la reducción de la radiación.
Pero la fluoroscopia y la tomografía computadorizada continúan siendo la monitorización indicada para los pacientes con características específicas, como la obesidad, enfermedades degenerativas severas y malformaciones anatómicas.
Introducción
La planificación familiar es un derecho de mujeres, hombres y parejas, está amparada por la Constitución Federal, en su artículo 226, parágrafo 7º, y por la Ley 9.263, de 1996, que lo reglamenta.
Le cabe al Estado proveer recursos educacionales y tecnológicos para el ejercicio de ese derecho, así como, dotar profesionales de la salud capacitados para desarrollar acciones que contemplen la concepción y la anticoncepción.
Es primordial, así, que la formación profesional proporcione el desarrollo de habilidades para la oferta de información adecuada en planificación familiar, de modo a atender las necesidades de los clientes bajo la perspectiva de los derechos sexuales y reproductivos, así como la actualización continua.
La información adecuada en planificación familiar es de fundamental importancia, ya que posibilita al cliente ejercer sus derechos, reconocer métodos contraceptivos y hacer elecciones con autonomía.
Debe abarcar orientaciones sobre métodos, así como salud sexual y reproductiva.
Además de eso, los servicios de salud deben disponer de métodos y técnicas para el control de la fecundidad.
La oferta de métodos anticonceptivos con el objetivo de la elección autónoma apunta para la necesidad de los servicios proporcionen una amplia gama de opciones, para que los clientes puedan elegir libremente, de forma segura y confiable el método más adecuado, para los diferentes momentos de su vida reproductiva, de acuerdo con su historia de la salud y adaptación.
En algunos municipios brasileños son apuntadas dificultades para la efectiva implementación de la planificación familiar, en lo que se refiere a la información y ofrecimiento de métodos anticonceptivos.
Esas dificultades deben ser reconocidas y solucionadas para el efectivo uso de esos servicios.
Así, delinear el panorama de esa asistencia puede contribuir para la planificación y programación de las actividades, de modo a revisar prioridades, subsidiando la toma de decisiones y contribuyendo para el alcance de mejores resultados en términos de impacto sobre la salud sexual y reproductiva de la población.
En Brasil, a pesar de que la planificación familiar es de responsabilidad de todos los niveles de atención de la salud, es desarrollado, principalmente, en la Atención Básica a través de la Estrategia de Salud de la Familia, que tiene entre sus directrices, la participación comunitaria, considerada como el factor que posibilita identificar y atender las necesidades de las personas.
De esa forma, los clientes pueden controlar las acciones de salud, potencializando la reconstrucción de prácticas, de modo a atender sus expectativas y necesidades, como consecuencia, desencadenando la obligación de los administradores de evaluar la calidad de la atención ofrecida.
En esa perspectiva, al final de la década de 1980, fue propuesto un referencial teórico en el cual era indicada la caracterización, cualitativa, de la asistencia ofrecida en planificación familiar.
Componen ese referencial teórico seis elementos de calidad: 1 la oferta y la libre elección por métodos anticonceptivos, 2 la información disponible para los clientes, 3 la competencia técnica de los profesionales, 4 las relaciones interpersonales entre clientes y profesionales, 5 el acompañamiento de los clientes que hacen uso de métodos, y 6 la integración de la planificación familiar en la atención en salud reproductiva.
En Ribeirao Preto, a pesar de que la planificación familiar está reglamentada por la Secretaría Municipal de Salud, desde 1999, no son encontrados datos publicados que posibiliten el análisis del desarrollo de sus acciones.
Delante de ese hecho, se cuestiona: ¿Cuáles acciones de planificación familiar son desarrolladas en el municipio, específicamente en Unidad de Salud de la Familia?
¿Los profesionales que actúan en este contexto reciben capacitación?
¿Cuáles informaciones y métodos anticonceptivos están disponibles para los clientes de esos servicios?
¿Cuál es la percepción de los profesionales sobre el servicio de planificación familiar ofrecido?
Con el objetivo de conocer esa asistencia, en el municipio de Ribeirao Preto, en una Unidad de Salud de la Familia, según los profesionales de salud, y llevando en consideración los elementos de calidad oferta y libre elección de métodos e informaciones disponibles a los clientes sobre planificación familiar fue desarrollado este estudio.
El objetivo de este estudio fue identificar la asistencia ofrecida por los profesionales de la salud que actúan en planificación familiar en una Unidad de Salud de la Familia, en el municipio de Ribeirao Preto, Sao Paulo.
Se trata de un estudio descriptivo, con corte transversal y abordaje cuali-cuantitativo.
Fue desarrollado, en una Unidad de Salud de la Familia, en el municipio de Ribeirao Preto, vinculada a la Facultad de Medicina de Ribeirao Preto de la Universidad de Sao Paulo.
El equipo estaba constituido por 13 profesionales, siendo: un médico generalista, tres médicos residentes, un dentista, un enfermero, dos auxiliares de enfermería y cinco agentes comunitarios de salud.
Participaron de la investigación 11 profesionales.
Un médico residente había cambiado de campo de práctica y el dentista que estaba en fase de jubilación no aceptó participar de la investigación.
Para la recolección de datos, se utilizó un instrumento elaborado con base en la revisión de la literatura.
El instrumento fue validado, en cuanto a su contenido y apariencia, por cuatro profesionales del área de la salud conocedores del referencial teórico dos enfermeros y dos médicos.
Las entrevistas fueron realizadas en el propio local de trabajo, programadas previamente, con cada profesional.
Los datos recibieron codificación, a partir de numeración creciente: E1, E2... y, así, sucesivamente.
El proyecto de investigación fue enviado para apreciación del equipo de la Unidad de Salud de la Familia y, en seguida, para análisis del Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo, recibiendo parecer favorable Protocolo nº 0806/2007.
A los participantes se les presentó el término de consentimiento libre y esclarecido, garantizando, también, la anonimidad.
Las respuestas fueron sistematizadas en un banco de datos y categorizadas para componer el análisis, considerando opiniones recurrentes frecuentemente expresadas, disensiones y consensos.
Los datos cuantitativos fueron sometidos al análisis descriptivo, siendo presentados en forma de frecuencia absoluta y los datos cualitativos fueron sometidos al análisis de contenido.
Resultados y Discusiones
Participaron del estudio tres médicos uno generalista y dos residentes, un enfermero, dos auxiliares de enfermería y cinco agentes comunitarios de salud.
Diez entrevistados eran del sexo femenino y uno del sexo masculino.
La edad varió de 27 a 50 años, promedio de 37 años.
Cinco entrevistados poseían enseñanza superior completa, uno enseñanza superior incompleta y cinco enseñanza media completa.
El tiempo de actuación de los entrevistados en la Unidad de Salud de la Familia varió de uno a ocho años, con promedio de cuatro años y ocho meses, en cuanto que el tiempo de actuación en planificación familiar varió de uno a 20 años, promedio de siete años.
Esos datos revelan experiencia previa de los entrevistados en planificación familiar.
El tema planificación familiar fue abordado en el currículo de los cursos de graduación de los médicos y del enfermero, como, también, en el curso profesionalizante de un auxiliar de enfermería.
El curso de formación para los agentes comunitarios de salud, no contempló la temática, a pesar de que la familia fue enfocada.
Durante la actuación en la Unidad de Salud de la Familia, el médico generalista informó haber participado de capacitación sobre planificación familiar hace seis años, y el enfermero no recordó hace cuanto tiempo participó de la capacitación, ofrecida por las Secretarías Municipal y Estatal de Salud; un auxiliar de enfermería no recordó su participación en capacitación sobre ese tema, en cuanto los demás entrevistados informaron no haber participado.
Los datos sugieren que la Unidad de Salud de la Familia no se constituyó en local de capacitación de los profesionales de la salud sobre planificación familiar.
A los agentes comunitarios de la salud le son atribuidas funciones educativas en planificación familiar junto a la comunidad que acompañan, sin embargo, en este estudio, esos profesionales no tuvieron la oportunidad de discusión o capacitación sobre la temática.
La capacitación profesional es considerada una forma de desarrollar competencia técnica.
En planificación familiar, la falta de competencia técnica puede ser atribuida: 1 a la ausencia de la enseñanza de ese contenido en los currículos profesionales, 2 al enfoque en métodos anticonceptivos, 3 a la negligencia de aspectos como sexualidad humana y técnicas de comunicación, 4 a la falta de actualización de los profesionales y oferta de capacitación por los administradores, 5 a la concentración de las acciones de la planificación familiar sobre la figura del médico, dejando de lado al personal no médico.
El Ministerio de la Salud, en informe de evaluación de los Equipos de Salud de la Familia, reveló que más de la mitad de los profesionales, médicos y enfermeros, actuantes en salud de la mujer, no fueron capacitados para las acciones en planificación familiar, tratamiento de afecciones ginecológicas, prevención de cáncer de cuello uterino y consultas de prenatal.
Un estudio sobre la temática evidenció que la capacitación en planificación familiar ocurre de forma desigual e insuficiente.
Además de eso, los profesionales de la salud no lo perciben como parte de la Atención Básica, de carácter preventivo para la salud de la mujer y del niño.
Entre tanto, la capacitación de los profesionales de la salud que actúan en la Atención Básica en planificación familiar es una prioridad del gobierno.
Esa capacitación fue propuesta por el Programa de Atención Integral a la Salud de la Mujer, en la década del 80, sin embargo, a lo largo de los años sufrió discontinuidad y presentó baja efectividad.
En 2004, el Ministerio de la Salud propuso la Política Nacional de Educación Permanente en Salud, objetivando transformar las prácticas profesionales a través de la problematización del proceso de trabajo, llevando en consideración las necesidades de la salud de las personas, de las poblaciones, de la administración sectorial y del control social en salud.
Sin embargo, un estudio posterior a la implantación de esta Política reveló que el número de actividades educativas implementadas no es adecuado, así como un porcentaje significativo 31,7% de profesionales de la salud no participaron de ninguna actividad educativa.
En cuanto a las acciones educativas en planificación familiar, los profesionales informaron que las mismas son desarrolladas, prioritariamente, de forma individual durante las visitas a domicilio, o en las dependencias de la Unidad de Salud de la Familia, por medio de consultas médicas o de enfermería y, esporádicamente, son realizadas en grupos en el servicio de salud, en las escuelas y en reuniones de barrio.
Se percibe que hay predominancia de la atención individual, distanciándose del enfoque más colectivo, que es la propuesta del Programa de Salud de la Familia.
Las mujeres constituyen el público que es el objetivo de las acciones educativas sobre planificación familiar en ese servicio.
Otros estudios evidenciaron la predominancia de servicios de salud sexual y reproductiva dirigidos a las mujeres.
Sin embargo, se entiende, aquí, ser indispensable la implementación de espacios para la discusión de la planificación familiar para hombres, de forma compartida con las mujeres, en la perspectiva del ejercicio de los derechos sexuales y reproductivos.
Entre las acciones educativas de la planificación familiar, la orientación sobre métodos anticonceptivos es el principal tópico abordado.
Aspectos relacionados a la salud sexual y reproductiva son dejados de lado, o sea, informaciones sobre la sexualidad humana, enfermedades sexualmente transmisibles, virus de la inmunodeficiencia adquirida, cáncer de cuello uterino, maternidad y paternidad responsables son poco abordados.
No hubo referencia a informaciones sobre concepción.
Las informaciones sobre métodos anticonceptivos, disponibles a los clientes, están descritas en la Tabla 1.
Se utilizó una pregunta estructurada para la recolección de esas informaciones.
El modo de uso, la eficacia, los efectos colaterales, las implicaciones para la vida sexual y la disponibilidad de los métodos: píldora, mini píldora, hormona inyectable, preservativo masculino, ligadura de las trompas y vasectomía son orientaciones ofrecidas a los clientes por la mayoría de los entrevistados.
Los métodos de píldora del día siguiente, diafragma y preservativo femenino, también, son orientados, sin embargo, menos ofrecidos o pactados en la Unidad de Salud de la Familia.
Este hecho no se relaciona a la falta de métodos, ya que los entrevistados informaron que raramente hay falta de los mismos.
El amamantamiento materno exclusivo AME, coito interrumpido, tabla y muco cervical son menos orientados, ofrecidos o pactados en el servicio de salud Tabla 1.
Los métodos anticonceptivos que, científicamente, presentan mayor eficacia contraceptiva son los más recomendados y ofrecidos por los entrevistados a los clientes, así como los menos eficaces son menos orientados y ofrecidos.
Esa postura puede relacionarse al desconocimiento de los profesionales sobre los métodos, o sea, a la inadecuada competencia técnica profesional.
Los datos sugieren que la asistencia en la planificación familiar, en ese servicio, no posibilita a las mujeres el conocimiento de la diversidad de los anticonceptivos.
De acuerdo con el referencial teóricoque caracteriza la asistencia de calidad en planificación familiar, los clientes deben recibir informaciones sobre la diversidad de los métodos de forma igualitaria y tener acceso a los mismos para elegir libremente, de forma segura, confiable y adecuada en los diferentes momentos de vida reproductiva, de acuerdo con la historia de la salud y adaptación al método.
A pesar de esos resultados, la mayoría de los entrevistados 10 consideró que los anticonceptivos son ofrecidos de forma libre e informada.
... las personas son informadas y pueden elegir el método E3 ... la persona elige el método que ella quiere, es la opción de la persona E10 ... ellas tienen información y acceso fácil a los métodos contraceptivos E1.
Se recuerda, aquí, que la oferta y la elección libre de los métodos contraceptivos son un derecho, y la información sobre la diversidad de los mismos así como su disponibilidad para control de la fecundidad son elementos fundamentales para la adhesión al uso del anticonceptivos.
Uno de los entrevistados informó que, en algunas situaciones, es difícil garantizar la oferta y la libre elección de métodos anticonceptivos, ya que dependen de otros servicios.
Pienso que es sólo informado... no es libre porque, a veces, la mujer no consigue, por ejemplo, el DIU o los métodos definitivos E8.
Se destaca que los servicios de planificación familiar no necesariamente deben disponer de todos los métodos, pero, si, de aquellos que los clientes más utilizan, o sea, para que puedan atender las necesidades en una base geográfica, de modo que los clientes tengan igual acceso a una variedad razonable de los mismos, para esto, es necesario el reconocimiento de las necesidades contraceptivas de los clientes.
Otros entrevistados 2 informaron que existen situaciones clínicas que contraindican algunos anticonceptivos y de esa forma, las mujeres son aconsejadas por los médicos sobre los métodos que pueden utilizar.
... debemos ofrecer los contraceptivos de acuerdo con la opción de los individuos, sin embargo, algunas condiciones clínicas no permiten esta elección E2.
Mostramos todos los métodos y la mujer es quien elige junto con el médico E4.
La evaluación clínica, seguida de la orientación de todos los métodos, es de gran importancia, ya que la oferta de anticonceptivos debe ser libre, sin embargo, esclarecida y aconsejada.
De ese modo, los clientes deben saber cuales los métodos que pueden usar y cuáles no pueden; la elección por los mismos debe ocurrir de acuerdo con características, necesidades y condiciones de vida de cada mujer.
También los entrevistados 3 indicaron que la elección por el método puede ser influenciada por la renta del cliente y por la disponibilidad del mismo en el servicio de salud, corroborando con el resultado de otro estudio.
Además de eso, la adaptación de la mujer al contraceptivo también puede influenciar en esta elección.
... informamos todos los métodos y la paciente elige de acuerdo con la realidad de ella, o sea, de acuerdo con la renta, la disponibilidad del métodos en el servicio, adaptación al método E5 ... se comenta los pros y los contras, precio entre otras cosas, de acuerdo con el cliente, así ellos eligen dentro de lo que ellos pueden hacer uso E11.
Esos relatos refuerzan la percepción de que la elección por un método anticonceptivo, en la Unidad de Salud de la Familia, no contempla variedad, ya que los clientes eligen los mismos de acuerdo con la renta, con el precio y disponibilidad en el servicio, por lo tanto, no se constituye en elección libre.
La falta de acceso a medicamentos en servicios de atención a la salud de la familia fue evidenciada en investigación por usuarios y puede representar riesgo para la utilización ineficaz de métodos contraceptivos.
La visión de que el médico es quien sabe lo que es mejor para el cliente, desconsiderando la autonomía de elección de este último, emergió entre las declaraciones de los entrevistados.
El núcleo servicio de salud trabaja con prevención de enfermedad y promoción de la salud, y el método que es mejor para la mujer es aquel que el médico determina E7.
Actitudes paternalistas o autoritarias por parte de los profesionales de salud, así como la falta de aprecio por las reales necesidades, derechos y capacidad de decidir del cliente pueden ser producto de la deficiencia de capacitación.
Los entrevistados creen que, para existir calidad en la planificación familiar, es necesario favorecer el escuchar las necesidades de los clientes; así como ofrecer orientación sobre métodos anticonceptivos.
Pienso que tendríamos que escuchar más al paciente, las quejas, las necesidades.
Lo que es bueno para uno puede no ser bueno para otro E7 ... estar siempre disponible para hablar del asunto, no perder la oportunidad E2.
Cuando existe vínculo con la mujer, así sabemos la realidad de ellas, las condiciones de los individuos E1.
El vínculo entre profesional y cliente también es referido como elemento importante para la calidad de la asistencia.
Los entrevistados creen que la capacitación en planificación familiar es fundamental para el desarrollo de acciones educativas y apuntan las necesidades del servicio.
... los profesionales deben ser bien informados y preparados, participantes y saber la relevancia del asunto E2.
Él el servicio de salud debe preparar mejor a la funcionaria para ofrecer más informaciones, más didáctica, muñecos, materiales ilustrativos para despertar la curiosidad, no sólo material en sí... más didáctica a través de dinámicas de grupo, material... manuales... dibujos... la población busca bastante por orientación sobre planificación familiar E8.
La carencia de recurso material, también evidenciada en otro estudio, puede influenciar negativamente en la atención de las mujeres en la planificación familiar, no contribuyendo para la libertad de elección, así como la continuidad de uso del método, ya que el recurso visual es de fundamental importancia para la asimilación de la información.
La información, la oferta de métodos anticonceptivos, principalmente para clientes de bajo poder adquisitivo, la eficacia del método y la rápida entrega de preservativo masculino son citados como factores para la calidad de la asistencia.
Primero orientación sobre método y, segundo, disponibilidad de los métodos en los servicios.
Deben ofrecer en la red los métodos de forma a atender a los pacientes carentes E5.
Debe ofrecer todos los métodos más utilizados, los más eficaces, tiene que ser de fácil acceso, rápida entrega de método, sin tener que pasar por consulta clínica para obtener preservativo...
E9. Los consejos sobre las repercusiones de la gestación no planificada, la sexualidad desvinculada de la gestación y la inclusión del compañero sexual en las decisiones sobre planificación familiar, también son citados como importantes para la calidad de la asistencia.
Tiene que haber consejos.
Abordar la repercusión de ter hijos o no, que debe ser decisión del individuo.
Hijos deben ser programados...
Programar un hijo independientemente de la sexualidad.
Entonces debe tener orientaciones sobre sexualidad, salud sexual.
Hacer que la mujer reflexione sobre el método, porque el compañero debe participar, usar lo que es más adecuado E3.
Los profesionales 3 entienden que la planificación familiar ofrecida por la Unidad de Salud de la Familia es de calidad y el servicio es modelo; sin embargo, creen que puede ser mejorado.
Pienso que es de calidad, él tiene las opciones de los métodos.
Las personas, a veces, hacen uso equivocado del método, pero nosotras orientamos de nuevo.
Ya que él quiere programar él tiene que hacerlo derecho es responsabilidad de él E10.
Pienso que ese servicio es modelo, tal vez pudiese mejorar la solución de los casos de ligadura y reversión de vasectomías E1.
No sé si tiene que hacerlo, pero puede ser mejorado, no puedo hablar que es perfecto, pero creo que es bueno.
Enfermero y médico son competentes E7.
Se destaca que esos relatos revelan la inobservancia de la responsabilidad de los profesionales con la salud de los clientes, así como sugiere precariedad de asistencia en la planificación familiar, ya que la solicitud fue por la reversión de la vasectomía.
La mayoría de los entrevistados relató la necesidad de mejorar algún aspecto de la asistencia, como la oferta de métodos anticonceptivos y entrenamiento para los agentes comunitarios de la salud en planificación familiar, ya que los mismos son citados como componentes del equipo que más necesita de capacitación.
...tener más métodos, la mayoría de ellos, ya que ya existieron momentos en que no hubo método y ocurrió el embarazo.
Podría tener más entrenamiento para el equipo de los agentes comunitarios de la salud E2.
El gobierno debería ofrecer más métodos que no tienen en la red como implante E11 ...preparando más a los agentes comunitarios de salud, dando más material, más educación continuada ...tenemos accesos a los métodos E8 ...Los agentes podrían recibir más orientación, o sea, los martes, en la educación continuada podríamos enfatizar más el asunto...
E2. En el entrenamiento para agentes comunitarios de la salud hablan mucho de familia, pero no hablan de planificación familiar E10.
La realización de orientación en grupo para adolescentes, mujeres y parejas es percibida como forma de mejorar la atención en planificación familiar, a pesar de enfrentar dificultades para implementar grupos.
...tal vez algún grupo, a pesar de que, a veces, no tenemos adhesión... un grupo para adolescente sería interesante, sería muy bueno... los adolescentes están excitados, pero es difícil darse cuenta, es difícil hasta para adulto E6.
Aquí, tal vez falte grupos para la salud de la mujer, grupos de parejas.
Pienso que en relación a la consulta está de acuerdo E11.
Orientación en grupo es más difícil porque, a veces, a las personas no les gusta hablar sobre sus necesidades, preferencias, mejor hablar individualmente...
Entonces es interesante el grupo sólo para mujeres, ya que grupos mixtos es mucho más difícil E6.
Se observa, aquí, que los entrevistados poseen percepción de las deficiencias del servicio de planificación familiar y vislumbran soluciones en la perspectiva de un servicio de calidad.
Conclusiones
Se puede concluir, por este estudio, que hay necesidad de ofrecer capacitación en planificación familiar para los profesionales de la Unidad de Salud de la Familia, además de aumentar la oferta de acciones educativas en grupo para los clientes, de forma continuada, incluyendo hombres y todos los profesionales del equipo de salud en las acciones educativas.
Las informaciones ofrecidas en la planificación familiar no deben apenas enfatizar los métodos anticonceptivos considerados eficaces, también deben abordar y ofrecer la variedad de los métodos.
Aspectos relativos a la salud sexual y reproductora se muestran imprescindibles y deben ser elucidados.
Los profesionales de la Unidad de Salud de la Familia reconocen algunas deficiencias de la asistencia ofrecida en la planificación familiar y proponen acciones para solucionar las fragilidades.
Es necesaria la implementación de acciones por los administradores de la salud en el sentido de garantizar la oferta de métodos para favorecer la elección de los clientes de forma libre e informada, convergiendo para el referencial teórico que caracteriza la asistencia de calidad en la planificación familiar, en la perspectiva de los derechos de reproducción y sexuales.
Otros estudios que evalúen la calidad de la asistencia en planificación familiar deben ser realizados frente a la escasez de los mismos y a la relevancia del tema.
El artículo Comportamiento del equipo multiprofesionalfrente al Bundle del Cateter Vaenoso Central en la Terapia Intensiva, con el numero de DOI: 10.5935/1414-8145.20160008, publicado en la Escola Anna Nery Revista de Enfermagem 2016; 201:55-62, en la pagina 55 donde dice: Marluci Andrade da Conceição Stipp se leer: Marluci Andrade Conceição Stipp.
Lo artículo Captación del hígado del donante para el transplante: una propuesta de protocol para el enfermero, con el numero de DOI: 10.5935/1414-8145.20160006, publicado en la Escola Anna Nery Revista de Enfermagem 2016;201:38-47, en la pagina 38, Las autoras Alice Maria Correia Pequeno Marinho y Ana Patrícia Pereira Morais pertenencem a afilición Universidade Estadual do Ceará.
Introducción
Una de las herramientas de comunicación digital útiles para la enseñanza de Enfermería, que puede estar incorporada o no a ambientes virtuales de aprendizaje AVAs, es la conversación virtual o chat educacional, que tiene como objetivo discutir determinado contenido y se procesa de forma que los alumnos, los monitores, los tutores y los profesores estén conectados al mismo tiempo, lo que caracteriza una comunicación sincronizada.
Es importante destacar que, en la modalidad de enseñanza a distancia, el alumno posee mayor libertad para organizar sus estudios.
De esa forma, se cuestiona como el chat educacional puede facilitar la construcción de la autonomía del alumno en el proceso de enseñanza en Enfermería.
Uno de los principios de las Directrices Curriculares Nacionales de los Cursos de Graduación del Área de la Salud es “estimular prácticas de estudio independientes, con el objetivo de obtener una progresiva autonomía intelectual y profesional”.
La autonomía del profesional enfermero es un tema importante para la definición y revisión de los objetivos y desafíos de la profesión, para comprender la manera como se presenta y se relaciona con los demás integrantes del equipo de salud y con la sociedad, de forma que pueda interferir en el establecimiento de las prioridades de la asistencia.
Concomitantemente al desarrollo de la competencia técnica, el futuro enfermero debe estar preparado para reconocer y actuar en conflictos y dilemas éticos, analizar críticamente sus implicaciones para, así, poder tomar decisiones con responsabilidad.
Se cree que las tecnologías de la información y de la comunicación TICs posibilitan potenciar estímulos y desafíos para la práctica de la curiosidad, lo que podrá auxiliar al alumno en la construcción de su autonomía.
En el caso específico de la enseñanza de Enfermería, el ofrecimiento de momentos en que el alumno precisa decidir y ejercer su autonomía puede rever situaciones en las cuales apenas memoriza el contenido sin conseguir realmente conocer o aprender sobre el objeto estudiado.
Este artículo tuvo como objetivo analizar como se desarrolla la autonomía en el proceso de construcción del conocimiento de alumnos de Enfermería, en un contexto de aprendizaje intermediado por un chat educacional en AVA.
Fue utilizada la Pedagogía de la Autonomía, propuesta por Paulo Freirepara identificar y analizar las relaciones y comunicaciones establecidas entre alumnos y profesores en ese medio virtual.
Se trata de una investigación documental, retrospectiva y con abordaje cualitativo del tipo estudio de caso.
Fue desarrollada en la Escuela de Enfermería de la Universidad Federal de Río Grande del Sur UFRGS con los registros de ocho chats educacionales, producidos entre los semestres 2005/1 y 2006/2 por estudiantes, profesores y monitores en el AVA TelEduc, en la disciplina Fundamentos del Cuidado Humano III ENF02001 del curso de graduación en Enfermería.
El número total de participantes fue de 190 sujetos, siendo que 185 eran alumnos, la mayoría del sexo femenino 160, tres profesores dos del sexo femenino y dos monitoras.
Para preservar la identidad de los participantes, fue adoptada la denominación A para alumno, G para grupos de alumnos, P para profesor y M para monitor.
Para el tratamiento de las informaciones, caracterizadas en este estudio como los diálogos entre alumnos, profesores y monitores, fue utilizado el software NVivo versión 7.0 y la técnica de análisis de contenido con categorías definidas a priori, a partir del marco teórico propuesto.
El proyecto de investigación recibió parecer favorable del Comité de Ética en Investigación de la UFRGS para ejecución n.
2007825. Se utilizó el término de compromiso de utilización de datos, firmado por las investigadoras, donde constó el compromiso para la manutención de la privacidad y de la confidencialidad de los datos, y el anonimato de los sujetos.
Resultados y discusión
Las informaciones fueron analizadas buscándose los conceptos de autonomía, acomodación, relación dialógica y acción antidialógica, de acuerdo con el marco de referencia de Paulo Freire.
Se destaca que no fueron encontradas acciones antidialógicas en los datos analizados.
Acomodación
Cuando la persona pierde su capacidad de escoger, sea por omisión o imposición ajena, sus decisiones pasan a no ser más las suyas porque alguien ya decidió por ella.
En ese momento, ocurre el ajuste, la acomodación del individuo frente a la imposición del otro, ya que él se calla, no opina, no dialoga, no decide y, por lo tanto, no participa.
La acomodación, delante de eso, es una forma de comportarse donde la emoción predomina.
En ese comportamiento, razón y criticidad están presentes, sin embargo, disminuidas en función de la adaptación de la persona al contexto experimentado.
La educación que pretende adaptar al alumno, en verdad, está acomodándolo, ya que está impidiéndolo de actuar, de transformar el ambiente a su alrededor.
El trecho, a seguir, coloca en evidencia esa forma de comportamiento de alumnas de Enfermería.
10:25:49 A61 habla para Todos: que pena que algunas materias hayan sido un poco deficientes...
10:27:25 A47 habla para P1: no tuvimos clases específicas dando idea de lo que son las terminologías usadas, todo es todavía muy vago para quien no trabaja en el área.
10:27:48 A46 habla para Todos: Yo creo que ahora tenemos que trabajar siendo autodidactas porque tenemos que suplir las carencias del currículo...y de lo que fue mal dado.
10:28:56 A61 habla para Todos: Tal vez lo que tenemos que hacer ahora es examinar los términos más utilizados en los trabajos solos... y en casa.
10:30:27 P1 habla para Todos: Vamos a ver una cosa: ¿ustedes piensan que todo lo que necesitaran saber en la vida fue o será enseñado en una sala de clases?
Creo que aprendemos la mínima parte en la clase.
10:31:14 A61 habla para Todos: Claro que no, pero tenemos que tener una mínima noción para evaluar cuanto precisamos saber....
10:31:22 A50 habla para Todos: y también, creo que no va a ser solo una etapa que nos va dar la práctica, creo que muchas cosas nosotros vamos a conquistar ¡solo cuando estuviésemos asumiendo un cargo en un hospital, con el tiempo!
Es posible evidenciar que las alumnas no están satisfechas con las clases ofrecidas y esperan que el conocimiento sea trasmitido por los profesores.
La mediadora del chat, al percibir esa postura, pregunta a ellas si todo lo que precisarían saber en relación a la profesión será aprendido en sala de clases, y las alumnas responden que no, que aprenderán también con la práctica cotidiana de la profesión.
Se percibe la acomodación por parte de las alumnas en relación a la adquisición de conocimientos: ellas tienen alguna crítica de lo que precisa ser revisto y profundizado, saben que precisan buscar el conocimiento y que la práctica es importante en la adquisición del saber, sin embargo desean que el camino a ser recorrido sea ofrecido por los profesores o por la práctica profesional.
Se destaca que la enseñanza de Enfermería posee lagunas que no corresponden a las expectativas de los alumnos como, por ejemplo, la formación pedagógica de los profesores universitarios, la adecuación curricular de las escuelas, el comportamiento y la responsabilidad de los docentes en relación al aprendizaje de los alumnos.
Una investigación realizada con alumnos de graduación en Enfermería y enfermeros demostró que los estudiantes, de los primeros semestres del curso, dependen directamente del profesor para aprender y los alumnos de los últimos semestres ya se muestran menos dependientes.
En cuanto al profesional, el proceso de aprendizaje está vinculado a la práctica, siendo posible percibir que ellos esperan que esa práctica produzca conocimiento por sí mismo.
Los estudiantes y profesionales transfieren la responsabilidad por el aprendizaje para otras figuras, el profesor y la práctica, demostrando poco compromiso y autonomía con el proceso de construcción del saber.
Las enfermeras recién graduadas consideran la autonomía como un atributo personal, conquistada en la práctica cotidiana de la profesión, pero que nunca se torna plena en función de las interacciones existentes con el equipo de salud y las normas de la institución donde ejercen sus actividades.
Los alumnos de Enfermería tienen alguna crítica de lo que es necesario hacer para volverse un profesional competente, sin embargo, por acomodación, en función de su conciencia ingenua, no lo hacen.
Es preciso que el educador auxilie al alumno a pasar de la ingenuidad para la criticidad, desarrollando en él la curiosidad.
Relación dialógica
No hay diálogo donde no hay un pensar verdadero y crítico, porque el pensar ingenuo lleva a la acomodación y el pensar crítico lleva a la permanente transformación de la realidad y humanización.
Sin diálogo no hay una verdadera comunicación, no hay verdadera educación.
Por eso, el pensamiento crítico del educador no debe oponerse a la capacidad de pensar críticamente del alumno, una vez que la relación dialógica tiene inicio cuando el sujeto se abre al mundo y a los demás a su alrededor, de forma inquieta y curiosa.
La acción antidialógica es aquella que trata de evitar la transformación de la realidad y de la estructura social en que el ser humano oprimido vive.
En la educación, es toda la metodología de enseñanza que no permite la problematización de ideas, donde el profesor es aquel que detiene el conocimiento y lo repasa a los educandos.
Los diálogos en los chats educacionales analizados ocurrieron entre los profesores y los alumnos y, también, entre los propios alumnos.
De esa forma, se subdividió esa categoría en dos subcategorías: relación dialógica profesor-alumno y relación dialógica alumno-alumno.
Relación dialógica profesor-alumno
El profesor tiene como tarea problematizar con los educandos el contenido que está siendo estudiado, y no apenas presentarlo como si fuese algo elaborado y hermético.
Debe escuchar a sus alumnos y respetar la comprensión que ellos tienen de su realidad, aprovechando sus experiencias e incorporándolas a las discusiones en sala de clase.
Para que esa postura sea posible, él no puede posicionarse como individuo superior que enseña a personas desprovistas de conocimiento, y si mantener la postura humilde de quien comunica un saber que es relativo a otras personas que también poseen otros conocimientos relativos.
El trecho a continuación demuestra esa ocurrencia.
10:18:53 G1 habla para P1: Profesora, ¿Cómo podemos comentar al respecto de los síntomas, dando a entender que el paciente es diabético y no sabe, sin hacer un diagnóstico médico?
¿Podemos sugerir un TTGO? ¿o HGT?
10:19:59 P1 habla para G1: Solamente colocando glucemia capilar, señales y síntomas poliuria, polaciuria, hambre, infecciones,....
10:21:04 G1 habla para P1: ¿Sin embargo no hay nada que nos impida pedir una glucemia capilar?
10:21:39 P1 habla para G1: No, sin embargo solo eso no quiere decir DM.
10:22:37 A2 responde para Todos: la glucemia capilar como un dato aislado no nos será muy útil.
10:25:50 P1 habla para Todos: solo hiperglucemia no quiere decir DM.
10:27:25 P1 habla para Todos: infecciones pueden elevar glucemia, ¿que más?
¿Alguien tiene algo a sugerir?
10:27:25 A2 responde para Todos: ingestión de alimentos poco antes de la prueba.
10:27:34 G1 habla para P1: comprometimiento pancreático que no quiere decir DM.
10:28:02 P1 habla para Todos: Alteración pancreática, tumor de páncreas, bien pensado G1.
10:28:21 G1 habla para P1: comprometimiento renal, causa otro tipo de diabetes.
10:29:04 G2 habla para Todos: en situación de estrés, o ingestión de alimentos ricos en carbohidratos
10:30:29 P1 habla para Todos: falta de ejercicios, creo que no eleva mucho.
10:30:41 G4 habla para P1: Prof., ¿La enfermera entonces puede ver tasas de glucemia capilar?
10:31:14 P1 habla para G4: Tranquilamente, ahí decide si llama al médico.
10:31:53 G1 habla para Todos: la enfermera puede verificar, sin embargo mi duda es: ¿Solo anotamos el resultado, sin otra observación relacionada a los síntomas?
10:32:34 P1 habla para Todos: Es todo junto, examinamos, verificamos la glucemia, vemos la ficha y decidimos.
Se percibe la postura curiosa de las discentes de Enfermería.
La profesora aprovechó los conocimientos de las alumnas y los incorporó a la discusión, lo que enriqueció la problematización del contenido durante el chat educacional.
El fragmento trata de una relación dialógica en que las posturas y evidencias de conocimientos previos de ambas partes en la relación, profesora y alumnas, hacen surgir un nuevo conocimiento, instituyéndose, de esa forma, la producción o construcción del conocimiento.
El papel del educador deberá ser enfocado en auxiliar al alumno a interpretar, relacionar y contextualizar esas informaciones, movilizando la voluntad de aprender críticamente.
La adquisición del conocimiento dependerá menos del profesor porque las tecnologías pueden suprimir las curiosidades de los alumnos, en la medida en que traen la información de manera rápida y atractiva.
La enseñanza interactiva requiere del profesor sensibilidad para promover modificaciones en el pensamiento del alumno en la medida en que los expone a nuevas ideas, valorizando sus experiencias anteriores y fortaleciéndolos para que se vuelvan aprendices independientes.
Las preguntas abiertas durante el chat educacional promueven la participación de los estudiantes, las preguntas comparativas provocan movimiento intelectual, las preguntas de síntesis y exploración facilitan el proceso de construcción del conocimiento.
Por lo tanto, las discusiones sincronizadas online pueden llevar al desarrollo cognitivo y a la construcción del conocimiento cuando las preguntas/cuestiones son bien estructuradas por el mediador y hay múltiples argumentos por parte de los alumnos.
Se destaca que el feedback frecuente, empatía, organización y múltiples oportunidades de contacto durante todo el período de actividades en AVA puede crear un medio afectuoso entre las estudiantes de Enfermería y el profesor.
Relación dialógica alumno-alumno
El profesor que utiliza el chat educacional debe permitir que los alumnos interactúen entre si todo lo que deseen y solo debe intervenir cuando sea necesario, ya que la comunicación entre los alumnos debe ser mayor que con el propio docente.
El profesor debe incentivar la actividad, por lo tanto, precisa dejar espacio para que los alumnos discurran sobre sus dudas y se posicionen frente a la discusión.
Esa interacción entre los alumnos puede ser percibida en el chat educacional cuando ellos “intercambian sus experiencias, exponen sus ideas y sienten libertad para cuestionarse entre sí”.
En el trecho a seguir, se puede evidenciar esa postura de los sujetos.
10:39:15 G10 habla para Todos: sin embargo por ejemplo, si el paciente restringe el acceso a su ficha, por contener informaciones sigilosas y un familiar solicita verlo.
10:39:57 A30 habla para Todos: G10 - que yo sepa, el paciente tiene el derecho de no querer que otras personas lo vean.
10:40:17 G12 habla para Todos: Buena pregunta G10... ¿que hacer en ese caso?
10:40:35 A35 habla para Todos: G10, ahí entra la cuestión ética del sigilo y secreto.
10:41:20 G12 habla para Todos: pero A35, todo paciente tiene el derecho de ver su ficha conforme la ley...
10:41:45 A30 habla para Todos: el paciente G12, y no el familiar y este no permite.
10:42:01 A35 habla para Todos: G12 estoy hablando de la cuestión de un familiar querer ver la ficha y el paciente no lo permite.
10:42:57 G12 habla para Todos: ¿Qué hacer cuando el paciente no tiene condiciones y quiere ver?
10:43:38 A39 habla para Todos: ¿Cómo así no tiene condiciones G12?
10:45:09 P1 y P2 habla para Todos: retornando a la cuestión del derecho del cliente.
El familiar que es responsable legal también puede menor de 18 años, mayor de 65 años incapaz, sin lucidez no.
Se observa la relación dialógica establecida entre las alumnas que discuten acerca del derecho del paciente sobre su ficha.
Diversos cuestionamientos son hechos entre las alumnas que buscan responder conforme el conocimiento previo que tienen sobre el asunto.
Las profesoras solamente intervienen al final de la discusión, elucidando los puntos que no quedaron claros, permitiendo el máximo de interacción entre las estudiantes.
Las alumnas sienten libertad para cuestionarse unas a las otras, problematizando el asunto en cuestión y levantando diversas posibilidades ocurrencia de situaciones en el ambiente hospitalario.
Aprender depende mucho del educando, ya que la madurez permite que perciba el real significado que la información tiene en su contexto de vida, de lo contrario no hay aprendizaje verdadero y significativo.
Durante los chats analizados, fue posible identificar la necesidad de que los alumnos discutan entre sí.
Los profesores apenas acompañaban e intervenían cuando era realmente necesario.
Los educadores también deben ser incentivados a aprender con sus alumnos, siendo oyentes activos y modificando conceptos equivocados que puedan surgir, auxiliándolos a reflexionar sobre el sentido de sus propias experiencias, la evolución de su trabajo y a definir los puntos futuros para su aprendizaje.
La autonomía es un proceso que se fundamenta en las varias experiencias de decidir, ya que “nadie es autónomo primero para después decidir y nadie es sujeto de la autonomía de nadie”.
Es un proceso de madurar del ser para sí, que ocurre, o no, día a día.
El educador, para desarrollar la autonomía de sus alumnos, precisa realizar actividades que estimulen la toma de decisiones y la responsabilidad para que ellos aprendan a decidir con libertad, asumiendo todas las consecuencias de ese acto.
La actividad propuesta estimuló la capacidad de decisión de algunas alumnas, como se puede percibir en el trecho a seguir.
10:26:04 G16 habla para P1: Prof., pensábamos que solo seguir un guión y llenarlo sería muy superficial.
Entonces, nosotras utilizamos varios modelos de anamnesis y creamos una nuestra.
10:26:26 P1 habla para Todos: Eso, no existen modelos únicos.
10:27:07 A64 habla para P1: encontramos varios guiones diferentes, algunos los juzgamos incompletos entonces decidimos juntar lo que cada un decía y escoger las preguntas más pertinentes de cada uno.
10:27:33 G16 habla para Todos: Eso A64, acabamos de comentar eso con la profesora.
Cuando la discusión se refería a la anamnesis y al examen físico de Enfermería, las alumnas, al percibir que no existían muchas guiones disponibles, resolvieron investigar varios de ellos y adaptarlos a las necesidades del paciente.
Eso fue importante, ya que ellas ejercieron la curiosidad, la capacidad de decidir y de responsabilizarse sobre el acto de crear el propio modelo de Ficha de Enfermería, algo que no todos los alumnos realizaron porque, talvez, no se sentían preparados para osar y tuvieron miedo de equivocarse delante de los profesores.
La educación a distancia está siendo apuntada como estimuladora de la autonomía del alumno porque la distancia física que existe entre los actores del proceso de enseñanza hace que los alumnos desarrollen comportamientos para administración su aprendizaje, ya que precisan planificar los períodos de estudio, el tiempo que será utilizado en cada actividad y organizar la prioridad de los contenidos a ser estudiados.
Algunos profesores de Enfermería han percibido que los estudiantes asumen mayor responsabilidad por su aprendizaje en los cursos a distancia vía internet, que piensan críticamente y que participan mucho más que en la modalidad presencial.
Consideraciones finales
Esta investigación tuvo como objetivo analizar como se desarrolla la autonomía en el proceso de construcción del conocimiento de alumnos de Enfermería, mediado por una herramienta digital sincronizada en AVA.
Los temas para el análisis fueron definidos a priori, con el auxilio del marco de referencia de la pedagogía de la autonomía, ya que la autonomía es una característica importante tanto en el alumno, en la búsqueda por su conocimiento, como en el enfermero, que debe mantenerse actualizado sobre las prácticas asistenciales y ser capaz de actuar como profesional crítico, apto a decidir y responsabilizarse por sus decisiones, sean ellas asistenciales o administrativas.
El análisis de las informaciones evidenció que los alumnos perciben que los contenidos precisan ser estudiados a fondo y revisados por ellos mismos, sin embargo esperan que el conocimiento sea transmitido por el profesor o por la práctica profesional.
Esa percepción denota que los estudiantes tienen alguna conciencia de no estar acabados, sin embargo se encuentran acomodados en relación a la construcción de su conocimiento.
Es necesario que el educador auxilie al alumno a pasar de la conciencia ingenua para la conciencia crítica, desarrollando actividades que estimulen la curiosidad y la inquietud en el estudiante, que hagan que este tenga voluntad de buscar el conocimiento.
Una forma de incentivar la conciencia crítica es a través del diálogo verdadero entre alumnos y profesores como forma de transformar la realidad, o sea, la problematización de ideas y no la simple transmisión del conocimiento.
Las discusiones en un chat educacional permitieron la problematización de contenidos, posibilitando la construcción de nuevos conocimientos.
Los alumnos, en algunos momentos, fueron argumentadores, posibilitando la inquietud necesaria para exhaustivas discusiones sobre determinados temas.
Los mediadores, a su vez, permitieron el máximo de intercambios entre los alumnos, problematizando, incentivándolos, haciendo intervenciones siempre que necesario y favoreciendo el diálogo entre los participantes.
Las interacciones en un chat educacional también permitieron que los alumnos expusieran la responsabilidad y la administración por su aprendizaje, siendo capaces de decidir y de responsabilizarse por la elaboración de instrucciones de anamnesis y examen físico específicos a las necesidades de sus pacientes.
Ese comportamiento es indicio de la madurez de la autonomía de los alumnos sobre la construcción de su conocimiento.
Para que el alumno de Enfermería desarrolle la autonomía es necesario que se de cuenta de que no está acabado, y eso puede ser hecho con la ayuda de profesores preparados para realizar la problematización, a través del desarrollo de relaciones dialógicas críticas, de contenidos y experiencias prácticas de la profesión.
Para que esa educación sea posible son necesarias actividades pedagógicas significativas para los alumnos.
La discusión en chat educacional es una de las estrategias que los profesores pueden utilizar para incentivar los alumnos a buscar el conocimiento para la y por la vida.
El estudio aportó contribuciones al conocimiento existente acerca de la temática en el sentido de que las TICs, en especial la utilización de chats educacionales en la enseñanza de Enfermería, pueden tornar el proceso enseñanza-aprendizaje más rico y servir como complemento a la enseñanza presencial, revelando caminos para el desarrollo de la madurez del alumno, que podrá tornarse enfermero autónomo capaz de decidir con responsabilidad, respetando el conocimiento de sus pacientes y compañeros, siendo creativo y crítico.
Se destaca el potencial de las herramientas de informática en la enseñanza de Enfermería y la necesidad de realizar más estudios dentro de la temática de las TICs, con base pedagógica, ya que, cada vez más, la modalidad de enseñanza a distancia, mediada por la internet, así como el uso de herramientas online, están siendo incorporadas a los cursos dirigidos a todas las esferas, sea en la graduación, posgraduación y formación permanente de alumnos y enfermeros.
Con el presente número, nuestra Revista comienza su quinto volumen.
Tenemos una buena noticia para el lector o lectora, especialmente si ha publicado un artículo en ella o piensa enviar un manuscrito para la misma: la buena noticia es que recientemente obtuvimos la indexación de nuestra Revista en la base de datos Literatura Latinoamericana y del Caribe en Ciencias de la Salud "Lilacs", que es un importante índice bibliográfico con sede en el Brasil.
Con el cuarto volumen y este primer número del quinto, la Revista se presentará también a la próxima convocatoria de Colciencias con la expectativa de ascender a la categoría B en el Sistema nacional de indexación de revistas científicas colombianas.
Estamos seguros de que la obtención de ese nivel de indexación y la inclusión en "Lilacs" atraerán muchos más autores y autoras que quieran publicar en esta Revista sus investigaciones sobre los distintos temas de las ciencias sociales, la niñez y la juventud.
A todos los investigadores e investigadoras que nos enviaron manuscritos para publicación en los volúmenes 4 y 5 les agradecemos su apoyo con la alta calidad de los mismos; con la publicación de esos artículos estamos muy confiados en obtener el ascenso a la categoría B.
Una revisión de las condiciones para ascenso a la categoría A nos muestra que la revista ya cumple con casi todos los requisitos para dicha categoría. Sólo nos falta estar indexados en un índice bibliográfico internacional como Scientific Electronic Library Online "SciELO", para el cual ya hemos recibido instrucción y capacitación.
Una vez nos confirmen que ascendimos a la categoría B de "Publindex", se solicitará una nueva asesoría para el ingreso en "SciELO", que es uno de los índices aceptados por Colciencias para la calificación en categoría A.
Para la presentación a este índice se requiere que la revista esté en texto completo "full text" en Internet.
Ya estamos preparando la edición de todos los cuatro volúmenes anteriores en formato pdf, el cual permite que la información tenga la paginación original de los artículos.
Los tres primeros volúmenes ya pueden verse en el URL http://www.umanizales.edu.co/revistacinde/index.html
La Revista también solicitó indexación en la base de datos International Bibliography of Social Sciences "IBSS", la cual nos informará próximamente si nos acepta en este año o si aún hay otros requisitos adicionales que tengamos que cumplir para la inclusión en ella.
El presente número tiene dos artículos en su primera sección «Teoría y Metateoría».
En el primero, "La formación ciudadana: una estrategia para la construcción de justicia" de Sara Victoria Alvarado y María Teresa Carreño Bustamante, se presenta la relación entre ciudadanía y justicia desde la perspectiva de derechos como un marco para la formación ciudadana.
En el segundo artículo, "Educación en la globalización: un cambio en la perspectiva" de Francisco Antonio Arias Murillo, se ofrece una visión positiva de la globalización, que sin hacer caso omiso de los aspectos negativos de dicho proceso, permite pensar la educación en la globalización, no contra la misma.
La segunda sección, «Estudios e Investigaciones», tiene en este número una significativa participación de tres colegas argentinos.
Comienza con el artículo "Discursos institucionales sobre la familia en Brasil y Colombia: ¿biologizar/nuclearizar o reconocer su diversidad?" de María del Carmen Castrillón Valderrutén, escrito desde Argentina, con una comparación de discursos sobre la familia en Brasilia y en Cali, en la que aparecen las tensiones entre las concepciones de familia de los agentes institucionales y las realidades de las configuraciones sociales de las que provienen los niños, niñas y jóvenes institucionalizados.
El trabajo "La atmósfera psíquica y los vínculos significativos de madres adolescentes gestantes y lactantes de bajo estrato socio-económico.
Implicaciones sobre el desarrollo psíquico" de Maggui Gutiérrez, Sergio Castellanos, Juanita Henao y Andrés Santacoloma presenta resultados parciales muy sugerentes de un proyecto de apoyo y seguimiento a 97 madres adolescentes de bajos recursos en la ciudad de Bogotá.
En el artículo "Inmigrantes colombianos en España. Experiencia parental e inmigración", Amparo Micolta León analiza entrevistas con padres y madres colombianos que tomaron la difícil decisión de emigrar a la Madre Patria con sus familias, para intentar ubicar y comprender sus experiencias en la nueva situación cultural que enfrentan.
Elsa María Bocanegra revela en su trabajo "Las prácticas de crianza entre la Colonia y la Independencia de Colombia: los discursos que las enuncian y las hacen visibles" algunos de los velados modos de presencia de los niños y niñas en manuscritos de los siglos XVIII y XIX y precisa la relación entre las representaciones sociales acerca de esos niños y niñas y las maneras de tratarlos en las familias y las instituciones de esas épocas de nuestra historia.
En el artículo "Determinantes del uso de los servicios de salud materna en el litoral pacífico colombiano", Luis Fernando Aguado Quintero, Luis Eduardo Girón Cruz, Ana María Osorio Mejía, Luis Miguel Tovar Cuevas y Jaime Rodrigo Ahumada Castro analizan cualitativa y cuantitativamente la atención prenatal, natal y posnatal a las madres de esa olvidada zona del país.
El trabajo "La comunicación en los mundos de vida juveniles" de Germán Muñoz González resume los puntos clave de su tesis doctoral, en la que –a partir de narrativas de jóvenes de tres ciudades colombianas– propone un nuevo campo de comunicación-cultura, para ampliar el marco informacional actual con el que se conceptualiza la comunicación.
Carolina Duek, en "Escuela, juego y televisión: la sistematización de una intersección problemática" analiza la influencia del consumo televisivo en niños y niñas de Buenos Aires sobre los guiones de sus juegos infantiles.
En su artículo "Una nueva forma de creer: una perspectiva sociológica sobre el papel de la religión en un grupo de adolescentes argentinos", Maximiliano Korstanje analiza la impactante paradoja de la reaparición de lo sagrado en los jóvenes de su país, a pesar de los recurrentes vaticinios sociológicos sobre la expansión de la secularización y el fin de la religión.
Finalmente, en "La intimidad y la experiencia en lo público", María Teresa Luna sintetiza el fino análisis fenomenológico de narrativas autobiográficas de cuatro profesionales que realizó en su tesis doctoral, en las que se despliegan los lazos entre las experiencias realizadas en lo íntimo y las vividas en las actuaciones en la esfera pública.
En la tercera sección, «Informes y Análisis», se inserta en primer lugar un breve informe sobre una valiosa experiencia de trabajo conjunto dentro del Programa de Fortalecimiento Institucional para el Consejo Nacional de Niñez, Adolescencia y Familia de la Argentina Se trata de un proyecto dirigido por Valeria LLobet y José Antonio Rodríguez sobre el diseño y aplicación de instrumentos de registro y evaluación institucional desde una perspectiva de ampliación de derechos, sobre el cual esperamos poder publicar próximamente un artículo completo.
El segundo informe versa sobre otro interesante proyecto, dirigido por Martha Cecilia Herrera de la Universidad Pedagógica Nacional de Bogotá, quien coordinó el trabajo conjunto de su grupo de investigación con otros dos grupos de investigación de otras dos ciudades de Colombia y un grupo artístico de Londres, Inglaterra, "Cloth of Gold", sobre el tema de ciudad y ciudadanía en jóvenes escolares de Bogotá, Manizales y Medellín.
Este proyecto conjunto, que se desarrolló durante los años 2005 y 2006, se propuso analizar y potenciar los procesos de conformación de culturas juveniles, de constitución de ciudadanía e identidades juveniles escolares en relación con la ciudad.
Esperamos también poder publicar uno o más artículos detallados sobre distintos aspectos de tan fascinante proyecto.
El lector encontrará luego el afiche y parte de la información sobre el Congreso de la Sociedad Internacional para los Estudios de Calidad de Vida International Society for Quality-of-Life Studies ISQOLS que se celebrará en San Diego, California del 6 al 9 de diciembre de 2007.
Más detalles se pueden consultar en el sitio web de la ISQUOLS: http://www.isqols.org
Luego se transcriben los apartes principales del anuncio de la Maestría Virtual en Género, Sociedad y Políticas del Programa Regional de Formación en Género y Políticas Públicas PRIGEPP, cuya base es la ciudad de Buenos Aires.
La información completa puede encontrarse en el sitio web: http://www.prigepp.org
Finalmente, se da una información más detallada sobre la indexación internacional de nuestra Revista en la base de datos "Lilacs", de la que se habló al comienzo del presente editorial.
En la cuarta sección, «Revisiones y Recensiones» se hace en primer lugar, por parte de los compiladores, una presentación del nuevo libro de ciencias sociales titulado Justicia, moral y subjetividad política en niños, niñas y jóvenes, compilado por Eloísa Vasco M., Sara Victoria Alvarado S., Carlos Valerio Echavarría G. y Patricia Botero G. Es una publicación con fecha 2007, editada en Manizales por el Centro de Estudios Avanzados en Niñez y Juventud de la alianza Universidad de Manizales-Cinde, el mismo Centro que publica nuestra Revista.
En seguida, se insertan las presentaciones, elaboradas por Héctor Fabio Ospina, de otros dos títulos editados por el mismo Centro, esta vez en asocio con la Editorial Noveduc de Buenos Aires:
Finalmente, se insertan tres textos adaptados de la página web creada por la Organización de Estados Iberoamericanos para la Educación, la Ciencia y la Cultura, OEI, con el fin de apoyar y difundir las iniciativas de la Década de la Educación para un Futuro Sostenible instituida por las Naciones Unidas, la cual también apoyamos decididamente desde nuestra Revista.
El primer texto es "Movilización ciudadana contra el cambio climático: Estamos a tiempo, pero hemos de actuar ya"; el segundo, "La educación por un futuro sostenible es cosa de todos", y el último es el nuevo informe de "Greenpeace": "[R]evolución energética: Perspectiva mundial de la energía renovable".
Ojalá el lector o lectora disfrute de este número de la Revista y aumente sus expectativas sobre el próximo, con el que se cierra el volumen 5.
Aún es tiempo para que se decida a enviarnos un manuscrito en español, portugués o inglés, para publicarlo en el primero o segundo número del volumen 6.
Introducción
La participación de pacientes con enfermedad arterial coronaria DAC en programas de rehabilitación cardiovascular se ha mostrado una estrategia eficaz en el control de factores de riesgo cardiovascular en el tratamiento y prevención de nuevos eventos isquémicos, en la reducción de la morbimortalidad y en la mejora de la calidad de vida de los pacientes con coronariopatía.
Sin embargo, a despecho de los beneficios de la actividad física en el control de la progresión de la DAC, se constata baja adhesión de los pacientes con coronariopatía lo que ha motivado el desarrollo/ implementación de intervenciones, especialmente en modelos para cambio de comportamiento con objeto de que promover la adhesión a la práctica de actividad física.
Un de los modelos teoréticos ampliamente utilizado para comprender la motivación del individuo para modificar un determinado comportamiento consiste en la Teoría del Comportamiento Planeado del original en inglés - Theory of Planned Behavior - TPB.
La TPB presupone que Comportamiento es determinado por la Intención motivación, que por su vez es función de tres determinantes - la Actitud evaluaciones negativas/positivas sobre el comportamiento, la Norma Social percepción del individuo sobre la presión social para realizar el comportamiento y el Control Comportamental Percibido PBC - del inglés Perceived Behavior Control, que se refiere a las percepciones del individuo con relación a su capacidad de realizar un comportamiento.
Entre los pacientes con DAC, la aplicación de la TPB ha mostrado que el PBC y la Actitud son importantes predictores de la Intención del individuo en adherir a la práctica de actividad física después del evento isquémico.
En Brasil, estudio anterior realizado junto a estos pacientes evidenció que en el momento del alta hospitalario, el objetivo fue determinado por el PBC; un mes después del alta hospitalario, la intención fue explicada por las variables actitud, PBC y comportamiento pasado.
Así, el desarrollo y la implementación de intervenciones vueltas para el fortalecimiento/cambio de Actitud pueden aportar para el incremento de la adopción de actividad física entre pacientes con coronariopatía en el período posterior a la alta hospitalaria.
La formación de actitud es un proceso rápido y automático hondamente influenciado por el contexto, historia pasada y momento de vida, pero su cambio envuelve pasos más complejos.
El cambio de Actitud depende de la persuasión y ésta, por su vez, depende de como el receptor interpreta y contesta sus elementos.
Son determinantes importantes de la persuasión, además del receptor, el emisor, el mensaje y el contexto.
Entre los referencias teoréticos de la persuasión, se destaca el Modelo de Probabilidad de Elaboración Elaboration Likelihood Model - ELM, un referencial que organiza los procesos responsables por el cambio de actitud.
De acuerdo con el ELM, la persuasión puede ocurrir por medio de las rutas - la central, que envuelve mayor reflexión/elaboración sobre la información contenida en los mensajes y la periférica, que se refiere a los procesos que requieren poca ponderación.
En general, las actitudes que resultan de procesos de la ruta central envuelven mayor esfuerzo mental, tienden a ser más consistentes, duraderas y mejor predictores del comportamiento, cuando comparadas a aquellas consecuentes de la vía periférica.
Reciente estudio de revisión destacó la importancia de la busca de evidencias para la construcción de mensajes que puedan transformar las recomendaciones de directrices de actividad física en comportamiento.
Estos mensajes deben ser salientes, persuasivos y tener como objetivo el cambio significativo de los determinantes del comportamiento de actividad física.
De esa manera, con la finalidad de subvencionar estudio subsiguiente de intervención para promoción de actividad física entre pacientes con DAC, este estudio tuvo como objetivo validar el contenido de mensajes persuasivos para promover caminata entre pacientes con enfermedad coronaria.
Se espera que los resultados de este estudio aporten para la construcción de evidencias sobre argumentos persuasivos para motivar la actividad física entre pacientes con coronariopatía.
La selección de los argumentos persuasivos para construcción de los mensajes con el objetivo de fortalecer y/o alterar la Actitud fue basada en las creencias con relación a la práctica de actividad física.
De acuerdo con la TPB, las actitudes son el resultado de un grupo específico de creencias relativas al comportamiento, denominadas creencias comportamentales, que están asociadas a las expectativas del individuo en lograr resultados favorables o desfavorables con la ejecución del comportamiento.
Las creencias comportamentales son resultados de la experiencia de vida, pudiendo ocurrir de la observación directa o ser indirectamente adquiridas por medio de informaciones provenientes de otras fuentes, o aun ser autogeneradas.
Así, en el presente estudio, la selección de los argumentos persuasivos fue basada en estudio anterior que identificó, de acuerdo con los presupuestos de la TPB, las creencias comportamentales de los pacientes con coronariopatía sobre el comportamiento de realizar la caminata.
Los resultados de aquel estudio, evaluados por medio de análisis de contenido, evidenciaron que las creencias comportamentales relativas a la caminata son aquéllas que reflejan los posibles beneficios de la actividad física para salud general y cardiovascular, que muestran la disposición del sujeto para realizar la caminata, que están relacionadas a la afectividad, así como a aquellas que evidencian las posibles desventajas de la actividad física.
Con base en las creencias comportamentales y en los principios de la persuasión, de acuerdo con la ELM, fueron construidos diez mensajes para motivar el paciente con coronariopatía a adherir a la práctica regular de caminata.
Se destaca que los mensajes fueron construidos objetivando a la persuasión por las dos rutas propuestas en el modelo: periférica y central.
El acceso a la ruta periférica de la persuasión fue pensado por la no necesidad de escrutinio del mensaje, mientras la persuasión por la ruta central se dio por los mensajes centrados en el individuo, esto es, en aquéllas que presentan argumentos de porque el individuo debe practicar la caminata.
Fueron utilizados como principales elementos persuasivos, los beneficios de la actividad física, la afectividad, el refuerzo negativo y la escasez, ésta considerada el último de los seis reclamos de la persuasión.
La escasez, en los mensajes construidos, se refiere a la percepción de que el corazón es escaso y la percepción de pérdida.
El refuerzo negativo, por su vez, se refiere a los reclamos a la adopción de un comportamiento por la ausencia retirada de un estímulo aversivo que cause desplacer o que evite alguna consecuencia negativa de la adopción del comportamiento.
Validación de los mensajes persuasivos
Validación por Comité de Jueces
Los mensajes fueron sometidas a la evaluación por cinco jueces con reconocido saber en el área, que atendieron, por lo menos, a un de los siguientes criterios: conocimiento en enseñanza e investigación en la temática de la comunicación persuasiva; experiencia en la utilización del referencial teorético de la TPB; reconocido saber metodológico sobre dibujo de estudios de intervención y/o experiencia en enseñanza, asistencia e investigación en el cuidado al paciente con DAC.
La evaluación por los jueces fue realizada considerándose las propiedades - clareza si los mensajes persuasivos están descritos de manera comprensible; pertinencia se expresan verdadera relación con la propuesta del estudio en cuestión; y persuasión se pueden ser consideradas persuasivos.
Cada propiedad fue evaluada por medio de una escala tipo Likert con puntuación que varió de 1 a 5 por ejemplo, 1=concluyentemente no claro, 2=no claro, 3=no es posible evaluar, 4=claro y 5=concluyentemente claro.
Si algún ítem fue clasificado como concluyentemente no claro o no claro, concluyentemente no pertinente o no pertinente, concluyentemente no persuasión o no persuasión, fue pedido sugerencia de modificación.
Fue aun recomendado por los jueces que los mensajes fuesen ilustradas, con la finalidad de facilitar la comprensión y de aumentar el impacto del reclamos contenido en cada de ellas.
Las ilustraciones fueron realizadas por dibujante Figura 2 que fue orientado en cuanto a los objetivos del estudio y características sociodemográficas del público meta y sometidas a la evaluación por los miembros del grupo de investigación.
Validación por los pacientes
La versión final de los mensajes persuasivos lograda después de la validación entre los peritos fue aplicada a 10 pacientes con DAC en seguimiento de ambulatorio especializado de cardiología en ciudad de la provincia de Mato Grosso do Sul.
La aplicación de los mensajes fue realizada en grupo, en ambiente privativo, en el referido campo de investigación.
Los individuos seleccionados tenían diagnóstico de DAC, liberación médica y ausencia de limitación para realización de actividad física.
Para aplicación de los mensajes entre los pacientes fue suministrada la instrucción: Le presentaremos diez mensajes construidos para incentivar las personas que tiene problemas en el corazón a realizar caminata.
Le gustaría la su opinión con relación a la importancia de cada de ellas para estimular que haga caminata.
Las numere por orden de importancia - de la más importante para a menos importante.
Considere que 1 corresponde al mensaje más importante y 9 la menos importante.
Se recuerde de que no hay cierto o equivocado, lo que importa es su opinión.
Análisis de los datos
Para análisis de la etapa de validación de contenido Comité de Jueces fue utilizado el calculo del Índice de Validez de Contenido IVC, que mide la proporción o porcentaje de jueces que están en concordancia sobre la evaluación de los mensajes.
El IVC fue calculado por medio de la suma de concordancia de los ítems que recibieron puntuación "4" ó "5", dividido por el número total de respuestas.
Fueron excluidas de este cálculo las respuestas con puntuación"3".
Los mensajes que lograron IVC ≤0,80 fueron excluidas y/o reformulados.
Después de esa primera evaluación, un nuevo conjunto de nueve mensajes fue nuevamente sometido a la evaluación por los mismos jueces que participaron de esta etapa.
Para evaluar la etapa de aplicación de los mensajes a los pacientes fueron analizadas las respuestas de los pacientes con relación a la importancia, por ellos atribuida, a cada un de los mensajes.
Fue calculada la media de las respuestas logradas para cada mensaje.
Considerando que el orden de importancia utilizada fue decreciente de 1 a 9, la menor media correspondió al mensaje considerado más importante, y la mayor media, a la menos importante.
Los mensajes fueron clasificados de acuerdo con las medias logradas.
El proyecto fue aprobado por el Comité de Ética en Investigación local Parecer nº 1227/2009.
La proporción de concordancia entre los expertos en cuanto al análisis de la clareza, pertinencia y persuasión de los mensajes está presentada en la Tabla 1.
Los resultados del primer análisis por los jueces evidenciaron que de los mensajes evaluados, las de número 3, 6 y 7 lograron IVC ≥0,8 para todos los criterios evaluados, siendo considerados pertinentes, claras y persuasivos.
Los demás mensajes lograron IVC <0,8 en una o más propiedades, siendo modificadas o excluidas, como detallado a continuación.
El mensaje 2 - Haga caminata.
¡Su corazón agradece! logró IVC=0,6 siendo considerada, por un de los evaluadores, de baja persuasión, por el uso de los reclamos estrictamente físicos.
Mientras, como fue utilizado el reclamo afectivo en el mensaje 5, se optó por no modificar el mensaje 2.
Los mensajes 1, 5 y 9 también lograron IVC inferior al deseado y fueron modificadas.
El mensaje 1 - "Camine siempre.
Evite un ataque cardíaco" fue considerada de baja pertinencia y persuasión.
El término "ataque cardíaco" fue considerado poco pertinente para la cultura brasileña, además de difícil entendimiento y la baja persuasión por el hecho de un de los evaluadores considerar que los pacientes con cardiopatía ya disponen de la información contenida en el mensaje.
Se sugirió añadir datos objetivos de cuanto en porcentaje la caminata evitaría un nuevo evento cardíaco.
Sin embargo, se optó por la no inclusión de datos objetivos, una vez que tal construcción exigiría además de la elaboración, habilidad de descodificación, lo que fue considerado improbable en la población estudiada.
Así, el mensaje fue modificada para -"Camine siempre.
Evite problemas con su corazón".
El mensaje 5 - "Ayude su corazón.
Camine junto con él", fue considerada de comedida clareza y persuasión, por la ausencia de un mayor reclamo afectivo, a ejemplo, de la evaluación del mensaje 2.
La sugerencia fue acatada y se modificó para - "Camine.
¡Las personas qué están en su corazón agradecen!".
Por su vez, el mensaje 9 - "Sea determinado: ¡incluya la caminata en su vida! fue considerada poco clara y de baja persuasión.
La falta de clareza fue relacionada al término "determinado", considerado de difícil entendimiento y la baja persuasión, a la ausencia de información concreta relativa a la cantidad de actividad física necesaria para protección cardiovascular.
El mensaje fue modificada de manera a atender a las recomendaciones - "Sea persistente: incluya la caminata tres veces por semana en su vida".
Los mensajes 4 -"Camine para una vida larga", 8 - "¿Por qué caminar?
¡Para tener una vida mejor!" y 10 - "Venza sus barreras y haga su caminata" fueron excluidas.
Estos mensajes recibieron bajos scores en todas las propiedades evaluadas, por lo menos un de los jueces.
Los mensajes 4 y 8 recibieron baja puntuación en la evaluación de la persuasión por el hecho de que apelen para el miedo.
La décima mensaje fue considerada genérica, una vez que no define las barreras para la realización del comportamiento.
Para sustituir los mensajes excluidos, fueron construidos nuevos mensajes, de acuerdo con las sugerencias de los jueces.
Fue recomendada la construcción de mensaje con reclamos a la vanidad, especialmente en lo que se refiere a la pérdida de peso asociada a la realización de actividad física.
Así, el mensaje - "Se ponga más leve: ¡camine!" fue incluida.
Para atender la sugerencia de utilizar el reclamos al tiempo, fue incluida el mensaje "Reserve un tiempo para usted y su corazón: ¡camine!".
Así, al final de la primera etapa se logró un conjunto de nueve mensajes, que fue nuevamente sometido a la evaluación por los mismos jueces.
Mientras, en esta etapa de evaluación solamente tres jueces devolvieron el instrumento de evaluación rellenado.
En esta evaluación, la mayoría de los mensajes logró IVC >0,80, excepto el mensaje "Sea persistente: incluya la caminata por lo menos tres veces por semana en su vida", que fue considerada de comedida persuasión, por no incluir datos objetivos de la consecuencia de la adopción del comportamiento, como la mejora de la sobrevenida y de la calidad de vida.
Sin embargo, fue mantenida la posición de no incluir informaciones cuantitativas por la hipótesis de dificultad en la elaboración para interpretación de la información.
Resultados de la evaluación por los pacientes
Los 10 pacientes relataron que los nueve mensajes eran claros y no relataron dificultad de comprensión.
Para evaluación de la persuasión fue pedido a los pacientes que orientasen, en orden creciente, los mensajes que tuvieron mayor importancia en el estímulo a la realización de actividad física.
Los mensajes fueron clasificados de acuerdo con las medias logradas en posiciones que variaron de 1º a 8º lugar Figura 3, siendo que la menor media correspondió al mensaje considerado más importante, y la mayor, a la menos importante.
Se constató que el mensaje - "Sea persistente: incluya la caminata por lo menos tres veces por semana en su vida" fue apuntada como la más importante por los pacientes, seguido por los mensajes - "Camine.
¡La mejor persona para cuidar de su salud es usted!" y ¡"Camine siempre!
Evite problemas con su corazón".
Por otro lado, los mensajes - "Reserve un tiempo para usted y su corazón: ¡camine!" y "se Ponga más leve: ¡camine!" fueron consideradas de menor impacto para motivar la realización de actividad física.
Discusión
El presente estudio tuvo como objetivo validar el contenido de un conjunto de mensajes persuasivos construidas con base en el modelo ELM, con vistas a su aplicación en estudio subsiguiente para el fortalecimiento y el cambio de actitud con relación a la adopción del comportamiento de realizar caminata por los pacientes con coronariopatía.
Los mensajes fueron construidas para el cambio del constructo de la actitud, una vez que éste fue un de los determinantes del comportamiento de caminar entre pacientes con coronariopatía, evidenciado en estudio anterior realizado en la población brasileña.
Se constató, en la primera evaluación de los jueces, la construcción de mensajes poco claras y de baja persuasión, debido al pequeño reclamos afectivo envuelto en la construcción de parte de ellas.
De hecho, los reclamos emocionales con afecto positivo influencia la recuperación de experiencias positivas en la memoria, pudiendo influenciar los juicios, la elaboración de estrategias y la disposición para asumir riesgos.
Otro punto importante del afecto positivo es qué influencian la organización cognoscitiva y las consecuencias de esa para la resolución de los problemas.
En el presente estudio, el reclamos afectivo se dio por el reclamos al otro afecto por la familia, cómo sugerido por los jueces "¡Camine!
Las personas que están en su corazón agradecen".
Algunos mensajes también fueron considerados de baja persuasión debido a los reclamos al miedo y/o a las consecuencias de la no adopción del comportamiento y fueron excluidas.
Aunque se encuentre relato de que el reclamo al miedo es bien devenido, una vez que creaba respuestas emocionales que miran la atención en la manera de manejar el problema, el uso de este tipo de estrategia es controversia.
Estudios evidencian que en comportamientos preventivos, como lo de motivar la práctica de actividad física, es más efectivo enfatizar los beneficios asociados a una fuente de alta credibilidad, de lo que utilizar el reclamos al miedo.
Estudio de revisión que evaluó la efectividad de tres abordajes message tailoring, message framing y mensajes para cambio de la auto-eficacia en la construcción de mensajes para promoción de actividad física mostró que el uso de mensajes framing, construidas con énfasis en los beneficios gain-framed, son más efectivas en la promoción del comportamiento de lo que aquéllas que apelan para las consecuencias loss-framed de la no adopción del comportamiento meta.
De acuerdo con esta revisión, los efectos encontrados en la Intención y en el comportamiento de actividad física sano suficientemente consistentes Evidencia nivel 2 para recomendar, con cautela, el uso de mensajes con énfasis en los beneficios, más de lo que aquéllas con reclamos a las consecuencias de la no adhesión al comportamiento.
La recomendación del uso cauteloso se debe a la restricta calidad de las evidencias consecuente de limitaciones metodológicas de los estudios analizados.
Así, el conjunto final de los mensajes construidos en el presente estudio enfatiza contenidos positivos, con destaque para los beneficios de la actividad física - Refuerzos positivos "Haga caminata.
¡Su corazón agradece!", "Camine.
¡Viva más y mejor!", "Haga con qué su corazón se quede activo.
¡Camine!", "Se ponga más leve: ¡camine!" y un único mensaje con refuerzo negativo - "Camine siempre.
Evite problemas con su corazón".
Este mensaje fue considerada por los pacientes, la tercera más importante para estimular la adhesión a la práctica de actividad física, después de los mensajes - "Sea persistente: ¡incluya caminata por lo menos tres veces por semana en su vida!" y "Camine.
¡La mejor persona para cuidar de su salud es usted!".
De esa manera, las creencias comportamentales positivas ejemplo, refuerzo positivo y negativo y la autoeficacia, ambas propuestos por el modelo TPB, fueron los reclamos considerados más importantes, en la opinión del pacientes, para estimular la adhesión a la práctica de actividad física.
Se resalta que las normas sociales, para esta población, fueron menos relevantes, ocupando la sexta posición de importancia en el conjunto de los mensajes construidos.
Conclusión
Se concluye que después de proceso de validación de contenido, los mensajes presentaron clareza, pertinencia y composición persuasiva.
Estudio subsiguiente de intervención hecho aleatorio con aplicación de los mensajes validados podrá evidenciar el efecto de esa estrategia en el fortalecimiento/cambio de la actitud y, consecuentemente, en el aumento de la intención motivación de los pacientes con DAC en adherir a un estilo de vida activo.
Introducción
La comprensión de los sujetos sociales respecto de la medicina sufre un influjo constante por parte de la impersonalidad de la atención médica en los servicios de sanidad públicos y privados, de los medios de comunicación de masa y de la rápida y continua difusión del conocimiento por Internet.
Frente a ese escenario, el profesional médico anestesiólogo debe guiar su conducta con actitudes éticas exigidas por la profesión.
También debe poseer un conocimiento científico amplio, habilidad, puntualidad, sentido común, además de ser disciplinado, principalmente en lo que se refiere al respeto al paciente.
El respeto al paciente incluye el deber de cumplir con las exigencias y con las normas establecidas para la realización del acto anestésico, entre ellas la permanente monitorización de las funciones vitales del paciente, de manera que el anestesiólogo no puede faltar al quirófano, ya que, siendo él el responsable de la técnica anestésica, es él el que debe contralarla, con el uso de monitores y de instrumentos capaces de permitir la constante evaluación clínica del paciente.
Las vivencias éticas experimentadas por los anestesiólogos se refieren, especialmente, a los conflictos relacionados con el desarrollo científico y tecnológico y con los conflictos persistentes, que se refieren a la falta de equidad en la atención a la sanidad de los diferentes individuos, independientemente de la clase económica a que pertenezcan, entre otros factores.
Es bueno remarcar que la ética en las relaciones profesionales se da por medio de la responsabilidad y del compromiso con el trabajo y con el prójimo, como también por el respeto y por la afectividad con las personas.
La incorporación de esos valores influye en la conducta de los profesionales del área de la sanidad, en ella interfiere y se produce, a tono con el debate ético que se convierte en algo más complejo y cotidiano, a causa de la propia naturaleza de su trabajo y de las relaciones que se establecen con los pacientes.
Vale destacar que la norma ética que rige una persona individualmente ni siempre es la misma recomendada por el grupo social o profesional al que esa persona pertenece.
Así, nuevos temas y problemas surgen sin que las categorías profesionales hayan reflexionado de forma más urgente y definido los parámetros éticos para la acción.
Es importante destacar que toda y cualquier medida profiláctica en el campo de la ética tiene la participación de un proceso de concientización en el intento de modificar actitudes y que ese proceso acostumbra a ser demorado y doloroso, porque las resistencias encontradas no son pequeñas.
En ese sentido, el profesional ético tiene que tener la conciencia de sus actos y de su responsabilidad en cuanto a las posibles consecuencias.
La ética no está absolutamente a tono con las legislaciones, que determinan y/o describen los comportamientos exactos, a pesar de su interface, porque no describen las conductas que serán secundadas, como las que constan en los llamados códigos de ética profesional, sino que solamente informan sobre los principios orientadores de la conducta humana.
La obligación asumida por el médico anestesiólogo es de naturaleza contractual y se ve como algo en donde rigen los medios y no los resultados, ya que el médico asume la obligación de usar todos los recursos disponibles que están a su alcance, dentro de los compatibles con el llamado "estado de la cuestión" médica en anestesiología, en aquel momento y lugar, y así actuar con la pericia necesaria en la realización del acto anestésico.
Pero pese a lo anteriormente expuesto, pocos estudios científicos han abordado con profundidad esa temática, desvelando las vivencias éticas de los anestesiólogos en el contexto de su práctica profesional.
Por lo tanto, el objetivo de este estudio, es analizar las vivencias éticas de esos profesionales junto con los pacientes en el acto anestésico.
Esta investigación de naturaleza descriptiva y de corte cualitativo las sobre vivencias éticas de médicos anestesiólogos, se hizo en un hospital universitario de João Pessoa, Paraíba.
La muestra se constituyó de 16 profesionales que aceptaron participar en el estudio, mediante la firma del Término de Consentimiento Informado.
Destacamos que el proyecto fue aprobado por el Comité de Ética en Investigación de la institución y que fue registrado bajo el Nº de protocolo 396/10.
Sobre los participantes, se les garantizó entre otros aspectos éticos, el secreto y el anonimato de las informaciones, conforme a lo que preconiza la Resolución 196/96 del Consejo Nacional de Sanidad.
La recopilación de los datos se desarrolló mediante la técnica de entrevista individual semi-estructurada, gravada, hecha desde julio a agosto de 2010 y reemplazada por la siguiente cuestión en su directriz: ¿Cuáles son los aspectos éticos que se tienen en cuenta en la relación médico-paciente en su ejercicio profesional?
Sobre la entrevista, se hizo una cita de horario y lugar de acuerdo con la disponibilidad de los entrevistados.
Las entrevistas se hicieron a partir de una pregunta directriz, y para facilitar el análisis, se registraron en una grabadora portátil y después se transcribieron.
Los datos suscitados en las entrevistas fueron analizados por medio de la técnica de análisis de contenido, que tuvo el tema como siendo la unidad de significado.
El análisis de contenido temático significa el recorte del conjunto de las entrevistas por medio de una ventanilla de las categorías proyectadas sobre los contenidos que tuvo en consideración la frecuencia de los temas extraídos del discurso.
Constituido el corpus del trabajo transcripción de las entrevistas, pasamos a la fase de su descomposición en unidades menores o en elementos constitutivos, también llamados unidades de análisis, que fueron agrupadas a partir de las características comunes o aproximadas y que produjeron categorías temáticas, que obedecían a las reglas de exclusividad, de homogeneidad y de pertinencia.
Después de la definición del cuerpo de categorías y de la extracción de los segmentos y de las frecuencias de unidades de análisis pertinentes a cada categoría, analizamos los datos por medio de un abordaje cualitativo, que se basó en la literatura específica.
Teniendo en cuenta la organización de la discusión de los datos, los entrevistados fueron identificados por la letra E, seguida del numeral correspondiente al orden de las entrevistas, que varió de uno 1 a dieciséis 16.
En lo referente al perfil de la muestra, los datos arrojaron un 75% de los médicos anestesiólogos investigados como siendo del sexo masculino y un 25% del femenino; y un 44% ejerciendo la actividad entre 15 y 20 años.
Todos estaban interesados y motivados a responder a la entrevista.
En este estudio se usó el método de análisis de contenido, con una entrevista semi-estructurada que abordó solamente una pregunta: ¿Cuáles son los aspectos éticos que se tienen en cuenta en la relación médico-paciente en su ejercicio profesional?
En la entrevista, se hacía la pregunta y se grababa la narración de la respuesta a la pregunta, con la consecuente transcripción de las respuestas.
Las unidades de análisis temas presentes en los testimonios de los participantes en el estudio, permitieron la identificación de las categorías presentadas en la tabla 1.
Discusión
Los hallazgos del estudio mostraron que las vivencias éticas de los participantes se clasificaron en cinco categorías temáticas: respecto al paciente, tratamiento humanizado, tratamiento igualitario, secreto profesional y respeto a la autonomía del paciente, conforme a lo verificado en la tabla 1.
La categoría Respeto al Paciente fue refrendada por los siguientes testimonios:
Creo que el aspecto ético más importante es respetar al ser humano E1.
Intento tratar el paciente de la manera más ética posible, respetando su intimidad [...]
A la hora de desnudarlo, intento explicarle, le pido permiso y le explico el procedimiento [...]
El momento de la anestesia es por encima de todo, un momento de respeto a alguien en un momento de fragilidad E3.
Es importante destacar que los profesionales de la medicina deben respetar el ser humano integralmente y considerar los componentes mentales, psicológicos, emocionales, sociales y espirituales.
En ese proceso interactivo, el respeto al paciente debe ser observado en las palabras, en la forma de hablar y en las actitudes.
Para eso, es necesario que el médico anestesiólogo interactúe con el paciente sin censura o falta de cortesía y proporcione una actitud humana, lo que presupone un respeto mutuo entre ambas partes.
En la relación médico-paciente deben ser incorporadas las habilidades técnicas y las actitudes reflexivas, para poder considerar cada cita entre el profesional y el paciente como único.
En ese contexto, el anestesista debe procurar establecer con su paciente una relación de respeto.
Y para eso, entre otros aspectos, debe identificarse como siendo un profesional de la anestesia, preguntar el nombre del paciente, explicar detalladamente el procedimiento que será hecho e intentar respetar su intimidad.
Teniendo todo eso en cuenta, se entiende que el no observar la distancia física que debe respetarse entre el paciente y el profesional, puede significar una invasión de la intimidad y una falta de respeto con su espacio o su territorio.
Igualmente, el desnudo se ve como una situación que avergüenza al paciente.
El pudor es una cuestión de educación y de formación individual de cada persona, construido a tono con los diferentes contextos socioculturales.
Por lo tanto, el profesional debe fijarse en el valor personal que guía la expresión del pudor de cada individuo, porque ese sentimiento varía conforme a la edad, sexo y clase social.
En la categoría Tratamiento Humanizado podemos deducir que los anestesiólogos reconocen la importancia del tratamiento humanizado, que es una expresión de difícil conceptuación, por su carácter subjetivo, complejo y multidimensional, conforme a lo que se verifica en los testimonios a continuación:
A veces el paciente para operarse se demora hasta cuatro meses, principalmente cuando se suspendió por un motivo anterior: ¡el médico faltó!
¡Hubo un apagón!
En esas circunstancias el paciente llega muy fragilizado emocionalmente [...].
Por eso es necesario que el anestesiólogo, durante la consulta preanestésica, converse con el paciente para clarificar o zanjar sus dudas, amenizando el sufrimiento y su preocupación E8.
Tratando a la persona humanamente y no como un objeto E10.
Es mejorar la vida de los pacientes, intentando comprender su dolor, además de ofrecerles buenas soluciones para su tratamiento.
Es estar a su lado E16.
La humanización se traduce en la actitud del profesional frente a la calidad de la atención y exige una estrecha relación médico-paciente en que debe ser considerada la subjetividad de las personas que participan en esa interacción.
En el análisis de esa cuestión destacamos también, que la humanización prioriza, entre otros aspectos, el acceso igualitario a todos los pacientes.
Por lo tanto, es un reto para la sociedad y para los profesionales médicos, porque demanda de ellos una vinculación mayor con la comunicación, suscitar la empatía, armonizar el saber técnico-científico con el saber del paciente, y construir vínculos para acciones tomadas con el corazón junto con la razón.
En ese sentido, la asistencia humanizada está representada por el compromiso con el otro e incluye los probables dilemas éticos presentes en esa relación.
Bajo esa perspectiva, la humanización engloba dimensiones valorativas entre los profesionales de la sanidad, los pacientes y los familiares, con una distribución de responsabilidades entre los agentes involucrados.
El médico, al promover la asistencia humanizada al paciente que se encuentra con recelos y temores, debe confluir en la construcción de intercambio solidarios y tener en cuenta la opinión y la necesidad de quien está siendo ayudado, visto que la persona humana tiene aspectos específicos, como el carácter, la personalidad, los sentimientos, las creencias y los deseos, que necesitan ser respetados y considerados.
Así, la humanización de la atención implica en cambios políticos y subjetivos, en la concepción del modo de ver el paciente, porque negar las necesidades subjetivas, culturales y personales del individuo, conlleva al profesional a generar una atención impersonal, dirigida hacia la enfermedad y no hacia la persona que sufre.
Pese a todo eso, el progreso técnico y científico en el área de la sanidad ha relegado a un segundo plano la dignidad de la persona humana.
En ese contexto, a veces la enfermedad pasó a ser el objeto del saber reconocido científicamente y queda desarticulada del Ser que acoge la enfermedad.
Cabe destacar que la ética, por priorizar los valores, los deberes, los derechos y la manera como los sujetos se presentan en las relaciones, es una dimensión primordial para la humanización del cuidado en la sanidad.
Los testimonios incluidos en la categoría Tratamiento Igualitario, revelan la preocupación de los profesionales al implementar un tratamiento con base en la equidad, como destacan los testimonios expresados a continuación:
No debe existir diferencia en la relación con ningún paciente [...] todos tienen que ser tratados de forma igualitaria E2.
Tratar con igualdad a todos de acuerdo con su pretensión sexual, raza y creencia religiosa y así sucesivamente [...]
Debe tratársele realmente como un ser humano, creo que eso es de fundamental importancia E15.
El paciente debe ser tratado por igual, independientemente de la raza, de la religión y de su sexualidad [...] no hacer distinción entre a o b si el paciente es del servicio público o privado o de un convenio [...]
Tratar a todos por igual y ofrecerles la misma atención E9.
En términos éticos, tú tienes que hacerle al paciente lo que le haces a cualquier persona [...]
Todos los pacientes están en el mismo nivel de atención que debe ser dada por el profesional que lo va a explorar E4.
El tratamiento igualitario es un atributo esencial de una actitud ética por parte del profesional médico.
Así, presupone principios y no órdenes.
En ese sentido, el hombre debe ser justo en la forma de actuar y garantizar el bien de todos.
Así, el tratamiento igualitario implica valorar a la persona necesitada de cuidado, especialmente por el anestesiólogo.
Constatamos que desde las enseñanzas de Aristóteles, la buena asistencia médica prevé el tratamiento igualitario a todos los pacientes.
Para él, la persona virtuosa es la que sabe lo que hace, la que elige deliberadamente seguir la conducta recta.
En ese sentido, el médico debe promover la misma atención a todos, sin favorecer ni discriminar a nadie por motivos personales o cualquier otro, y sus acciones deben preservar los derechos del paciente.
En la categoría Secreto Profesional, los testimonios de los anestesiólogos revelan:
Oír al paciente y mantener el secreto en las entrevistas, es una obligación del médico [...]
La observación del secreto médico es un deber del profesional en el ejercicio de la profesión E6.
En la relación con el paciente lo importante es que uno preserve la intimidad del paciente, la enfermedad es del paciente.
En fin, la cuestión ética debe ser tenida en cuenta y respetada en todos los pacientes E12.
El secreto profesional es uno de los aspectos éticos más importantes de la relación médico-paciente, porque establece y garantiza la relación de confianza que debe existir entre ellos.
En la observación del secreto profesional el médico guarda para sí las confidencias relatadas por el paciente en el transcurso del tratamiento.
Vale resaltar que existen situaciones en que se da la necesidad de tener que romper ese secreto, como por ejemplo cuando el secreto del paciente coloca en riesgo su propia salud o la de otra persona.
Para tal, el paciente debe ser informado y deben ser justificados los motivos para esa actitud.
El médico es solo el que recibe una confidencia, que debe mantenerse en secreto con el objetivo más importante de proteger a los pacientes, a sus parientes y a la sociedad en general.
Sin embargo, aunque el secreto pertenezca al paciente, el deber de la custodia de la información existe, no por la exigencia de quien cuenta una confidencia, sino por la condición de a quien se le confía y por la naturaleza de los deberes que son impuestos a ciertos profesionales.
El secreto de las informaciones médicas se establece, tácitamente, como un acuerdo informal entre el profesional de sanidad y el paciente.
Partimos del supuesto de que las informaciones discutidas durante la consulta o entrevista y posteriormente a ellas, no pueden ser divulgadas sin el permiso explícito del paciente.
Ese compromiso se sustenta en las reglas de ética médica, fundamentadas en principios morales y de autonomía, y en las propias leyes, que son jurídicamente establecidas y que garantizan al paciente su derecho a la privacidad.
Por tanto, para que el médico no sea considerado una persona no autorizada a revelar los datos que conoce, cabe al paciente determinar cuáles son las informaciones que pueden o no ser reveladas.
Y eso nos conduce a las obligaciones y a los deberes de las dos partes, exigiendo que haya una flexibilidad y un respeto a los límites mutuamente.
En la categoría Respeto a la Autonomía del Paciente, los testimonios de los entrevistados revelan:
El paciente es el que tiene que autorizar [...]
La autorización también forma parte de la humanización E 7.
En mi atención al paciente no puedo agredir mi conciencia moral, ética y religiosa.
Ejemplo, para el aborto, no doy anestesia, incluso cuando es una decisión judicial. Porque hiere mi conciencia ética y religiosa E 12.
Debemos explicarle al paciente el tipo de anestesia en un lenguaje que él entienda [...]
Insisto en explicarle, desde la visita preanestésica, le explico todo lo que le va a pasar punto por punto [...]
Siempre preguntar si tiene alguna duda [...] si quiere preguntar alguna cosa de la anestesia [...]
Entonces intento aclararle las dudas, eso es una rutina para mí hoy por hoy. [...]
Mientras más bien informado está el paciente, más tranquilo uno se queda E 5.
Intento ocuparme de él y aclararle lo que necesita, [...] es eso lo que intento hacer en mi práctica diaria en anestesia [...]
Conversamos, se le da un calmante [...] para que los pacientes no tengan vergüenza de exponerse ante el médico E14.
El respeto a la autonomía del paciente es una temática importante en el debate ético contemporáneo y produce cambios ostensibles en la ética médica.
En el abordaje de ese fenómeno, se considera que la persona solamente puede existir si respeta la condición de ser consciente de sí mismo y de los otros.
Decimos también, que la madurez humana se alcanza, sobre todo, en el estadio ético o en la condición en que el hombre, autónomo y libre, actúa según los valores adecuados a su modo de existir.
Una persona autónoma puede hacer sus elecciones, alcanzar sus objetivos, buscar siempre el respeto de los sus semejantes sin dañar a los demás.
En el contexto del cuidado en la sanidad, la autonomía del paciente se observa a partir del Consentimiento Informado, que es su concordancia en someterse a un procedimiento o a un tratamiento sugerido por el médico.
Para que el ejercicio de la autonomía se dé de forma ideal, el médico debe tener una buena relación con su paciente y suministrarle de forma completa y comprensible, las informaciones necesarias para que él o sus familiares, puedan decidir acerca de su tratamiento o cuidado.
El principio de la autonomía corresponde al respeto por el derecho de cada persona de autogobernarse, de tomar decisiones que afecten su vida, su salud, su integridad físico-psíquica, sus relaciones sociales.
En ese contexto, el individuo debe ser tratado como un agente autónomo.
Consideraciones finales Este estudio nos acerca a una reflexión sobre las vivencias éticas de los médicos anestesiólogos en el campo de la ética, específicamente en la relación con su paciente.
Esa reflexión fue revelada en los testimonios de los entrevistados por medio de cinco categorías temáticas que sintetizan el pensamiento de los participantes del estudio respecto del asunto, a saber: respeto por el paciente, tratamiento humanizado, tratamiento igualitario, secreto profesional y respeto a la autonomía del paciente.
Los datos aquí producidos permiten confirmar que las cuestiones éticas son subjetivas, esenciales y significativas.
Otro aspecto fundamental es la observación de que las cuestiones éticas vividas por los participantes del estudio, asumen una importancia de destaque en la práctica médica, en que principios y valores son cuestionados en la actividad laboral de aquellos que ejecutan tal práctica.
Finalmente, destacamos que los testimonios de los anestesiólogos, además de revelar su percepción respecto de la actitud que el profesional de salud deber tener para lograr una mejor atención del paciente, ponen de manifiesto de algún modo, los conflictos de la sociedad contemporánea que necesitan ser superados.
Para eso, el punto de partida deberá ser rebasar el discurso teórico-ético-filosófico, que en general es algo vacío, y empezar una práctica de cuidados que produzca cambios a partir de nosotros mismos y en la sociedad.
Conflictos de interese
Los autores declaran que no existen conflictos de interese.
Introducción
El staphylococcus aureus es un coco Gram positivo, tiene al hombre como su reservatorio principal, se encuentra habitualmente aislado en las narinas, piel y perineo de personas saludables.
Considerado un patógeno humano oportunista, y está frecuentemente asociado a infecciones adquiridas en la comunidad y en el ambiente hospitalario.
Las infecciones más comunes envuelven piel impétigo, celulitis y heridas en diversos sitios corporales; con potencial para diseminación a diferentes tejidos.
La resistencia del Staphylococcus aureus a la meticilina MRSA fue detectada en 1961, un año después del lanzamiento de la meticilina como droga de elección para tratamiento de infecciones causadas por cepas de Staphylococcus aureus, productoras de penicilinase.
A partir de la década del 80, el MRSA pasó a representar un problema endémico mundial, incluyendo a Brasil.
La utilización de las precauciones de contacto tiene por objetivo interrumpir los eslabones de la cadena de trasmisión de microorganismos como, por ejemplo, la trasmisión de patógenos presentes en las manos de los profesionales de la salud PAS para el ambiente, equipamientos y paciente.
En ese tipo de precaución, se recomienda que los PAS higienicen las manos, utilicen guantes y delantal antes de entrar en contacto con el paciente colonizado o infectado.
Sin embargo, una investigación menciona que la adhesión de los PAS a esas medidas todavía es insatisfactoria, contribuyendo para el riesgo de infección en el ambiente de asistencia a la salud.
A pesar de la relevancia del MRSA como causador de infecciones relacionadas a la asistencia y del papel de PAS como potenciales diseminadores de ese microorganismo, pocos estudios nacionales abordan esta cuestión.
Comprender las razones que llevan a los profesionales del equipo de enfermería a adherir, o no, a las medidas preventivas recomendadas en la asistencia a los portadores de MRSA significa comprender la influencia de factores ambientales y psicosociales en el comportamiento de esos profesionales y, así, contribuir para la implementación de medidas preventivas.
Frente a lo expuesto, el presente estudio tuvo como objetivos evaluar el conocimiento del equipo de enfermería de un hospital público de gran porte sobre las medidas preventivas recomendadas en la asistencia a portadores de MRSA e identificar los factores que influyen en la adhesión o no adhesión a las medidas preventivas, según la técnica de análisis de contenido y el modelo de creencias en salud MCS.
Se destaca que el presente estudio presenta importantes contribuciones para esta revista ya que en la última publicación, en esta revista en 2000, fue abordada la colonización por Staphylococcus aureus a través de las manos de alumnos de un curso de auxiliares de enfermería, durante la formación profesional. La retomada de la temática se justifica por la importancia y reconocimiento que viene siendo atribuido, desde la última década, al profesional de enfermería como vehículo potencial de ese microorganismo y a los impactos en el escenario epidemiológico de las infecciones asociadas a la asistencia a la salud.
El tema es considerado nuevamente y contribuye con expresivos subsidios a la praxis de enfermería e instituciones de salud.
Se trata de estudio descriptivo, con abordaje cualitativo-cuantitativo, que fue aprobado por el Comité de Ética e Investigación de la Facultad de Medicina del ABC, conforme Protocolo CEP/ FMABC, No.
242/2006. La población de estudio fue compuesta por enfermeros, técnicos y auxiliares de enfermería de las unidades de internación de una clínica médica, quirúrgica, terapia intensiva, sala cuna, pediatría, centro quirúrgico y emergencia de un hospital estatal de gran porte, del Estado de Sao Paulo, que estaban en ejercicio activo de sus actividades en el período de la recolección de datos, entre 2007 y 2008.
El instrumento para recolección de datos, conteniendo preguntas abiertas, semiabiertas y cerradas, fue elaborado por los investigadores con la intención de buscar elementos que pudiesen elucidar las cuatro dimensiones del MCS.
El proyecto fue sometido a la apreciación de especialistas para validación en cuanto a la forma y contenido.
Para la recolección de los datos, los PAS fueron convidados a participar y fueron digidos a una sala; después de recibir orientaciones sobre la investigación, garantía del sigilo y anonimato de las informaciones, aquellos que aceptaron, firmaron el término de consentimiento libre y esclarecido y procedieron a llenar el instrumento.
Los datos fueron organizados y procesados en el programa SPSS, versión 15.0.
Las respuestas de las preguntas cerradas fueron evaluadas por estadística descriptiva y las respuestas de las preguntas abiertas fueron analizadas por medio de la técnica de análisis de contenidoy con base en el MCS.
Caracterización de los profesionales de enfermería
Los resultados son presentados en tres etapas: caracterización de los profesionales de enfermería, causas de la multiresistencia y dimensiones del MCS.
Caracterización de los profesionales de enfermería
Participaron del presente estudio 318 profesionales de enfermería, siendo 76,7% 244/318 del sexo femenino.
En lo que se refiere a la categoría profesional, 55,7% 177/318 eran auxiliares de enfermería, 31,1% 99/318 técnicos de enfermería y 13,2% 42/318 enfermeros.
Causas de la multiresistencia
Los profesionales fueron indagados a respecto del motivo por el cual el Staphylococcus aureus se torna resistente a los antimicrobianos, y 43,7% 139/318 de los entrevistados respondió no saber el motivo, 22% 70/318 informó ser consecuencia del uso inadecuado de antimicrobianos, 13,8% 44/318 lo atribuyó al tratamiento inadecuado, 11,6% 37/318 a la selección natural y 8,8% 28/318 a la manipulación inadecuada de los antibióticos.
Dimensiones del modelo de creencias
A respecto de la primera dimensión del MCS, percepción de susceptibilidad, cuando cuestionados si el MRSA podría traer riesgos a los PAS y a los clientes, 78,3% 249/318 respondió que sí y 21,7% 69/318 mencionó que no.
Entre los riesgos atribuidos por el equipo, 39,3% 98/249 reconoció como riesgo el riesgo de trasmisión cruzada y 32,9% 82/249 la gravedad de la infección.
Sobre la preocupación en contraer MRSA, al cuidar de paciente colonizado/infectado, 92,8% 295/318 expresó esa inquietud, siendo que 31,8% 94/295 se refirió al miedo de quedar enfermo, 20% 59/295 limitadas alternativas de tratamiento y 12,8% 38/295 destacó el miedo de trasmisión de la enfermedad para familiares.
Veinte y tres profesionales 7,2% negaron preocupación. Al investigar el tipo de precauciones empleadas para prestar asistencia a pacientes con MRSA, 70,1% 223/318 respondió utilizar las precauciones estándares y 11% 35/318 las precauciones de contacto.
Sesenta profesionales 18,9% no respondieron a esa pregunta. En relación a la frecuencia de higienización de las manos al cuidar de pacientes con MRSA, 89,6% 285/318 alegó que la realizaba con la misma frecuencia, independientemente de la condición del cliente y 10,4% 33/318 respondió higienizar las manos con mayor frecuencia.
Ya en la segunda dimensión del MCS, percepción de severidad, 62,7% 198/318 de los trabajadores refirió que el MRSA causa infecciones graves, con elevada tasa de mortalidad y es de tratamiento difícil y 37,7% 120/318 no asoció esa bacteria a infecciones más severas.
La mayoría, o sea, 94,6% 301/318 reconoció que la utilización de medidas preventivas puede traer beneficios para los PAS y 98,1% 312/318 destacó los beneficios para los pacientes, siendo el principal beneficio la prevención de infecciones, encuadrándose en la tercera dimensión del MCS, denominada beneficios percibidos.
En lo que se refiere a las barreras percibidas, que es la cuarta dimensión del MCS, fue investigado también si la no adhesión a las medidas preventivas por otros profesionales influenciaba el comportamiento del equipo y, de ese modo, sería considerada una barrera.
Las respuestas revelaron que 59,8% 190/318 entiende que no tiene influencia; sin embargo, 29,2% 93/318 de los participantes refirió creer que la no adhesión a las medidas preventivas influye de forma negativa el comportamiento del equipo.
Para los sujetos de este estudio, los factores que facilitan la adhesión de los profesionales a las medidas preventivas recomendadas en la asistencia a portadores de MRSA son: disponibilidad de equipamiento de protección individual EPI 39,9%, número adecuado de profesionales 22,9%, trabajo en equipo 16,9%, entrenamiento y orientación 9,7%, identificación precoz del microorganismo 5,9% y indicación del aislamiento 3,7%.
Los factores que dificultan la adhesión son: falta de EPI 29,8%, falta de entrenamiento y orientación 19,8%, falta de trabajo en equipo 17,9%, demora en el diagnóstico 9,7%, número insuficiente de profesionales 8,8%, falta de indicación de la condición del paciente 6,9% y situaciones de emergencia 5,9%.
Vale resaltar que más de un ítem fue atribuido por los entrevistados.
Discusión
Se verificó que 43,7% de los profesionales del equipo de enfermería no poseían conocimiento sobre el motivo de la resistencia del Staphylococcus aureus a la meticilina.
Investigaciones semejantes fueron realizadas con PAS en Minas Gerais y Paraná, sin embargo, con resultados divergentes.
En el estudio desarrollado en Pasos, MG, con 42 profesionales del equipo de enfermería, solamente 1,8% de los entrevistados desconocía el motivo de la multiresistencia.
La investigación realizada en Curitiba, PR, que incluyó 486 PAS, mostró que 6,6% del equipo médico, 24,9% del de enfermería, 30,4% del de fisioterapia y terapia ocupacional y 87,3% del equipo de limpieza, desconocían el motivo de la resistencia.
El conocimiento de los profesionales de enfermería es un elemento esencial para la adopción de medidas de prevención y control del MRSA, a pesar de que, aisladamente, no determine el comportamiento del profesional en su cotidiano.
Delante de eso, algunos estudiosos apuntan la importancia de identificar las creencias en salud de esos trabajadores, ya que puede ser herramienta eficaz para identificar y comprender las actitudes de riesgo, así como elaborar estrategias de prevención y control de la diseminación del MRSA.
La percepción de susceptibilidad es descrita como la percepción subjetiva del riesgo personal de contraer una enfermedad.
Con relación a esa categoría, 92,7% de los entrevistados se sintieron preocupados al prestar asistencia a pacientes con MRSA y 78,3% reconoce los riesgos a que están expuestos.
La percepción de la susceptibilidad de los PAS, en adquirir MRSA, puede ser un elemento que contribuye al comportamiento preventivo; sin embargo, 7,2% no se siente preocupado y 21,6% cree que los riesgos son inexistentes; investigaciones recientes apuntan resultados semejantes.
Se resalta que 21,6% de los entrevistados no cree en los riesgos asociados al MRSA, lo que puede contribuir para que un profesional colonizado desencadene brotes en el ambiente hospitalario y en la comunidad.
En 1992, estudiosos evaluaron el papel de los PAS en brotes de MRSA y constataron que de los 1547 profesionales evaluados, 53 3,4% estaban colonizados por MRSA, reforzando que los PAS deben ser considerados importantes reservatorios en situaciones de brote hospitalario por ese agente.
En 2007, un estudio de investigación de brote de MRSA se detectó que, de los 31 aislados por MRSA, 25 80,6% eran asociados a la cepa de un PAS colonizado.
De ese modo, hay evidencias del riesgo tanto de colonización como de diseminación de MRSA por los PAS.
En ese sentido, el miedo de trasmisión de la enfermedad para familiares, relatado por 12,8% 38/295 de los profesionales, se justifica una vez que la colonización de los PAS por MRSA representa dos diferentes riesgos: fuente de infección para pacientes hospitalizados y para sus propios familiares o para ambos.
Una investigación realizada con familiares de PAS colonizados por MRSA concluyó que, de los 21 familiares evaluados, 6 28,5% presentaban MRSA en la narina anterior.
Análisis genético por pulsed field gel electrophoresis PFGE mostró que la cepa de MRSA aislada de los PAS era la misma que la aislada en sus familiares.
El hecho de apenas 11 35/318 de los profesionales relatar que utilizan las precauciones de contacto al prestar asistencia la pacientes con MRSA es preocupante, una vez que esa es una recomendación con fuerte evidencia en la literatura.
También, este resultado revela que, a pesar de la susceptibilidad percibida por la mayoría de los PAS, la actitud señala una inconsistencia entre la creencia y el comportamiento.
En esa misma óptica, apenas 10,3% 33/318 del equipo de enfermería relató aumentar la frecuencia de higienización de las manos al prestar asistencia a pacientes con MRSA.
Así como en otro estudio, la práctica de higiene de las manos no fue relacionada al hecho del paciente estar o no colonizado.
En esa dimensión, 92,7% 198/318 de los entrevistados manifestaron preocupación en adquirir MRSA, expresada en respuestas como infecciones graves, elevadas tasas de mortalidad y tratamiento difícil y 37,7% 120/318 no asoció el MRSA a infecciones más severas.
Pacientes y profesionales colonizados son considerados de riesgo para el desarrollo de infecciones causadas por MRSA; entre 30 y 60% de los pacientes, reconocidamente colonizados, desarrollan infección.
El uso de antimicrobianos más caros, mayor solicitación de servicios de laboratorio y el aumento del tiempo de internación son factores que influyen en el aumento de los costos de tratamiento de infecciones por MRSA, ya las tasas de mortalidad relacionadas a ese tipo de infección varían entre 49 y 55%.
Los beneficios percibidos son entendidos como la creencia en la efectividad de la acción y la percepción de sus consecuencias positivas.
En esa categoría, 94,6% 301/318 de los participantes refirieron creer que la utilización de medidas preventivas podría beneficiar los PAS y 98,1% 312/318 a los pacientes, siendo la prevención de infección apuntada como la principal acción positiva.
Ese resultado fue semejante al encontrado en la literatura.
La creencia de que la actitud preventiva resulta en beneficios es factor importante en el contexto estudiado, ya que puede favorecer y estimular la prevención.
En el presente estudio, una barrera percibida por los profesionales fue la no adhesión de otros profesionales a las medidas preventivas, descrita por 28,3% 93/328 de los entrevistados.
De acuerdo con los participantes, este comportamiento influye en el equipo de manera negativa, una vez que incentiva el error y genera preocupación.
También, investigando las barreras percibidas, se encontró que las condiciones asociadas a la institución disponibilidad de EPI, número adecuado de profesionales como trabajo en equipo y conocimiento entrenamiento, orientación fueron descritos como los principales factores que facilitan o dificultan la adhesión de los profesionales a las medidas preventivas.
Esas mismas condiciones fueron descritas en la literatura en dos estudios nacionales.
Un estudio que evaluó el conocimiento y comportamiento de los profesionales de un centro de terapia intensiva, en relación a la adopción de las precauciones de contacto, mostró que no hubo asociación entre conocimiento y comportamiento.
El entrenamiento tradicional puede trasmitir informaciones, sin embargo no necesariamente influir en el cambio de comportamiento.
Así, las instituciones de salud deben realizar inversiones en estrategias innovadoras, capaces de aumentar la percepción de vulnerabilidad por parte de los profesionales y, consecuentemente, estimularlos a adoptar medidas preventivas.
Consideraciones finales
De acuerdo con el análisis realizado, el conocimiento de los profesionales de enfermería sobre MRSA es limitado, necesitando ser ampliado para mejorar el soporte teórico y la comprensión de la relevancia de las medidas preventivas en la asistencia a pacientes con MRSA.
La utilización del MCS posibilitó identificar barreras que facilitan o dificultan la adhesión a esas medidas, a pesar de que la susceptibilidad y severidad percibidas no resultan en la adopción de medidas de prevención como precauciones de contacto e higienización de manos, apuntando para la necesidad de profundizar los estudios bajo esa óptica y de otros factores que intervienen en el comportamiento de los PAS.
El control y la prevención de la diseminación del MRSA son esenciales para la práctica de la enfermería y para la seguridad del paciente.
La comprensión y conciencia de ser un potencial diseminador de ese microorganismo, son fundamentales para la adopción cotidiana de medidas necesarias para interrumpir la cadena de trasmisión de esos agentes, en el ambiente de asistencia a la salud.
Introducción
Los tiempos de la vida cotidiana de enfermeras y enfermeros, a partir de la división sexual del trabajo y de las interdependencias existentes en la interfaz pública privada fue el objeto de investigación referente a la tesis de doctorado en Salud Pública, cuya construcción ocurrió a través del análisis de las relaciones de género, a partir del ámbito del trabajo, considerando la Teoría de la Configuración de Interdependencias y las categorías división sexual del trabajo, monocronía y policronía.
Empíricamente, tanto los aspectos de la vida personal, como del ejercicio profesional de la categoría de enfermeras y enfermeros contribuyeron, a lo largo de los años, para reflexionar sobre en que medida estos trabajadores conviven con múltiples vínculos de empleo y escalas nocturnas y de fines de semana, caracterizando rutinas aceleradas y acciones sobrepuestas entre espacios y tiempos de los trabajos remunerados y demás actividades cotidianas.
Al realizar la investigación, a partir de los descriptores enfermería y tiempo, fue posible señalar numerosas publicaciones referentes a la valorización del tiempo de trabajo remunerado.
La literatura que contenía los respectivos conceptos, en el momento de revisión, abordaban conceptos como: horas diarias de asistencia, duración para procedimientos, tiempo de la consulta de enfermería, tiempo de actuación profesional y ausentismo.
En contrapartida, se constató un vacío en la producción científica del área de enfermería, en relación a los tiempos relativos a las actividades no remuneradas, o sea, actividades domésticas, ocio y tiempo libre.
El predominio de estudios sobre el tiempo asociado al ejercicio profesional, probablemente se relaciona al uso del término enfermería, refiriéndose a una profesión.
Sin embargo, la revisión de la literatura contribuyó para ratificar la importancia de investigar las relaciones entre los tiempos y espacios, con destaque para las cuestiones de género en la vida de esos trabajadores, extrapolando el ámbito del trabajo remunerado.
De este modo, cabe compartir algunos cuestionamientos sobre la relación entre la profesión de enfermeras y enfermeros y la división sexual del trabajo, a partir de los usos del tiempo: ¿Hasta qué punto los horarios de forma ininterrumpida, en la realización del trabajo en el hospital, interfieren en el uso cotidiano del tiempo de esos profesionales?
El recorte del presente ensayo, considerando las respectivas indagaciones, tuvo como objetivo: analizar los tiempos de la vida cotidiana de enfermeras y enfermeros, a través de la división sexual del trabajo y de las relaciones de interdependencia, a partir del tiempo en el hospital.
Para eso, fue necesario: describir los usos cotidianos del tiempo de enfermeras y enfermeros, a lo largo de una semana; identificar las experiencias de acciones simultáneas en los usos del tiempo; identificar conflictos y disputas de poder en las experiencias de usos del tiempo; y reflexionar sobre relaciones de tensión y conflictos y su interferencia en las condiciones de salud.
Se trata de estudio basado en investigaciones de Usos del Tiempo y en la Teoría de la Configuración de Interdependencias.
Se basó en la propuesta de triangulación de métodos cuantitativos y cualitativos, siendo una dinámica de investigación que integra análisis objetivos, comprensión de las relaciones y visión diferenciada de los participantes del trabajo de campo.
La opción por la triangulación de las informaciones está relacionada al carácter del objeto, ya que los fenómenos sociales relacionados a los usos del tiempo suscitan análisis de orden cualitativo y cuantitativo, con el objetivo de tornar claros los aspectos objetivos y subjetivos de los tiempos cotidianos.
Así, correlacionar clasificaciones y cómputos del tiempo diario a los aspectos subjetivos, asegura a la persona la posibilidad de mirar para el propio tiempo cuantificado y reflexionar sobre las experiencias cotidianas.
La investigación de campo fue realizada en un hospital localizado en un centro urbano metropolitano, en el estado del Rio de Janeiro, durante los meses de enero y febrero de 2012.
La elección de este local ocurrió por las posibilidades de observación de las experiencias de acciones sobrepuestas y usos limitados del tiempo, mediante las complejidades y especificidades que ocurren en grandes ciudades, principalmente por la organización temporal del trabajo, ya que incluye sectores que adoptan un modus operandi con la finalidad de atender a la necesidad de manutención de las actividades, de forma ininterrumpida, 24 horas por día, en los siete días de la semana.
La recolección de datos fue realizada en dos etapas sucesivas y complementares. La primera, a través del registro cuantitativo del tiempo, utilizado en diferentes actividades del día a día, a lo largo de una semana, posibilitando la observación de la organización cotidiana de la vida de esos enfermeros.
La segunda etapa abordó, por medio de entrevistas, aspectos subjetivos de las experiencias de uso de los tiempos.
Los participantes fueron incluidos intencionalmente, a partir de las siguientes variables: llenado correcto del instrumento cuantitativo de recolección de datos, denominado cuaderno de actividades; acumulo de más de un vínculo de trabajo; ocupación de cargos en la administración; presencia de hijos pequeños o ancianos en la familia; y realización de postgraduación.
Fueron excluidos aquellos: con apenas un vínculo de trabajo; que no llenaron el cuaderno de actividades en el período acordado; que no residían con compañeros; que no tenían hijos o ancianos en el domicilio; y no cursaban postgraduación.
Después de establecer los criterios, 42 enfermeros participaron de todas las etapas del estudio.
La ejecución de la etapa cuantitativa tuvo como base los registros de las actividades a lo largo de una secuencia de días, inclusive en el período nocturno y fines de semana.
La obtención de esos registros era anotada en un cuaderno de actividades, elaborado por el autor, compuesto p6or hojas con tablas de horarios equivalentes a siete días, en las cuales los enfermeros anotaban el tiempo dedicado a las actividades durante la semana.
Con trazos rojos indicaban la hora de inicio y término, referentes a intervalos de hora en hora y, también, de 15 en 15 minutos, totalizando las 24 horas del día.
Con la finalidad de tornar los resultados más próximos de la realidad expresada por las enfermeras, al ocupar el tiempo en el día a día, fue asegurada la posibilidad de registrar actividades ejecutadas al mismo tiempo.
Estas situaciones fueron denominadas a lo largo del estudio como actividades simultáneas.
Es necesario destacar que el cuaderno de actividades fue elaborado a partir de los llamados diarios de uso del tiempo, que es un instrumento específico de las investigaciones de Usos del Tiempo, cuya finalidad es protocolar las actividades y los tiempos para posterior codificación.
En Brasil, una investigación pionera realizada en Belo Horizonte MG, originó la organización de un libro de códigos con base en laInternational Classification of Activities for Time-Use StatisticsICATUS.
Esta codificación fue fundamental para orientar la clasificación de las actividades que constaron en el cuaderno trabajo remunerado, actividades de ocio, estudios, cuidados de sí mismo, cuidados de otros, actividades domésticas, desplazamientos, sueño y descanso.
El primer contacto con cada enfermero fue realizado durante la jornada de trabajo, en el cual se averiguó la posibilidad de participación y adhesión.
Fueron presentados los objetivos de la investigación y el cuaderno, siendo informado el paso a paso para el registro de los tiempos.
Como entrenamiento, el investigador llenaba, conjuntamente con cada profesional, las informaciones sobre las actividades realizadas en el día anterior, aclarando posibles dudas.
En el caso de aceptación, era firmado el Término de Consentimiento Libre e Informado.
El cuaderno quedaba, entonces, disponible para cada entrevistado, para ser llenado a lo largo de siete días.
En este momento, se programaba la fecha de retorno para un segundo encuentro etapa cualitativa de la investigación.
La finalidad era asegurar una fecha próxima al término de los registros, obtener el instrumento llenado, cuantificar el tiempo por cada categoría, elaborar un esquema visual que fue llamado de mapa de horarios y realizar una entrevista recordatoria para confrontar los datos compilados, a partir de la distribución temporal de las actividades registradas en el cuaderno.
En relación a la etapa cualitativa, eran realizadas entrevistas, en locales privados, conforme horario acordado previamente con cada participante.
En el inicio, era verificada la ausencia de informaciones y posibles equívocos en el llenado del cuaderno.
Con la finalidad de propiciar el diálogo, se adoptó un guión con preguntas abiertas relacionadas a las informaciones producidas por las propias personas durante el registro de los usos del tiempo.
Constaron en ese guión preguntas relacionadas a acontecimientos y experiencias realizadas en el día a día o eventos compartidos con la familia, así como, episodios de situaciones ocurridas durante el tiempo de trabajo remunerado, provocando diálogos que integrasen las dos dimensiones.
Fueron abordadas temáticas como: organización del propio tiempo; preocupaciones y conflictos relacionados a la esfera doméstica y al trabajo profesional; división del trabajo doméstico; relación entre tiempo usado para sí mismo y para los otros; y realización de actividades simultáneas.
Las entrevistas acorrían a partir de la confrontación con el mapa de horarios en el propio computador, buscándose promover una autoconfrontación simple.
Esta actividad discursiva, comprendida como un proceso activo e interrelacionado, permite autorreflexiones.
Proveniente de estudios sobre el contexto de la actividad de trabajo, el término autoconfrontación objetiva promover un diálogo interior en el participante, que durante la entrevista tendría dificultad de abrirse sin la presencia de un texto esquema visible en la forma de imagen o discurso.
En este sentido, se buscó hacer de este entrecruzamiento de técnicas, un momento para reflexionar sobre las diferentes temporalidades y las posibles expresiones contradictorias de las relaciones cotidianas.
O sea, para identificar desigualdades de género, conflictos a partir de la realización de acciones simultáneas, tensiones en las relaciones entre la vida pública y privada, además de las condiciones de salud y enfermedad del trabajador.
El tratamiento de los datos cuantitativos se realizó por medio de comparaciones entre los tiempos utilizados en actividades por género, a partir del test de Mann-Whitney, siendo adoptado el nivel de significación de 5%.
Cabe destacar que, las comparaciones fueron realizadas con la finalidad de propiciar una exploración inicial de los datos, teniendo en vista las limitaciones de los análisis estadísticos, en función de la muestra reducida.
Para el análisis de las entrevistas, se optó por la técnica de análisis temático, como una de las formas que tienen como finalidad obtener informaciones que expresen de modo más fidedigno lo que piensan los grupos investigados sobre determinado tema.
Las narrativas fueron analizadas a partir de diálogos entre múltiples referenciales teóricos, siendo que en este estudio, fueron identificados a través de categorías, como: conflictos de intereses, disputas de poder, división sexual del trabajo, monocronía y policronía.
El estudio fue aprobado por el Comité de Ética de la Facultad de Medicina/Hospital Universitario Antonio Pedro/Universidad Federal Fluminense parecer nº 249/2011 y Escuela Nacional de Salud Pública/Fiocruz parecer nº 205/2011.
Con la finalidad de respetar todos los preceptos éticos de la investigación con seres humanos, la manutención del sigilo de los entrevistados fue garantizada al identificar las declaraciones a través de números, los que aparecen después de la palabra enfermera, al final de cada recorte de las declaraciones.
El registro del cómputo de tiempo dedicado a los grupos de actividades Tabla 1, al ser presentado por género, en el cual 57,1% eran enfermeras y 42,9% enfermeros, posibilitó la observación de diferencias significativas en relación al trabajo remunerado, actividades domésticas, cuidados de otros y de sí mismo.
Estos datos también fueron agrupados considerando categorizaciones que proponen una clasificación a partir de: tiempo contratado, indicado por la suma del tiempo ocupado con el trabajo remunerado y estudios; tiempo comprometido, designado por la suma del tiempo de trabajo doméstico y cuidados de otros; tiempo personal, apuntado por la suma de los tiempos ocupados con los cuidados de sí mismo y sueño; y tiempo libre, como aquel mostrado a partir del cómputo de horas de las actividades que no fueron contempladas en los ítems anteriores, o sea, pudiendo señalar las actividades relacionadas a la vida social y desplazamiento.
Visualizar los usos del tiempo, a partir de la categorización de las actividades agrupadas en bloques Tabla 2 también permitió la realización de comparaciones por género.
El registro referente al tiempo simultáneo Tabla 3, que refleja las actividades realizadas de manera sobrepuesta, al considerar el tiempo total utilizado con las respectivas actividades, fue otro modo de observar comparaciones por género, sobre todo cuando se asoció a la vinculación, según los promedios de tiempo contratado y tiempo comprometido.
La constatación de un tiempo excesivo de trabajo profesional, infiriendo centralidad del trabajo en la vida y superposición de acciones vinculadas a la vida en familia, suscitando la realización de acciones simultáneas, aparece como factor común en la declaración de la mayoría de los participantes, denunciando incomodidad y preocupación con la rutina.
Esa cuestión puede ser observada cuando un enfermero refiere que el resultado que me llegó fue un poco asustador... de cómo es rutinero nuestro día a día... realmente haces todo muy automático...
Inclusive cuando la confrontación, a partir de los registros de los tiempos, posibilite identificar inquietudes en las declaraciones de las enfermeras y de los enfermeros, se puede observar que la mayoría de los entrevistados, al dialogar sobre la realización de actividades simultáneas, expresa una aceptación naturalizada para el sexo femenino.
Esta cuestión puede ser ejemplificada cuando se observa un relato apuntando que eso ahí es de personalidad... yo adoro poder hacer varias cosas al mismo tiempo... llega un momento en que yo estoy en mi límite, pero tengo que hacerlo...
Por otro lado, la mayoría de los hombres refiere que la superposición de acciones tiende a alejar el día a día de sus vidas, teniendo en vista la afirmativa, categórica, de un enfermero que nunca hace varias cosas al mismo tiempo[...] lo encuentro horrible... encuentro eso una actitud patológica... organizo mi tiempo de manera que yo pueda dar atención exclusiva para aquello en que yo estoy enfocándome...
Cuando se destacan situaciones referentes a las desigualdades de género, a partir de la realización de actividades simultáneas en el ámbito del trabajo, es posible observar la presencia de conflictos y desigualdades en las relaciones de poder, que se tensionan en el día a día.
Estos conflictos aparecen en la entrevista de una enfermera, al comentar que perturban la armonía de la pareja... ahí, a veces no estamos sintonizados en la misma estación... uno está escuchando samba, el otro está escuchando otro ritmo... queda un poco complicado...
Además existen desdoblamientos provenientes de la división desigual del trabajo doméstico e invisibilidad del mismo.
Cuando la misma trabajadora expresa que hay días en que yo creo que voy a volverme loca[...] me siento sobrecargada... extremadamente irritada... estresada [...] tengo sensación de que trabajo más que todo el mundo [...] estoy siempre cansada...
Discusión
En relación al tiempo promedio ocupado por grupos de actividades Tabla 1, además del período dedicado al sueño/descanso, el tiempo dedicado al trabajo remunerado es el que más ocupa el día a día de los participantes.
Los resultados indican diferencia significativa en relación al tiempo dedicado al trabajo remunerado, siendo mayor entre los enfermeros, con promedio de 52 horas, cuando comparado al de las enfermeras, con promedio de 39 horas, siendo la diferencia en torno de 13 horas.
En cuanto al tiempo dirigido para actividades domésticas, el valor observado entre las enfermeras, en general 16 horas a lo largo de la semana, correspondió al doble del observado entre los enfermeros, o sea, en promedio 8 horas.
En relación a los cuidados de otros, la diferencia también es significativa, de aproximadamente 9 horas a más entre las enfermeras.
Comparaciones entre hombres y mujeres sobre los usos desiguales del tiempo ocupado con el trabajo remunerado, actividades domésticas y cuidados de otros niños o ancianos pueden ser encontradas en estudios nacionales e internacionales.
Directa o indirectamente, los usos del tiempo en el ámbito doméstico de las enfermeras se muestran distantes de los usos del tiempo de otras mujeres, con nivel de escolaridad y tiempo de trabajo remunerado semejantes.
Un ejemplo es el estudio realizado con mujeres ejecutivas, que poseen nivel de escolaridad elevado 68% con postgraduación y que dicen emplear 45 minutos/día con el trabajo doméstico durante los días de semana y promedio de 103 minutos/día con el trabajo doméstico en los fines de semana.
Estos datos contrastan con los tiempos relatados por las enfermeras de esta investigación, ya que inclusive las que se encuentran en el grupo de postgraduadas 92% - especialización y maestría, relatan que ocupan cerca de 700 minutos con trabajo doméstico durante la semana y un promedio de 270 minutos de trabajo doméstico, en los finales de semana.
Como observado, las enfermeras presentan mayores usos del tiempo en actividades domésticas, tanto en comparación con otro grupo de mujeres, como con los enfermeros de este estudio.
Además de eso, las enfermeras también presentaron diferencias significativas en relación a los tiempos de cuidados de sí mismo, cerca de 18 horas, cuando comparadas a los enfermeros, cuyo promedio fue de 15 horas.
Las demás actividades como sueño/descanso, ocio/vida social, estudios y desplazamientos no difirieron significativamente.
En cuanto a los datos analizados a partir del promedio de los tiempos agrupados en bloques por grupos estudiados Tabla 2, se puede observar diferencias significativas entre enfermeras y enfermeros sobre los tiempos: contratado, comprometido y personal.
En relación al tiempo contratado, el tiempo promedio difiere en cerca de 14 horas entre hombres y mujeres, con valores de 56 y 42 horas semanales, respectivamente.
En cuanto al tiempo comprometido, la diferencia corresponde al doble, siendo 16 horas para los enfermeros y 32 horas para las enfermeras.
Por otro lado, en el tiempo personal, la diferencia cae para, aproximadamente, 9 horas, presentándose estadísticamente significativa, lo que no fue observado en el tiempo libre.
Así, se puede ratificar que, los enfermeros ocupan más el tiempo en el ámbito público y las enfermeras en actividades relacionadas al ámbito privado.
A pesar de observar el aumento de la participación femenina en el mercado de trabajo, los hombres no han efectuado el aumento proporcional de la participación en el ámbito de la vida privada.
En cuanto a las actividades simultáneas Tabla 3, realizadas de manera sobrepuesta, entre las enfermeras, el tiempo total promedio utilizado a lo largo de una semana fue superior a 16 horas, equivaliendo a más del doble del valor observado entre los enfermeros diferencia estadísticamente significativa, p=0,011.
Las diferencias entre los grupos masculino y femenino también se expresan en las actividades simultáneas durante el tiempo comprometido p=0,013, esto es, participando en las actividades domésticas y cuidado de otros.
Sin embargo, estos mismos grupos no difirieron estadísticamente durante el tiempo contratado p=0,683. Así, entre las enfermeras, las actividades simultáneas predominan en el universo privado, pudiéndose inferir que tienden a realizar de manera sobrepuesta las actividades domésticas y el cuidado de otros, con promedio de 10 horas a lo largo de la semana.
Por otro lado, entre los enfermeros, las actividades simultáneas se vinculan más al tiempo contratado, siendo menor la diferencia ocurrida entre el tiempo contratado y el tiempo comprometido en torno de 1 hora, en comparación con las enfermeras en torno de 6 horas.
Vale destacar que el esfuerzo para incluir la posibilidad de registrar las situaciones simultáneas en el cuaderno de actividades fue un desafío, considerando comentarios referentes a las dificultades enfrentadas por los estudiosos de los usos del tiempo, en la recolección de datos precisos y completos, frente al dinamismo cotidiano de la actividad humana.
Sin embargo, el retorno expresivo de las enfermeras se caracterizó como un éxito, posibilitando otro modo adicional de identificación de usos desiguales del tiempo referido al género.
De esta forma, con base en modelos de orientación individual u organización occidental del tiempo, en términos de monocronía o policronía, fue posible identificar los tipos de tiempo que predominan en lo cotidiano de enfermeras y enfermeros.
A partir del registro de las actividades simultáneas, las diferencias que surgieron por grupo permitieron señalar desigualdades de género.
De manera general, los registros de los enfermeros permitieron identificar una organización que se aproxima del abordaje monocrono, esto es, representada por un tiempo linear, secuencial, disciplinado, controlado y marcado por eventos ejecutados cada uno a su tiempo.
Y, el grupo de las enfermeras se encontró, tendenciosamente, asociado a una organización policrona, representada por varios eventos que ocurren al mismo tiempo, por la aproximación con la posibilidad de transgredir horarios y la visión tradicional femenina de relacionarse con el acumulo de funciones en la vida privada.
A través de la autoconfrontación, realizada durante las entrevistas, se pudo observar que, las experiencias registradas en los mapas de horarios, que caracterizan usos restringidos de los tiempos por medio de la superposición de acciones, también se encuentran más presentes en los discursos de las enfermeras.
Vale destacar que, las enfermeras, en general, señalaban la necesidad de realizar más acciones simultáneas durante un período limitado, con destaque para las superposiciones existentes en el tiempo comprometido en el ámbito doméstico.
Este movimiento aparece de modo naturalizado en la mayoría de las declaraciones femeninas, mismo que estuviese destacada la presencia de conflictos de intereses y tensiones, tomándose por base la Teoría de las Configuraciones de Interdependencia.
Sin embargo, se observa que, las experiencias simultáneas, de alguna forma afectaban las relaciones de dependencia, tanto en la vida de las enfermeras como en la de los enfermeros, provocando, en muchas situaciones, desgastes y tensiones.
Registrar los tiempos y confrontarlos, en una relación de contradicciones entre excesos y falta de tiempo, suscitó la posibilidad de observar situaciones de espanto, cansancio y tristeza, asociadas al estrés.
Así, se puede constatar que, las relaciones de interdependencias, presentes en los modos de organización del propio tiempo, permitieron identificar conflictos, tensiones y disputas de poder, que caracterizan, para este grupo de profesionales, no apenas desigualdades relacionadas a la división sexual del trabajo, pero también, condiciones de salud física y mental afectadas.
La confrontación realizada por el propio participante, a través de la imagen del mapa de horarios, utilizada durante las entrevistas, sobre el tiempo catalogado en los cuadernos a lo largo de una semana, parece haber promovido en algunos casos, oportunidad para reflexionar sobre el desarrollo del propio cotidiano.
Una mirada diferenciada sobre sus relaciones consigo misma y con otras personas en el día a día, posibilitó reacciones diversificadas, traduciéndose en una oportunidad de observar la vida, en el sentido de autoanalizarse además de pensar sobre la propia salud.
De esta forma, la desproporción entre tiempo disponible para sí mismo y para los otros, llevando en consideración la realización de las actividades simultáneas y la centralidad del trabajo remunerado en la vida, provoca - además de cansancio acumulativo que afecta la salud emocional y física - disputas de poder y conflictos, que tensionan las relaciones de género.
En relación a la contribución del presente estudio, cabe destacar algunas limitaciones, como: resistencia a la participación, por tratarse de investigación relacionada a la exposición de la vida privada; dificultad de adhesión del participante, provocado por el prolongado compromiso de registrar durante siete días; actitud recordatoria para el registro en el cuaderno, presentando riesgo de subestimar la precisión del tiempo mediante el dinamismo de la vida; y ausencia de aspectos relacionados al contexto y a las personas que compartieron los tiempos investigados.
Conclusión
Los análisis provenientes de la temática investigada abordan un carácter relacional, permitiendo reflexionar sobre las fronteras entre los espacios y tiempos del día a día de enfermeras y enfermeros.
Por un lado, se puede observar la presencia de movimientos, que apuntan modificaciones en las relaciones tradicionales entre los sexos, tanto en la vida privada, como en la pública.
Pero, por otro lado, son muchos los obstáculos que dificultan el proceso de cambio de las posiciones naturalizadas, a través de los aspectos biológicos, por influencias históricas culturales.
Lo cotidiano de estos profesionales, a partir del tiempo en el hospital, en general, ha sido impregnado por conflictos de intereses y disputas de poder, siendo posible señalar diferencias en cuanto a la realización del trabajo doméstico y actividades simultáneas, uso del tiempo para sí mismo y para los otros y la manera como los entrevistados perciben la salud y las tensiones provenientes de las relaciones y de los usos desiguales del tiempo.
Sin embargo, cuando se trata de vida ajetreada, de superposición de acciones y de sobrecarga en los trabajos remunerado y no remunerado, se evidencia para los dos grupos, una relación tensa entre los tiempos, cuya repercusión afecta las relaciones de género, condiciones de salud y modos de vida.
En cuanto al proceso salud enfermedad, los dos grupos parecen afectados por esas formas de relación con los tiempos.
Las enfermeras expresan mayores niveles de desgaste, mediante experiencias que destacan la presencia de cansancio y sobrecarga, relacionados a las jornadas de trabajo ininterrumpidas y usos de los tiempos restringidos, caracterizando mayor uso del tiempo comprometido con los otros de que disponibilidad de tiempo para sí mismo.
Y, los enfermeros, a pesar de relatar experiencias simultáneas, presentan tendencia de preservar un poco más de tiempo para sí mismo; e inclusive refiriendo más tiempo ocupado con el trabajo remunerado, procuró evitar o hasta controlar los usos superpuestos de los tiempos.
De este modo, los resultados apuntaron para la necesidad de contar con políticas públicas, que promuevan equidad en las relaciones de género, con el objetivo de obtener posturas más tolerantes y discursos plurales que respeten las diferencias entre los tiempos individuales y colectivos.
Las políticas de la memoria hacen referencia a los discursos y las prácticas por medio de las cuáles se decide quién, cómo, cuándo, y bajo qué condiciones se escoge lo que la sociedad debe recordar y lo que debe olvidar.
Estas elecciones se materializan y evidencian en los usos que públicamente en la escuela, el espacio público, las conmemoraciones rituales, los museos, monumentos y otros "lugares de la memoria" se hacen de la historia como relato identitario legítimo de la comunidad.
Estas políticas de la memoria están constantemente en disputa, los diversos actores sociales buscan consolidar su propia memoria como la hegemónica y se resisten a los olvidos y silencios a los que ellos o sus antepasados han sido sometidos, y, como resultado, los usos que se hacen de la historia están sujetos a constante resignificación y transformación.
La memoria colectiva como problema de las ciencias sociales y humanas se encuentra ya presente en la obra de algunos pensadores en la frontera de los siglos XIX y XX, no obstante se consolida en los años veinte con la obra pionera del sociólogo Maurice Halbwachs y del historiador del arte Aby Warbug.
Aunque no sean usualmente reconocidas dentro del canon de los estudios de memoria, las obras literarias de George Orwell Rebelión en la granja 1945 y 1984 1949 son críticas implícitas de las políticas de la memoria puestas en marcha por los totalitarismos del siglo XX.
Sin embargo, luego de 1950, año en que Halbwachs publica La memoria colectiva, se abandonará la problemática de la memoria como campo de reflexión e investigación, hasta su resurgimiento en los setenta y auge en los ochenta, época en la que tiene lugar el llamado boom de la memoria.
También conocido como giro al pasado o giro subjetivo, el boom de la memoria es un fenómeno característico de la segunda mitad del siglo XX, surgido después de la Segunda Guerra Mundial y acentuado en los años setenta y ochenta por la creciente globalización del mercado capitalista y las industrias culturales.
Existen dos tendencias convergentes que explican este giro al pasado, especialmente sensibles durante los años ochenta: por un lado, la aceleración del tiempo y la experiencia histórica, la aparición de un nuevo "régimen de historicidad" presentista a la sombra del cual creció la preocupación por el patrimonio y se multiplicaron las conmemoraciones y los "lugares de la memoria"; y por otro, la irrupción del testimonio de la víctima/sobreviviente de grandes eventos traumáticos, especialmente la Shoa en Alemania, el Apartheid en Sudáfrica y las dictaduras militares en América Latina.
Ambos fenómenos contribuyeron al agotamiento de la historiografía nacional-oficial como el único relato válido, autorizado y posible sobre el pasado.
Esta edición de Memoria y Sociedad presenta artículos que abordan las relaciones entre memoria, historia y política en distintos países iberoamericanos entre el siglo XIX y el siglo XXI, a partir de casos de estudio y de reflexiones teóricas.
Estas investigaciones, desde la historia, las ciencias sociales y enfoques transdisciplinares, sin duda aportan a los debates actuales sobre memoria social.
Los artículos que componen este dossier proponen diferentes ejes temáticos o entradas analíticas para estudiar los procesos de elaboración de la memoria social.
Marta Penhos reflexiona sobre la articulación entre imagen, verdad y temporalidad a partir del análisis de imágenes producidas en diferentes momentos históricos: los grabados que ilustran el informe del Viaje del Beagle a Tierra de Fuego a comienzos del siglo XIX, las fotografías de frente y perfil que objetivan desde una mirada antropológica y criminalística a los indígenas de la Patagonia en el contexto de la campaña del desierto en la parte final del siglo XIX, y las fotografías de carnet de identidad de los desaparecidos-detenidos durante la dictadura militar argentina, resignificadas por parte de organizaciones de derechos humanos, familiares y artistas.
El texto enfatiza en las continuidades -de un registro temporal a otro-de los regímenes de representación y las relaciones de poder que sustentan; concretamente, se evidencian las conexiones entre el proyecto civilizatorio imperial y nacional del siglo XIX y el terrorismo de Estado del siglo XX.
A su vez, las contribuciones de Gabriel Samacá y María Gabriela Micheletti exploran las tensiones políticas inherentes a las conmemoraciones rituales.
Tanto en el caso del Centenario de muerte del General Santander Colombia, 1939 como en el del Centenario de nacimiento de Estanislao López Argentina, 1886 se hacen evidentes fenómenos como: el papel privilegiado asignado a héroes y grandes hombres en la historiografía y otros registros de la memoria nacional; las disputas entre la ciudad capital, corazón del Estado, y las élites regionales, por establecer una versión oficial de la génesis de la nación y definir su agencia histórica en dicho proceso; el papel experto y vigilante de los letrados congregados en diversas academias, asociaciones científicas y comisiones conmemorativas; la producción de objetos culturales como textos, monumentos y obras públicas, lugares y vehículos de la memoria que acompañan las celebraciones y reafirman su sentido; y, finalmente, las contradicciones y contingencias de las conmemoraciones: la distancia entre los planes de celebración y su efectiva ejecución.
Los artículos de Jefferson Jaramillo y Carlos del Cairo, Camilo de Melo y Mónica Giedelmann y Óscar Rueda dan cuenta de los procesos de musealización y patrimonialización asociados con los objetos, prácticas y símbolos que las sociedades deciden que hacen parte de su devenir histórico y son constitutivos de su identidad y sus valores culturales, por lo cual merecen protegerse, conservarse y conocerse. El primer texto aborda el polémico ingreso en la colección del Museo Nacional de Colombia de un objeto personal perteneciente a un famoso guerrillero, así como la configuración de ecomuseos exotizantes en la Amazonía colombiana.
El segundo presenta una interesante reflexión sobre las relaciones entre museo, memoria y patrimonio, y socializa el proyecto Girasol-Museo de Arqueología y Etnología usp, que se llevó a cabo recientemente en una favela de São Paulo.
Finalmente, el tercero toma los planes de desarrollo departamental de Santander Colombia como fuente para el estudio de los procesos de patrimonialización y estímulo al turismo histórico y cultural en marcha en esta región.
Otra de las entradas analíticas propuestas es la relación de la memoria con el espacio, con el territorio.
Junto con las conmemoraciones, la mayoría de los estudios que se ocupan de las políticas de la memoria y los usos públicos de la historia parten de esta relación entre memoria y espacio, en especial en lo que atañe a los monumentos, memoriales, marcas territoriales y sitios históricos.
Paolo Vignolo presenta una interesante aproximación al "lugar de memoria" por excelencia: el cementerio, la "ciudad de los muertos", que funciona como un espejo que refleja la historia y las políticas culturales, identitarias y de memoria de la "ciudad de los vivos".
Específicamente, Vignolo se adentra en la historia del cementerio central de Bogotá y la que parece constituirse en la nueva "avenida de la memoria", la Avenida del Dorado o calle 26, para terminar resaltando la pertinencia -en el momento actual de construcción de memoria histórica y negociaciones de paz en Colombia- del recién inaugurado Centro de Memoria, Paz y Reconciliación.
Por otra parte, el artículo de Víctor Francisco Sam-pedro Blanco, Bruno Miguel Carriço dos Reis y José Manuel Sánchez Duarte nos introduce en el problema de la influencia de los medios de comunicación en la conformación de la memoria colectiva, especialmente en contextos de justicia transicional, búsqueda de verdad histórica y reparación.
Los autores rastrean las representaciones históricas del franquismo y la transición a la democracia en el seriado de televisión Cuéntame cómo pasó a partir de un trabajo de campo con cuestionarios en treinta y dos grupos de discusión, que arrojó la identificación de ocho tipos diferentes de memorias frente a estos procesos históricos, determinadas por la generación, el entorno sociopolítico y el grado de politización de los participantes.
El último artículo del dossier, a cargo de Graciela Rubio, se sitúa en la problemática encrucijada entre memoria, justicia y perdón. La autora analiza los discursos sobre memoria histórica presentes en el debate público chileno durante la transición democrática, tomando como principales fuentes primarias los informes de las comisiones de la verdad histórica Rettig, 1994 y Valech, 2004.
Rubio señala la influencia de la cultura católica en los procesos de elaboración de memoria histórica en Chile, y plantea la inviabilidad del perdón como condición para la reconciliación, que corre el riesgo de convertirse en impunidad si no está precedido por la garantía de la justicia y la verdad.
El presente número monográfico pretende ser auto crítico sobre las teorías y estudios de la memoria, discutir su rol, enfoques y alcances, y, ante todo, busca darles una profundidad histórica, aproximándose a la temática propuesta desde una perspectiva de larga duración, que permita articular el problema de las políticas de la memoria y los usos públicos de la historia con estructuras como la colonialidad o el Estado nación y no exclusivamente a partir de los conflictos armados y traumas sociales de los siglos XX y XXI.
Introducción
La violencia contra las mujeres es una de las principales formas de violación de los derechos humanos a la vida y a la salud, es un problema mundial de salud pública no determinado por clase social, religión, estado civil, escolaridad u orientación sexual, demanda esfuerzos de diversos sectores para su prevención y para la intervención.
En ese marco, la violencia por pareja íntima VPI se caracteriza por actos de agresión física, la coacción sexual, abuso psicológico y las conductas de control, perpetrados por las parejas actuales o ex parejas.
La situación VPI es más frecuente entre las mujeres en edad reproductiva y puede ocurrir durante el embarazo, lo que hace que sea especialmente preocupante debido a los efectos adversos en la salud de la madre, del feto y posteriormente del niño.
Las mujeres embarazadas, en comparación con las mujeres que no están embarazadas, tienen un mayor riesgo de violencia por la pareja porque, en general, están involucradas en una relación íntima.
La prevalencia de ese tipo de violencia durante el embarazo difiere entre las poblaciones de todo el mundo y las tasas tienden a ser más altas en los países de América Latina, cuyas tasas varían de 3,0 a 34,5% para la violencia sexual; de 2,5 a 38,7% para la violencia física y de 13,0 a 44,0% para la psicológica.
Estos datos son consistentes con la idea de que la VPI es más frecuente en poblaciones donde la desigualdad de género está sostenida por normas sociales y culturales y donde el castigo de las mujeres es acepto como prerrogativa de sus compañeros.
Por lo tanto, el ciclo embarazo-puerperio, a menudo visto como un tiempo de bienestar emocional, también puede representar un momento de estrés.
Las situaciones estresantes provocan cambios emocionales o trastornos mentales, que se caracterizan como los problemas de salud más comunes asociados con el embarazo.
La violencia perpetrada por un compañero íntimo es un factor estresante para muchas mujeres y contribuye a la aparición de los trastornos de ansiedad durante el embarazo, como la ansiedad estado-rasgo, ansiedad-estado y el Trastorno de Estrés Postraumático TEPT los cuales están asociados con efectos adversos para el feto, el niño y la mujer.
Los trastornos de ansiedad son los trastornos mentales más comunes en la población general y se producen en todas las edades, es común en el ciclo embarazo-puerperio, cuando implica cambios y adaptaciones psicológicas en la vida de las mujeres.
Entre los trastornos de ansiedad, la ansiedad-estado es considerada un estado emocional transitorio y la ansiedad estado-rasgo está relacionada con las características individuales relativamente estables en la propensión a la ansiedad.
En este contexto, las comorbilidades son comunes, y las mujeres con síntomas de ansiedad son tres veces más propensas a tener TEPT, otro trastorno de ansiedad en el que la persona vuelve a vivir un acontecimiento traumático en repetidas ocasiones cuando se expone a estímulos internos o externos que simbolizan o recuerdan la experiencia traumática.
Los trastornos mentales son comunes durante el embarazo, altamente prevalentes y, aún, subdiagnosticados.
Múltiples factores de riesgo están implicados en la génesis de estos trastornos, y la VPI es un predictor común para la aparición de la ansiedad estado-rasgo, ansiedad-estado y TEPT durante el embarazo.
Es necesario, por lo tanto, desarrollar estrategias e intervenciones para impedir tanto las consecuencias evidentes de los abusos como los impactos en la salud mental de las mujeres.
Sin embargo, no fueran encontrados, en la literatura científica nacional e internacional, estudios realizados en América Latina de la relación entre el trastorno de estrés postraumático, ansiedad estado-rasgo, ansiedad-estado y la violencia en la pareja ocurrida durante el embarazo.
Así, este estudio tuvo como objetivo identificar la relación entre el trastorno de estrés postraumático, ansiedad estado-rasgo, ansiedad-estado y la violencia de pareja sufrida durante el embarazo.
Se trata de un estudio observacional de diseño transversal, desarrollado en el ambulatorio del Centro de Referencia de Salud de la Mujer de Ribeirão Preto - Mater CRSMRP-MATER, en Ribeirão Preto, São Paulo, Brasil.
Ribeirão Preto es un referente regional de salud para 26 municipios que conforman el 13º Departamento Regional de Salud DRS XIII del Estado de São Paulo, atendiendo a una población estimada de 1.300.000 habitantes.
En este contexto, CRSMRP-MATER es una referencia regional para casos ginecológicos de mediana complejidad y hace alrededor de un tercio de los partos de bajo y medio riesgo del Sistema Único de Salud SUS en el municipio.
Además, la clínica sirve, diariamente, unos 25 nuevos casos de la atención prenatal, procedentes de diferentes regiones de Ribeirão Preto y otros sitios en el DRS XIII.
El proyecto estipula el prenatal como medida de prevención primaria en Ribeirão Preto y en los municipios que conforman la DRS XIII hasta la 36ª semana de embarazo y, posteriormente, en los hospitales de la red pública hasta el final del ciclo embarazo-puerperio.
Por lo tanto, las acciones que se desarrollaron en CRSMRP-MATER son: i. atención prenatal de las mujeres embarazadas, encaminadas desde la atención primaria, desde la 36ª semana de embarazo, de acuerdo con la regionalización; ii. garantía de la admisión de las mujeres embarazadas en los hospitales y el encaminamiento para otro hospital si no hay vacantes disponibles y iii. atención de las emergencias obstétricas.
La referencia del hospital propició la integración entre prenatal, parto y posparto, les permitiendo a las gestantes saber dónde nacerían sus niños y como serian evaluadas por la equipo del hospital.
La población de referencia para el estudio consistió de todas las mujeres embarazadas en el tercero semestre de embarazo y que hicieron la atención prenatal en el ambulatorio de CRSMRP-MATER entre mayo de 2012 y mayo de 2013.
Los criterios de inclusión fueran: las mujeres embarazadas con edades comprendidas entre 15 y 49 años y que tenían o habían tenido relaciones con una pareja íntima en el embarazo actual, independientemente de la convivencia.
La muestra se obtuvo mediante un procedimiento de muestreo aleatorio sistemático, con intervalos de muestreo constantes de cuatro unidades.
Sobre la base de una población finita de 1.600 embarazos en una prevalencia de 20,0% y una precisión de 4,0% para un estimado de 95,0% con seguridad, se necesitaba la muestra de 358 mujeres embarazadas para el estudio.
Estimando la pierda de 15,0% de el muestreo, el número esperado de entrevistas fue de 422.
Es de destacar que las pérdidas de muestreo son resultado de la negativa de las mujeres de participar del estudio, la no asistencia de las mujeres embarazadas a las consultas y la inhabilitación para participar del estudio, factores que prorrogaron la recopilación de datos por un año.
Los datos fueron recogidos en la primera consulta prenatal de las mujeres embarazadas, a las 36 semanas de gestación, en una habitación privada disponible exclusivamente para los investigadores y sin la presencia de los compañeros.
Las entrevistas tuvieron entre 15 y 20 minutos y se llevaron a cabo por cuatro entrevistadores previamente formados.
En ese momento, las mujeres embarazadas elegibles por el intervalo de muestreo y los criterios de inclusión fueron invitadas a participar en el estudio después de recibir aclaraciones sobre su naturaleza y objetivos.
Para recoger los datos se utilizaron cuatro instrumentos.
La caracterización sociodemográfica, comportamental y obstétrica de las participantes fue obtenida por medio de un instrumento elaborado por las investigadoras, basado en sus experiencias previas y cotejada con la literatura científica nacional e internacional.
Tres jueces expertos en el área evaluaron la versión final para someterla a la validación de contenido y de apariencia.
A través de este instrumento se investigó las siguientes variables: edad, estado civil, escolaridad formal, ocupaciones, ingreso familiar mensual, tabaquismo, consumo de alcohol y uso de drogas ilícitas durante el embarazo actual, número de embarazos, la paridad, aborto s anterior es, entrega s de parto s prematuro s previo s, número de hijos vivos, muerte s fetal es anterior es y muerte s neonatal es temprana s anterior es.
La prevalencia del trastorno de estrés postraumático durante el embarazo ha sido identificado a través del Post-Traumatic Stress Disorder Checklist - Civilian Version PCL-C, instrumento validado en Brasil, autoadministrable, de dominio público y con base en los criterios de diagnósticos del DSM-IV-TR para TEPT.
Este instrumento no permite un diagnóstico definitivo de TEPT en la medida en que proporciona una indicación de la presencia de síntomas sugestivos de la enfermedad.
Durante su aplicación, la persona debe responder a 17 ítems que miden lo mucho que ha sido molestada en los últimos meses, los problemas y las quejas relacionadas con experiencias de vida estresantes.
Cada ítem tiene una escala Likert de severidad que va de uno a cinco puntos.
El indicativo de TEPT se confirma cuando la persona ha experimentado, presenciado o le han sometido a un evento traumático criterio diagnóstico A para TEPT, de acuerdo con DSM-IV-TR y presenta por lo menos uno síntoma clínicamente significativo de los criterios B reincidencias persistentes - medido por los cinco primeros ítems, tres del C comportamiento evitativo o entorpecimiento emocional - ítems de 6 a 12 y dos del D hiperexcitabilidad - ítems de 13 a 17.
El instrumento considera síntoma clínicamente significativo una puntuación mayor o igual a tres, en uno de los 17 ítems.
Por lo tanto, esta herramienta identifica si una persona tiene o no indicativo de TEPT.
La consistencia interna de las respuestas de los participantes del estudio al instrumento PCL-C medida por el alfa de Cronbach fue de 0,93.
Para los criterios de diagnóstico medidos en el instrumento, se encontraron valores de alfa de Cronbach de 0,88; 0,85 y 0,82 respectivamente.
Se utilizó en este estudio el Inventario de Ansiedad Estado-Rasgo IDARE para estimar los niveles de síntomas de ansiedad-estado y la ansiedad estado-rasgo de las participantes, a través de resultados, en la medida en que no permite el diagnóstico conclusivo de ansiedad.
Es una herramienta de dominio público, validado en Brasil y se compone de dos escalas que se auto-aplican IDARE Rasgo e IDARE Estado.
Cada escala contiene 20 ítems con cuatro alternativas, cuyos valores oscilan de uno a cuatro puntos.
La suma de puntos de cada pregunta tiene una puntuación de al menos 20 y un máximo de 80 en cada escala.
Cuanto más alto sea el puntaje, mayor es la posibilidad de la persona tener los síntomas de ansiedad.
El IDARE Estado evalúa como se siente la persona en el momento de la entrevista y la IDARE Rasgo como la persona generalmente se siente.
Las consistencias internas de las escalas de ansiedad-estado y ansiedad estado-rasgo medidas por el alfa de Cronbach fueran de 0,87 y 0,86, respectivamente.
El PCL-C e IDARE pueden ser aplicados por profesionales de la salud sin experiencia en el campo de la salud mental.
En Brasil, dado el contexto de los servicios de salud, la situación es particularmente importante, porque la detección de casos probables optimizará su remisión a profesionales especializados para la realización del diagnóstico clínico.
Las cuestiones relacionadas con la violencia de pareja se adaptaron para su uso durante el embarazo, basándose en la versión brasileña del instrumento desarrollado para el estudio en varios países por la Organización Mundial de la Salud OMS, World Health Organization Multi-country Study on Women's Health and Domestic Violence, que aborda la VPI psicológica, física y sexual.
Se preguntó a las participantes sobre sus experiencias con actos específicos de VPI psicológica insultos, humillación, depreciación, sustos, intimidación y amenazas; físicas golpes, empujones, puñetazos, patadas, estrangulamiento, quema y el uso de armas de fuego o blanca y sexual ser forzada físicamente a tener relaciones sexuales, tener relaciones sexuales por miedo del compañero y ser forzada a una práctica sexual degradante o humillante, durante el embarazo actual.
Para fines de análisis, se utilizó la variable "violencia generalizada" cuando la entrevistada sufrió cualquiera de estos tres tipos de actos violentos.
Las consistencias internas de los bloques de VPI psicológicas, físicas y sexuales medidas por el alfa de Cronbach fueron de 0,69; 0,93 y 0,89, respectivamente.
El Análisis estadístico se realizó utilizando el softwareStatistical Package for Social Sciences SPSS, version 21.0, para Mac.
En el análisis univariado las variables cualitativas se presentan como la distribución de frecuencias absolutas n y relativas %; y para las variables cuantitativas se calcularon los valores medios medidas tendencia central, desviaciones estándar y valores mínimo y máximo mediciones de variación.
Para identificar la asociación entre la violencia de pareja e los indicativos de trastorno de estrés postraumático durante el embarazo actual, se construyó un modelo de regresión logística múltiple, mediante Razón de Chance ajustada para verificar la existencia de asociaciones entre la principal variable predictora general VPI y la variable de resultado indicativa de TEPT.
Se incluyeron en el modelo la principal variable predictora y las variables predictoras ajustadas y con relevancia teórica para el análisis, potenciales confundidoras: estado civil, embarazo planeado, el uso de drogas lícitas o ilícitas por los participantes de los ingresos familiares mensuales.
Para identificar la relación entre la violencia de pareja y la puntuación de los síntomas de la ansiedad estado-rasgo y ansiedad-estado durante el embarazo, se construyeron dos modelos de regresión lineal múltiple, uno para el estado de ansiedad y otra para la ansiedad estado-rasgo.
Se incluyeron en los modelos la principal variable predictora general VPI y las variables predictoras de ajuste con pertinencia teórica para el análisis de los factores confundidores potenciales: estado civil, edad, escolaridad formal y ingreso familiar mensual.
Para todas las pruebas, se consideró un intervalo de confianza IC de 95,0% y un nivel de significación de 5,0%.
El proyecto fue aprobado por la Comisión de Investigación CRSMRP-MATER y por el Comité de Ética en Investigación CEP de la Escuela de Enfermería de Ribeirão Preto de de la Universidad de São Paulo, en virtud del protocolo nº1377 / 2011.
Las entrevistas se llevaron a cabo después de las entrevistadas firmaren el Termo de consentimiento libre y esclarecido TCLE en dos copias, una para la investigadora y otra para la entrevistada.
Para las participantes menores de edad, se utilizó un Acuerdo de Consentimiento, porque su representante legal podría ser el agresor y no autorizar su participación.
Al final de la entrevista, todas las entrevistadas recibieron los folletos informativos de los servicios de protección a las mujeres en situaciones de violencia en Ribeirão Preto y región.
Además, se informó al médico asistente del ambulatorio y al servicio de psicología CRSMRP-MATER que 12 mujeres embarazadas solicitaron asistencia inmediata y cuando las entrevistadoras identificaron mujeres en situaciones de VPI y/o con síntomas de ansiedad y/o de TEPT.
La exposición a la VPI durante el embarazo aumentó las posibilidades de que las mujeres que participaron del estudio presentasen indicativo de TEPT y mayores puntuaciones de los síntomas de la ansiedad-estado y ansiedad estado-rasgo.
La prevalencia de VPI durante el embarazo actual fue de 17,6% 63.
Entre las mujeres embarazadas víctimas de violencia, 60 95,2% se encontraban en la situación de violencia psicológica, 23 36,5% en la situación de violencia física y una 1,6% en la situación de violencia sexual Tabla 1.
Entre las 358 mujeres, 61 17,0% presentaron indicativos de TEPT de las cuales 24 39,3% fueron víctimas de VPI durante el embarazo actual.
La puntuación media del IDARE Rasgo fue de 39,1 Desviación Estándar-DS=10,0 puntos y osciló entre 20 y 75.
La puntuación media en la escala de ansiedad-estado fue de 42,5 DS=9,8 puntos y osciló entre el 23 y el 75.
La edad media de las 358 pacientes fue de 25,0 años DS=6,3 con un rango entre 15 y 43 años.
La mayoría consideró a sí misma no blanca 62,3%, tenía una religión 79,3% vivía con una pareja íntima 80,4% y no tenía trabajo remunerado 57,3%, el ingreso familiar mensual era de 2,6 salarios mínimos DS=1.5.
La educación formal media de las mujeres fue de 9,5 años de escolaridad DS=2,4 y varió entre uno y 17 años.
La mayoría de las mujeres no fumó 93,3%, no consumió bebidas alcohólicas 88,3% y no usó drogas ilícitas 99,2% durante el embarazo actual Tabla 1.
La muestra del estudio se caracterizó por mujeres multigestas 60,1% y nulíparas 44,2%.
La mayoría de las mujeres tenía hijos vivos.
La cantidad media de hijos vivos fue de 1,7 DS=1,0, y varió entre 1 y 6.
El embarazo actual no fue planeado por 62,6% de las mujeres Tabla 1.
La VPI que se produjo durante el embarazo actual se asoció con el diagnóstico indicativo de TEPT, incluso después del ajuste por posibles variables confundidoras, que se definen por la literatura científica nacional e internacional razón de chance ajustada=5,25; IC95,0%2,53-10,93; p<0,001.
Las posibilidades de que las mujeres embarazadas en situación de VPI en el embarazo actual presenten diagnostico indicativo de TEPT eran 5,25 veces más alto que las de las mujeres que no fueran víctimas de sus parejas íntimas en el mismo período, incluso después de ajustar por estado civil, el uso de drogas lícitas o ilícitas durante el embarazo actual, la edad y los ingresos familiares mensuales tabla 2.
Después de ajustar las posibles variables confundidoras, previamente reconocidas en la literatura científica nacional e internacional, tales como el estado civil, la edad, la educación formal y el ingreso familiar mensual, las mujeres en situación de VPI, en el actual embarazo, tenían mayores puntuaciones de los síntomas de la ansiedad estado-rasgo beta=0,38; p<0,001 y la ansiedad-estado beta=0,25; p<0,001 que las que no sufren este tipo de violencia Tabla 3.
Al mismo tiempo, en este modelo, además de la VPI, las variables edad p=0,01 y la escolaridad formal p=0,001 son puntuaciones estadísticamente significativas de los síntomas de la ansiedad estado-rasgo.
Por lo tanto, cuanto mayor es la edad Beta=-0,14 y la educación Beta=-0,18, menor es la puntuación de los síntomas de la ansiedad estado-rasgo.
Del mismo modo, en relación con la puntuación de los síntomas de ansiedad-estado, aparte de la VPI en general, la escolarización también se caracterizó como un predictor estadísticamente significativo p=0,003.
Por lo tanto, cuanto mayor sea la educación de las mujeres embarazadas menor es la puntuación de los síntomas de ansiedad-estado Beta=-0,18 Tabla 3.
Discussión
Los resultados de este estudio indican que la violencia en la pareja, que se produjo durante el embarazo, es un predictor significativo e independiente de indicativos de trastorno de estrés postraumático en mujeres embarazadas.
Este resultado es consistente con los datos de una investigación realizada en los Estados Unidos, donde las mujeres embarazadas con indicación de TEPT informaron haber sido víctimas de VPI física o psicológica durante el embarazo.
Se hizo aparente también que la violencia perpetrada por la pareja íntima es el predictor independiente más evidente de los síntomas de la ansiedad estado-rasgo y ansiedad-estado durante el embarazo, lo que corrobora los resultados de una investigación realizada en Bangladesh en la que las mujeres embarazadas en situación de VPI, durante el embarazo actual, tuvieron puntuaciones más altas en los síntomas de ansiedad estado- rasgo.
Los autores de los estudios llevados a cabo en países como Sudáfrica y Portugal reportaron que la VIP durante el embarazo se ha identificado como un factor de riesgo independiente asociado a la aparición de síntomas de ansiedad generalizada en mujeres embarazadas.
De acuerdo con las conclusiones de que la educación también se configura como un factor predictivo de las puntuaciones de las participantes en el IDARE Estado y IDARE Rasgo, y de que la edad se caracteriza por ser un factor de riesgo para la génesis de los síntomas de ansiedad estado-rasgo se hace necesario enfocar los factores de riesgo sociales, tales como la edad y la educación, para la prevención de la ansiedad.
Estos dos factores asociados con la VPI pueden hacer las mujeres menos capaces de hacer frente a las nuevas condiciones impuestas por el embarazo, lo que aumenta su predisposición a la aparición de síntomas de ansiedad.
La prevalencia observada de violencia de pareja íntima durante el embarazo es de 17,6% y es similar a las descritas en las investigaciones hechas en otros países de América Latina y otros lugares en Brasil de 8,0 a 43,0%.
Las cifras que se encuentran en la literatura y en este estudio sugieren que la VPI durante el embarazo es más común que algunas patologías maternas reconocidas y seguidas durante la atención prenatal como preeclampsia y diabetes gestacional.
Dada la complejidad de la VPI, de sujas repercusiones negativas en la salud mental de las mujeres durante el embarazo y el hecho de que este tipo de violencia se asocia con factores de riesgo y protección clínicamente identificables, acciones de combate a la VPI deben ser incorporadas por profesionales de la salud a los cuidados proporcionados rutinariamente a las mujeres durante el período prenatal, con el fin de mantener la salud y el bienestar biopsicosocial del binomio madre / hijo.
Existe la necesidad de identificar los factores que pueden aumentar o disminuir el riesgo de aparición de este problema con miras a la prevención primaria.
Por lo tanto, debido a que es un problema arraigado en la mayoría de las culturas, la VPI tiene origen multifactorial, está determinada por factores individuales, familiares, comunitarios y socioculturales, tales como: malas condiciones socioeconómicas, bajo nivel educativo, vivir con el cónyuge en los países donde el divorcio es un derecho, experiencia de abuso en la infancia, la presencia de la violencia en la familia o entre los padres, la edad temprana en la primera relación sexual, el empoderamiento económico de las mujeres, el abuso del alcohol, la multiparidad, entre otros.
Desde la década de 1980, la atención dada a abordar la violencia contra las mujeres en Brasil aumentó.
En 1985, el final del Decenio de la Mujer, declarado por las Naciones Unidas ONU, abrió la primera de Policía Especializada en Asistencia a las Mujeres DEAM y creó el Consejo Nacional de Derechos de la Mujer CNDM.
Al año siguiente, se creó la primera casa-refugio del país destinada a mujeres en situación de riesgo y de violencia.
En 1998, el Ministerio de Salud propuso una Norma Técnica para la prevención y el tratamiento de lesiones resultantes de la violencia sexual, que garantiza el cuidado de las víctimas en los servicios de salud, con el fin de prevenir las infecciones de transmisión sexual y embarazos no deseados.
De 1985 a 2002, las políticas públicas para combatir la violencia contra las mujeres en Brasil se centró en acciones aisladas de la seguridad pública y la asistencia social, con énfasis en DEAM Policía Especializada en Asistencia a las Mujeres y en las casas-refugios.
Desde 2003, estas políticas se han ampliado e integrado acciones tales como: mejora de la legislación, la creación de protocolos de tratamiento, empuje a la formación de redes de servicios, el apoyo a la elaboración de proyectos educativos y culturales para la prevención de la violencia y aumento del acceso a la justicia y a la seguridad pública.
De este modo, en 2003, se promulgó la Ley 10.778 / 03 que establece la notificación obligatoria de los casos de violencia contra la mujer y sirve en los servicios de salud públicos o privados.
En 2006, se promulgó la Ley Maria da Penha Ley 11.340 / 06, y se creó mecanismos para frenar la violencia doméstica y familiar contra la mujer, en conformidad con el artículo 226 § 8 de la Constitución Federal, la Convención sobre la Eliminación de todas las Formas de Discriminación contra la Mujer CEDAW de las Naciones Unidas 1981 y la Convención de Belém do Pará.
En la actualidad, la Política Nacional de Combate a la Violencia contra la Mujer se guía en la adopción de estrategias integrales e intersectoriales para prevenir y combatir la violencia, para asistir y garantizar los derechos de las mujeres, lo que se consolida a través de acuerdos entre los gobiernos federal, estatal y local, reafirmando el Pacto Nacional para Combatir la Violencia contra la Mujer.
No obstante, incluso con la propuesta para desarrollar actividades educativas y culturales para promover el empoderamiento de las mujeres y combatir la desigualdad de género, llevando esta comprensión a los espacios sociales donde se construye y se legitiman las desigualdades, las líneas de acciones definidas en las políticas , planes y pactos nacionales de combate a la violencia contra las mujeres enfatizan las estrategias para la prevención secundaria y terciaria, centrándose en el tratamiento y apoyo a las víctimas.
Por otra parte, delante de una realidad en que la mayor parte de los recursos humanos y financieros destinados a un abordaje inmediata y / o a largo plazo de las consecuencias de la violencia, el problema todavía pasa desapercibido y silencioso por los servicios de salud, a menudo por razones personales de las víctimas y / o la falta de preparación de los profesionales.
Se hace necesario, por lo tanto, la construcción de una nueva mirada sobre el proceso de salud/enfermedad, considerando los contextos sociales, económicos, culturales y emocionales, así como el establecimiento de nuevas bases para la relación entre los distintos individuos implicados en la producción de salud.
Los impasses que resultan de esta forma tradicional de "la producción de la salud" son nodo crítico y un desafío para superar esta situación, así como la formación de recursos humanos en salud, porque el perfil entrenador de estos profesionales todavía se guía en la lógica de la atención fragmentada, vertical, individual y curativa.
Los profesionales de enfermería deben estar capacitados para un enfoque interpersonal que involucra los aspectos éticos y humanísticos que subyacen a la asistencia específica a las víctimas de la violencia, y que se centra en el fortalecimiento y empoderamiento de las mujeres, no sólo en el alivio para el dolor y el tratamiento de los síntomas y enfermedades resultantes de los abusos sufridos.
Tras la identificación, los profesionales deben estar comprometidos con el registro correcto de la ocurrencia, con el trabajo en equipo y con la comunicación a la red intersectorial existente, garantizando la protección de los derechos legales, humanos, sexuales, reproductivos y los principios de no-juicio y del respeto a las decisiones de las mujeres con énfasis en la comunicación y en proyectos asistenciales negociados y construidos de manera colaborativa.
Por lo tanto, es urgente la transformación de valores éticos relacionados con conformaciones sociales de género, los cuales deben ser incorporados por profesionales de la salud por su asistencia en servicios cotidianos.
El embarazo es un período en el que la mujer está en contacto frecuente con los profesionales de la salud y por lo tanto más propensa a revelar su situación de violencia y sus síntomas psiquiátricos.
Los profesionales, en especial de la enfermería, deben prestar atención, en su evaluación global, a la aparición de síntomas indicativos de trastornos mentales en este período de la vida de las mujeres, así como a los factores de riesgo relevantes, tales como la violencia de pareja íntima, lo que puede efectuarse por la adopción de instrumentos tales como los utilizados en este estudio.
Por otra parte, deben adoptar estrategias y mecanismos de referencia para las mujeres con indicativos de VPI para evaluarlas y darles el apoyo adecuado.
La detección de casos de maltrato durante el embarazo contribuye a la exteriorización de los sentimientos de las mujeres y por lo tanto asegura el escape de su aislamiento emocional y social.
Este es el primer estudio que revela que la violencia infligida contra la gestante por el compañero es el principal factor asociado con los síntomas de la ansiedad estado-rasgo y ansiedad-estado, así como indicativos de trastorno de estrés postraumático entre las mujeres brasileñas y Latino Americanas.
Además, la observación de que la VPI, que se produjo en el embarazo, prevaleció sobre los otros factores de riesgo para la ansiedad estado-rasgo, ansiedad-estado y la indicación del trastorno de estrés postraumático son reconocidos en la literatura científica nacional e internacional y sugiriendo que las intervenciones dirigidas a estos predictores pueden no ser tan eficaces para la prevención de los efectos adversos sobre la salud mental de las mujeres.
Por lo tanto, se espera que los resultados obtenidos puedan llenar lagunas en este ámbito y avanzar en las fronteras del conocimiento hacia la sensibilización y concienciación de los responsables políticos y profesionales de la salud en cuanto a la gravedad del problema y cómo afecta a la salud de las mujeres.
Limitaciones del estudio
Cabe mencionar algunas limitaciones del estudio.
En primer lugar, hemos utilizado instrumentos de detección de síntomas de los trastornos mentales investigados y las entrevistas de diagnóstico realizadas por los profesionales, lo que puede haber sobrestimado la prevalencia indicativa de trastorno de estrés postraumático y síntomas indicativos de ansiedad estado-rasgo y ansiedad-estado.
En segundo lugar, los datos se refieren a la población de las gestantes de bajo riesgo y usuarias del Sistema Único de Salud SUS y por lo tanto pueden diferir y limitar la generalización para otras poblaciones.
En tercer lugar, a pesar del esmero por los entrevistadores a fin de crear vínculos con las participantes, la prevalencia de la violencia puede haber sido subestimado debido a la vergüenza o el miedo de las mujeres embarazadas de revelar esta información.
Sin embargo, fue utilizado un instrumento reconocido internacionalmente mediante un enfoque libre de juicios de valor con respecto a la violencia.
En cuarto lugar, la prevalencia de la VPI también puede haber sido subestimada, ya que la entrevista se realizó a las 36 semanas de embarazo y es posible que la madre pueda haber sido víctima de violencia, no detectada por el estudio, hasta el final del embarazo.
Conclusión
Los profesionales de enfermería que participan en la atención de maternidad deben tener como uno de sus objetivos detectar la VPI y deben incorporar a sus prácticas estrategias para la construcción de la confianza y de bonos con las gestantes, les proporcionando oportunidades de aprendizaje y acceso a la asistencia social, institucional e intersectorial.
La creación, aplicación y seguimiento de los planes de acción multisectoriales para luchar contra la violencia perpetrada por los compañeros de las mujeres embarazadas impulsará el desarrollo, implementación y evaluación de programas destinados a la prevención primaria de este tipo de violencia, así como el conocimiento de los sistemas jurídicos y judiciales relativos a las necesidades de las mujeres víctimas de la violencia.
Este enfoque contribuirá a la promoción de la igualdad de género y de los derechos humanos de las mujeres y, en consecuencia, permitirá la identificación de los trastornos mentales durante el embarazo.
Introducción
La seguridad del paciente es una problemática del área de la salud en el ámbito mundial.
Una investigación realizada en los Estados Unidos EUA identificó que la ocurrencia de eventos adversos, durante la atención a la salud, representa la octava causa de muertes en el país.
Un número significativo de estos eventos adversos es evitable, por ser provenientes de errores humanos con origen sistémica.
Además, gran parte de estos errores ocurren debido a la complejidad del cuidado, a la considerable variabilidad en la calificación y a la cantidad de profesionales de la salud disponibles para la provisión de cuidados, a la diversidad de procedimientos, y a las deficiencias de infraestructura y de administración; por lo tanto son eminentemente provenientes de fallas en sistemas de actividades que no consideran el factor humano en el diseño y la concepción de las acciones.
El equipo de enfermería ejerce una función fundamental en la garantía de la seguridad del cliente, una vez que asiste directa y permanentemente al paciente y a su familia, constituyendo la mayor categoría de profesionales del área de la salud en el mundo.
Como participantes directos de la garantía de la seguridad del paciente, es de fundamental importancia comprender las condiciones y las complejidades del ambiente de trabajo en que los enfermeros actúan y que pueden comprometer la calidad de la asistencia, sobre todo en lo que concierne a las interrupciones de las actividades desarrolladas por estos profesionales.
Según el informe To Err is Human: Building a Safer Health System, del Institute of Medicine IOM, las interrupciones contribuyen para la ocurrencia de errores en salud, constituyendo la principal causa de fallas relacionadas al ambiente de trabajo y bastante comunes en instituciones hospitalarias.
La interrupción ocurre cuando la tarea principal es suspendida para que se pueda realizar una actividad secundaria.
Pueden ser clasificadas como: intrusiones encuentros inesperados por alguien que interrumpe la actividad principal, temporalmente, distracciones reacciones psicológicas desencadenadas por estímulos externos o ambientales o por actividades secundarias, que interrumpen la concentración en la tarea primaria, pausas recesos planificados o espontáneos de una tarea, y discrepancias incertidumbres percibidas por el profesional entre sus propios conocimientos, expectativas y observaciones que son relevantes para el trabajo que se está realizando.
Además, esas interrupciones pueden ser un factor perturbador, perjudicando la concentración del profesional y causando atrasos en la atención al paciente, lo que impide que termine, con éxito, las actividades realizadas, pudiendo favorecer la ocurrencia de errores que colocan a los pacientes en riesgo, además de desperdiciar recursos del sistema de salud.
Además de eso, la carga cognitiva constituye un factor que influyen en el impacto de la interrupción en la asistencia, una vez que la memoria humana posee limitaciones, lo que dificulta la asimilación simultanea de múltiples informaciones.
Sin embargo, algunas interrupciones son esenciales para el proceso de atención al paciente y suministran la transmisión de informaciones necesarias.
Constantemente el enfermero realiza múltiples actividades y necesita desarrollar mecanismos cognitivos que permitan mantener el enfoque de la atención en el raciocinio clínico necesario para prestar cuidados al paciente.
Este dinamismo de actividades requiere reflexión y habilidad psicomotora y cognitiva compleja, con la finalidad de garantizar una asistencia calificada y segura.
Las interrupciones durante la práctica pueden comprometer la atención del profesional, generar distracciones y, por lo tanto, representan un riesgo a la seguridad del paciente.
Esas distracciones pueden estar más relacionadas a fallas de los sistemas de que al propio desempeño individual.
Se destaca que la seguridad del paciente es el resultado de la calidad de las interacciones entre todos los componentes del sistema de atención, no siendo determinada únicamente por el individuo, tipo de actividad, infraestructura y tecnología.
De esta forma, para alcanzar buenos resultados, es fundamental concebir y proyectar ambientes y procesos de trabajo en salud y enfermería, cuyos principios fundamentales de atención se orienten por las necesidades del paciente y de su familia, comprendiendo causas y consecuencias de interrupciones.
Delante de las evidencias de que las interrupciones favorecen la ocurrencia de errores durante la asistencia al paciente y de la escasez de investigaciones internacionales y ninguna en el contexto brasileño que caractericen esta ocurrencia y describan su impacto sobre la práctica clínica, el actual estudio objetiva realizar una revisión de la literatura que posibilite comprender las características de las interrupciones y comprender los factores que contribuyen para ese fenómeno, con la finalidad de, posteriormente, implementar estrategias que posibiliten reducir su ocurrencia y consecuentemente mejorar la calidad de la asistencia.
Así, la pregunta orientadora de esta investigación fue definida como: "¿Cuáles son las interrupciones experimentadas por el enfermero en su práctica y cómo pueden comprometer la seguridad del paciente?"
Este estudio objetivó identificar, en la literatura nacional e internacional, características relacionadas a la interrupción de enfermeros en su práctica profesional, así como evaluar las implicaciones para la seguridad del paciente.
Se trata de un estudio de tipo revisión integradora de literatura sobre la interrupción de enfermeros, las implicaciones para la seguridad del paciente y los factores que contribuyen para minimizar la ocurrencia de esas interrupciones.
Este tipo de revisión tiene la finalidad de sintetizar un asunto o referencial teórico para promover su comprensión, el entendimiento de una pregunta e incorporación de las evidencias en la práctica clínica.
Las etapas para su construcción son la identificación del tema y la selección de la pregunta de investigación, el establecimiento de criterios para inclusión y exclusión de los estudios, la definición de las informaciones a ser extraídas de las investigaciones seleccionadas, la evaluación de los estudios incluidos en la revisión, y la interpretación de los resultados y presentación de la revisión.
La fecha inicial de la búsqueda no fue limitada y la fecha final fue el 31 de diciembre de 2013.
Los criterios de inclusión para la selección de los artículos fueron: indexación en las bases de datos especificadas anteriormente, texto en inglés, portugués o español, así como el objetivo del estudio conteniendo cuestiones que indicasen el abordaje de la interrupción del enfermero en su práctica y artículos completos disponibles.
Los criterios de exclusión abarcaron artículos que trataban de la interrupción de actividades desarrolladas por otros profesionales de la salud que no eran enfermeros, capítulos de libros y cartas al lector.
Primeramente fue realizada lectura del título de la publicación, seguida por la lectura cuidadosa del resumen para verificar la adecuación de los criterios de inclusión descritos anteriormente.
En los casos en que el título y el resumen no fueron suficientes para definir la temática investigada, se buscó la publicación completa, de forma que todos los criterios pudiesen ser aplicados y los artículos que respondiesen a la pregunta orientadora del estudio fuesen seleccionados.
La búsqueda en las bases de datos resultó en la identificación de 290 artículos y, al aplicarse los criterios de inclusión y exclusión, el número total de textos fue reducido para 29 10,0%.
Fue desarrollado un formulario de recolección de datos para dirigir la lectura y extracción de los datos pertinentes, el cual fue llenado para cada artículo de la muestra final del estudio.
Fueron recolectados datos sobre la identificación del artículo y de los autores; año y país de publicación; objetivos del estudio; características metodológicas; resultados; y conclusiones e implicaciones para la práctica de enfermería.
La presentación de los resultados y el análisis de los datos obtenidos se hicieron de forma descriptiva.
De los 29 artículos analizados, se identificó que todos fueron publicados en periódicos editados en el exterior.
En cuanto a las bases de datos, 19 65,5% artículos fueron identificados tanto en el PubMed como en el Medline, nueve 31,0% en el PubMed y uno 3,5% en el Medline.
Entre los 29 100% artículos analizados, 12 41,4% fueron desarrollados en los EUA, cinco 17,2% en Canadá, cuatro 13,8% en Australia, dos 7,0% en Italia, dos 7,0% en el Reino Unido, uno 3,4% en China, uno 3,4% en Dinamarca, uno 3,4% en Alemania y uno 3,4% en Suecia.
En 13 44,8%% artículos la muestra estudiada fue compuesta exclusivamente por enfermeros, en seis 20,7% abarcó el equipo quirúrgico cirujano, anestesista y enfermero, en tres 10,4% fue compuesta por médicos y enfermeros, y en uno 3,4% se investigó al equipo multidisciplinar.
Seis 20,7% artículos analizados fueron del tipo revisiones de literatura.
Todos los artículos revisados exploraron o citaron la interrupción como factor perjudicial al proceso cognitivo del enfermero, causando mayor número de errores y, consecuentemente, comprometiendo la seguridad del paciente.
La Figura 1 presenta los estudios analizados, siendo presentados según el autor, delineamiento metodológico, muestra, objetivo del estudio y principales resultados.
El análisis de los artículos posibilitó identificar, como principales aspectos de relevancia frente a la interrupción de enfermeros en lo cotidiano asistencial, tres categorías: características de la interrupción incluye frecuencia de ocurrencia, tipo, causa y fuente de interrupción, actividad interrumpida y local en que ocurrió este fenómeno; implicaciones de la interrupción para la seguridad del paciente e intervenciones para minimizar las interrupciones.
Discusión
Características de la interrupción
El número de interrupciones experimentadas por los enfermeros varió de 0,4 a 13,9 por hora, de acuerdo con el tipo de unidad observada.
Se destaca que hubo mayor número de interrupciones en unidad pediátrica, hecho que puede ser comprendido por tratarse de un ambiente de cuidado peculiar, debido a las características fisiológicas y de desarrollo complejos de esta población, además de ser dinámico y de alta rotación de familiares, acompañantes y profesionales.
Adicionalmente, una investigación constató que el enfermero raramente es capaz de completar una actividad sin ser interrumpido, lo que puede estar relacionado a las actividades del profesional desarrolladas de forma ininterrumpida, con atribuciones que abarcan la administración de la unidad, la asistencia y el cuidado directo al paciente, siendo el enfermero más accionado para el suministro de informaciones al paciente y su familia, y demás profesionales.
Las interrupciones fueron más frecuentes durante actividades de cuidado directo al paciente, terapia medicamentosa y documentación.
Algunos estudios evaluaron la interrupción específicamente durante las actividades que participan de la administración de medicamentos. Otros enfocaron interrupciones durante procedimientos quirúrgicos.
Entre los profesionales del equipo quirúrgico, el cirujano es el más interrumpido seguido por el enfermero.
Sin embargo, en una investigación que evaluó la autopercepción de los profesionales sobre este fenómeno se verificó que los cirujanos relataron ser, significativamente, menos interrumpidos que los enfermeros o anestesistas.
Adicionalmente, se notó una correlación linear positiva y significativa entre interrupciones en el flujo de trabajo de procedimiento quirúrgicos y la ocurrencia de errores p<0,001.
Apenas tres estudios clasificaron la interrupción según el tipo, siendo que las interrupciones fueron resultantes más frecuentemente de intrusión y distracción y, con menor frecuencia de discrepancia y pausa.
Las principales fuentes de interrupción de enfermeros fueron otros profesionales de la salud, miembros del equipo de enfermería, teléfono,pagers, pacientes, miembros de la familia, visitantes y autointerrupción.
Además, se acrecienta que las características físicas del ambiente y la falta o falla de suministros y equipamientos necesarios para la asistencia favorecen las interrupciones en el flujo de trabajo.
Algunos estudiosos identificaron que los enfermeros fueron, con mayor frecuencia, interrumpidos para responder a preguntas referentes a asuntos profesionales y por la necesidad de obtener informaciones relacionadas al paciente.
En cuanto a los locales en que las interrupciones sucedieron, las investigaciones verificaron mayor ocurrencia en el puesto de enfermería, seguido por sala de almacenamiento y preparación de medicaciones, sala del equipo médico, áreas próximas a la cama y por los corredores.
Un estudio notó que un enfermero fue interrumpido 43 veces en un período de 10 horas, y que 23% de estas ocurrencias fueron provenientes de fallas operacionales, tales como falta de materiales, equipamientos o personal Estas interrupciones causadas por fallas en el sistema son evitables y, por tanto, los procesos de trabajo en organizaciones de salud deben ser mejorados, con la finalidad de reducir esas ocurrencias.
Al corregir esas fallas, el enfermero podrá utilizar menor tiempo para la resolución de fallas institucionales y, como consecuencia, tendrá más tiempo para la asistencia directa al paciente.
La característica observada en una investigación, que analizó interrupciones durante la actividad de medicación, fue que, entre 14 causas de ocurrencias, nueve 64,3% de ellas fueron consideradas evitables.
Las razones más frecuentes de interrupción fueron: prescripciones médicas ilegibles o incompletas, atención a solicitaciones de médicos y/u otros profesionales, y alarmas, siendo todas estas evitables.
Con la finalidad de comprender las actividades realizadas y las interrupciones en el flujo de trabajo, fue desarrollado el instrumento "Hybrid Method to Categorize Interruptions and Activities" HyMCIA.
Este método clasificó las actividades usando la Teoría Grounded y, simultáneamente, desarrolló un método híbrido para clasificar las interrupciones observadas.
El análisis de estas observaciones resultó en el desarrollo de la taxonomía de interrupciones y la cronología de actividades e interrupciones, lo que auxilió en el entendimiento de las discontinuidades en el flujo de trabajo ocasionadas por interrupciones.
Las interrupciones fueron categorizadas en: destinatario persona que fue interrumpida; destinatario no intencional no pretendido para ser interrumpido; destinatario indirecto persona indirectamente afectada por una interrupción; autointerrupción, el propio profesional causa la interrupción de su actividad, sin la intervención de otra persona; distracción interrupción causada por la desatención del profesional; estructura organizacional interrupción provocada por fallas en la estructura física del área de trabajo; falta de suministros interrupción originada por la necesidad de adquirir materiales y equipamientos no disponibles en el espacio de trabajo; e iniciador el causador de la interrupción.
Implicaciones de la interrupción para la seguridad del paciente
Las interrupciones tienen efecto perjudicial en el desempeño de la actividad y pueden comprometer el proceso de decisión del profesional y su eficiencia, cuando ocurren durante la realización de actividades más complejas y que requieren mayor concentración.
Esas ocurrencias son comunes en la práctica del enfermero e impactan en la calidad y seguridad de la asistencia prestada al paciente, ya que las mismas interfieren en el proceso cognitivo, posibilitando un mayor número de errores.
Además de eso, una investigación verificó que interrupciones desnecesarias durante la asistencia, generaron frustración, estrés y desmotivación del profesional.
Algunos estudios identificaron que 88,9 a 90% de las interrupciones resultaron en consecuencias negativas, tales como atraso en el tratamiento y pérdida de concentración del profesional.
Otras investigaciones relacionaron la interrupción con la mayor probabilidad de ocurrir errores de medicación.
Sin embargo, la literatura mostró que las interrupciones no siempre conducen a eventos adversos y algunas pueden tener impacto positivo sobre el desempeño del profesional y asistencia del paciente, ya que algunas interrupciones pueden contribuir para el aumento de la seguridad, proporcionar mejoría para el estado y confort del paciente y auxiliar al enfermero a ser más preciso en sus actividades.
Así, se considera relevante desarrollar nuevas investigaciones sobre esta temática con una metodología adecuada de acuerdo con el objetivo del estudio, que permitan evaluar el impacto en la asistencia, una vez que algunas interrupciones pueden ser necesarias para el cuidado.
Intervenciones para minimizar la interrupción
Después del análisis de los datos, se verificó que es notable la necesidad de mejorar y reestructurar el sistema de salud, con la finalidad de administrar y minimizar el número de interrupciones deletéreas, garantizando la seguridad del paciente y la calidad del trabajo del enfermero.
La identificación de las condiciones que causan interrupciones en el trabajo de enfermeros puede contribuir para desarrollar estrategias que objetiven evitar esa ocurrencia y minimizar su impacto en la asistencia.
Sin embargo, estas intervenciones serán más eficaces cuando se consiga que el equipo de la salud participe y se concientice sobre la mayor probabilidad de causar riesgos a los pacientes.
Diez estudios abordaron estrategias de intervención; entre ellos: uso de administración de procesos, uso herramientas de actividades de apoyo, señalización de zonas de no interrupción y educación continua del equipo, con la finalidad de capacitar tanto a quien sufre la interrupción como a quien interrumpe, controlando las interrupciones y considerando las prioridades y los momentos con mayor riesgo de haber perjuicio al proceso de trabajo y a la seguridad del paciente.
Otros factores importantes, que permitirían colocar en práctica cambios que provoquen menor número de interrupciones, se refieren a: educación, motivación y cooperación del equipo; empeño e interés de los gestores; número adecuado y práctica colaborativa entre los profesionales; reducción de la carga de trabajo; y, cambio en el comportamiento de otros profesionales, paciente y/o familia.
El programa de intervención desarrollado para reducir el número de interrupciones durante la actividad de medicación implementó: la estructuración de un local exclusivamente destinado a la preparación de medicamentos; el uso de chaleco rojo por el enfermero responsable por la administración de medicación, indicando "Por favor, no me interrumpa, yo estoy administrando medicamentos"; y, la utilización de estrategias educacionales.
Sin embargo, después de esas intervenciones, se notó un aumento en el número de interrupciones, especialmente durante la fase de preparación de medicaciones, ocasionadas sobre todo por miembros del equipo.
Sin embargo, hubo disminución del tiempo de interrupción y aumento del tiempo del enfermero para ejecución de actividades de cuidado directo a un número mayor de pacientes.
Otro estudio, que implementó estrategias utilizadas en el campo de la aviación sterile cockpit, evidenció reducción del número de interrupciones durante la actividad de administración de medicamentos, principalmente cuando las fuentes fueron el equipo de salud y los pacientes.
Entretanto, inclusive después de la orientación del equipo y adopción de estrategias para reducción de interrupciones, éstas inevitablemente pueden ocurrir, dependiendo de la necesidad del paciente y de la adherencia del equipo a las recomendaciones.
Así, es necesario que el enfermero sepa cómo lidiar con la ocurrencia de interrupciones.
Una investigación realizada con la finalidad de comprender como los enfermeros administran las interrupciones durante la administración de medicamentos identificó cuatro estrategias de manejo.
De estas, tres permiten la interrupción: cuando la tarea primaria es suspendida y puede ser retomada después de la realización de la tarea secundaria de mayor prioridad; cuando el profesional divide la atención entre la actividad primaria y la secundaria, ya que poseen prioridad similar; y, cuando la interrupción es mediada con una acción que soporta retomar la tarea primaria memoria prospectiva.
Entre tanto, la cuarta intervención, denominada bloqueo, ocurre cuando la tarea primaria tiene mayor importancia y la interrupción debe ser bloqueada, manteniéndose la atención en esta actividad.
A lo anterior se adiciona que, estas estrategias dependen de la carga de trabajo, de la evaluación clínica realizada y son influenciadas por los factores relacionados a la actividad y experiencia profesional.
Conclusión
La ocurrencia de interrupciones es una constante en el ambiente de cuidados de la salud, una vez que participan pacientes con diferentes niveles de complejidad, el dinamismo de la asistencia y además, la interacción entre diversos profesionales y sectores.
A partir de esta revisión fue posible identificar aspectos relevantes de la práctica de enfermería que favorecen la ocurrencia de interrupciones.
A pesar de esto, fueron identificados pocos estudios que describen el impacto de las interrupciones en la práctica clínica y la seguridad del paciente, siendo que la mayor parte de los artículos apenas describieron las características de la interrupción y presentando pocas propuestas de intervenciones de aplicabilidad para la práctica.
Así, se colocó en evidencia la necesidad de realizar nuevas investigaciones, con la finalidad de: a identificar factores ambientales y humanos que contribuyen para la ocurrencia de interrupciones, b evaluar el impacto causado en la asistencia, c diseñar sistemas de trabajo, y d desarrollar estrategias eficaces y de fácil aplicabilidad que puedan subsidiar el manejo de la interrupción por enfermeros en un ambiente de trabajo complejo y dinámico.
Consideraciones finales
Los estudios presentados en esta revisión revelaron escasez de textos que aborden la interrupción durante la práctica del enfermero, lo que puede estar relacionado a la falta de un descriptor que sea usado mundialmente en esta temática.
Además, ninguna investigación en este ámbito fue realizada en Brasil, lo que puede dificultar las comparaciones con nuestra realidad, en la que con frecuencia los enfermeros trabajan corrigiendo fallas del sistema y el equipo de enfermería está compuesto predominantemente por profesionales de nivel medio.
La degradación es un proceso complejo y dinámico, en lo que los agentes y mecanismos de degradación actúan en sinergia y se encuentran en constante cambio.
Los estados actual y futuro de las construcciones presentan grados distintos de incertidumbre.
Para intentar superar esta dificultad, a veces es necesario recurrir a un abordaje estocástico en la previsión de la vida útil .
En general, esto tipo de abordaje conlleva una complejidad elevada y parte de la premisa de que la deterioración es un proceso regido por variables aleatorias .
Así, se puede mirar a la degradación como un proceso continuo de pierda de desempeño, que evoluciona de forma probabilística en el tiempo.
El fenómeno de degradación puede aún ser descrito como la transición entre estados de condición, caracterizados por diferentes niveles de degradación .
Las cadenas de Markov son uno de los métodos que permiten evaluar, de modo estocástico, la condición futura de los revestimientos de fachada.
Las cadenas de Markov simulan la evolución de la degradación de las construcciones y permiten definir la probabilidad de desempeño futuro de un elemento de la construcción con base tan solo en su desempeño actual, ignorando la historia de deterioración y de mantenimiento del elemento, su edad, además de otros parámetros .
En este estudio, se aplica a la previsión de la vida útil de revestimientos pétreos un modelo basado en las cadenas de Markov, permitiendo el análisis de la distribución probabilística de cada una de las condiciones de degradación en el tiempo y también el tiempo mediano de permanencia en cada condición de degradación.
A demás, es analizada la influencia de algunas características de los revestimientos en la evolución de su proceso de degradación.
Este tipo de modelo es crucial en el ámbito del mantenimiento del patrimonio construido, porque fornece datos relativos al más probable instante en el que fallan los revestimientos, función de sus características y de la edad en la que es extremamente improbable la rotura de estos elementos, englobando la noción de riesgo asociada al fallo de los revestimientos, posibilitando de este modo una definición informada de los planos de mantenimiento y de los periodos de garantía y de cobertura de danos por parte de las aseguradoras.
Las cadenas de Markov se basan en un conjunto de estados discretos que caracterizan el desempeño de las construcciones.
Existen distintos métodos para la evaluación del estado de degradación de los edificios y de sus componentes, que varían según la jerarquía de los elementos de la construcción y la definición de parámetros de condición asociados a los fallos .
Diversos autores han establecido sistemas de clasificación de las anomalías o escalas de degradación para expresar la degradación visual y funcional de los elementos analizados ; ; en estos sistemas se incluye la clasificación de los fallos a través de una escala de variables discretas, desde el nivel de condición más favorable situaciones de ausencia de degradación visible hasta la situación más desfavorable degradación extensa o pierda de funcionalidad.
En el presente estudio, ha sido adoptada una escala con 5 niveles de degradación entre la condición A - sin degradación visible - y la condición E - degradación generalizada.
Esta clasificación relaciona el estado de degradación de los revestimientos en piedra y la evaluación física y visual de las fachadas en el momento de la inspección "Tabla 1".
En esto estudio, han sido inspeccionados 203 revestimientos en piedra natural con fijación directa al suporte en condiciones reales de utilización.
Para tal, se han hecho solamente inspecciones visuales, evaluando in situ las características de los revestimientos, su estado de conservación según la escala presentada en la Tabla 1, que atribuye a los revestimientos inspeccionados un dado nivel de degradación, función del área del revestimiento afectada y del tipo de anomalía, de sus características de exposición ambiental y de las condiciones de mantenimiento.
La muestra analizada contiene edificios de los siglos XIX y XX, destinados a distintos usos: habitacionales, comercio o servicios.
La muestra ha sido seleccionada de modo aleatorio; sin embargo se ha buscado una muestra coherente y representativa del tipo de piedra natural presente en los revestimientos existentes en Portugal.
A demás, la muestra obtenida presenta un largo abanico de edades, en el que el edificio más reciente tiene solamente 1 año y el edificio más antiguo tiene 82 años, lo que permite evaluar con más rigor el proceso de envejecimiento y degradación de los elementos analizados.
En el presente estudio, se asume que la edad es obtenida según el período de tiempo que transcurre desde la última reparación hasta la fecha de la inspección ya que una intervención en el revestimiento deberá reponer las características iniciales, reempezando así su proceso de degradación, desde el punto de vista de los modelos de previsión de vida útil.
En esta muestra, ninguno de los casos estudiados pertenece a la condición de degradación más desfavorable condición E. La "Figura 1" ilustra las distintas condiciones de degradación caracterizadas en la Tabla 1.
En esto estudio, se usa la función fmincon constrained nonlinear optimization presente en el software MATLAB para obtener la matriz intensidad Q, que permite obtener la transición entre estados de degradación, acorde el estado original y la taja de transición entre el estado actual y el estado futuro.
Con base en las tajas de transición entre condiciones de degradación, la probabilidad de transición entre estados de degradación puede ser obtenida a través de la ecuación diferencial de Chapman-Kolmogorov.
La matriz de intensidad es obtenida a través de la maximización del algoritmo de verosimilitud , tal como se presenta en la ecuación 1, siendo para tal utilizado en esto estudio el algoritmo numérico de conjunto activo active-set numerical algorithm, presente en la función fmincon .
Con el objetivo de mejorar la estabilidad del algoritmo de optimización, se maximiza el algoritmo de verosimilitud ; , como representado en la ecuación 1.
La matriz Q obtenida para los revestimientos en piedra es dada por la ecuación 2.
A través de la matriz intensidad Q es posible estimar el tiempo de permanencia en cada estado de degradación "Figura 2".
Los revestimientos en piedra transitan con más rapidez entre estados de condición más favorables.
Este resultado está directamente relacionado con la definición de los estados de degradación.
Es normal que la transición entre estados de degradación no se haga de modo uniforme, ya que los estados de condición siguen una escala que tampoco es constante.
La condición A de degradación más leve corresponde a un revestimiento pétreo sin apenas deterioración y, por tanto, para que un revestimiento en piedra transite para lo siguiente nivel basta con que presente cambios en la uniformidad de la superficie o manchas puntuales.
Parece por eso razonable que la transición de la condición A para la siguiente condición ocurra en media en solamente 4,5 años.
La distribución probabilística de la condición de degradación de los revestimientos en piedra en el tiempo es presentada en la "Figura 3".
La probabilidad de pertenencia a la condición A disminuye en el tiempo, siendo prácticamente nula menos de 2% a partir del año 8.
La probabilidad máxima 79,2% de pertenencia a la condición B de degradación ocurre en el año 12 y luego decrece.
En cuanto a la condición C, el pico máximo de probabilidad de pertenencia a esta condición es atingido entre los años 71 y 73 con una probabilidad de 46,1%.
Por fin, la probabilidad de pertenencia a la condición D aumenta en el tiempo, siendo inferior a 10% antes del año 41 y superior a 60% a partir del año 145.
La "Tabla 2" presenta la probabilidad de pertenencia de los revestimientos en piedra a cada una de las condiciones de degradación según su edad.
Entre los años 3 y 4, es semejante la probabilidad de un revestimiento en piedra pertenecer a las condiciones A y B. Entre los años 49 y 50, es idéntica la probabilidad de pertenencia a las condiciones B y C. Entre los años 103 y 104, es semejante la probabilidad de pertenencia a las condiciones C y D. En estos intervalos de tiempo, se verifica una más grande probabilidad de transición entre las condiciones de degradación.
Para testar la eficacia del modelo obtenido a través de las cadenas de Markov, se compara el número de casos que pertenecen a cada uno de los estados de degradación dados por aquél y observados en trabajo de campo "Tabla 3".
El error porcentual obtenido es relativamente bajo, dada la complejidad del fenómeno en análisis.
Algunas características de los revestimientos en piedra condicionan de forma significativa su durabilidad.
Por eso, se definen distintos modelos de cadenas de Markov que permiten analizar la probabilidad de pertenencia a cada condición de degradación, en el transcurso del tiempo y en función de esas características.
Se analizan las siguientes variables: a tipo de piedra; b tipo de acabado; c dimensión de la placa de piedra; d exposición a la humedad; e cercanía del mar. La discusión de los resultados obtenidos se encuentra en la sección 5; de seguida se presentan algunas consideraciones relativas a la durabilidad de los revestimientos en piedra, función de sus características.
refieren que la durabilidad es un requisito fundamental a considerar cuando se especifica piedra natural como material de revestimiento, principalmente en revestimientos exteriores, expuestos a agentes ambientales de degradación.
Así, es relevante la análisis de la influencia del tipo de piedra en la progresión de la degradación en los revestimientos.
En la "Figura 4" se presenta la distribución probabilística de la condición de degradación en el tiempo, según el tipo de piedra utilizada en el revestimiento.
Las piedras calcáreas son las que se quedan más tiempo en la condición A de degradación; para los restantes tipos de piedra, es semejante el tiempo de permanencia en esta condición.
En cuanto a la condición B, para los revestimientos calcáreos, la probabilidad máxima P = 85,2% de pertenencia en esta condición ocurre en el año 7; para los revestimientos de mármol, la probabilidad máxima P = 73,7% se alcanza en el año 12 y para los revestimientos de granito la probabilidad máxima P = 83,5% ocurre en el año 18.
Respecto en nivel C, los revestimientos en mármol alcanzan su probabilidad máxima de P = 4,7% pertenencia a esta condición entre los años 55 y 56, los revestimientos calcáreos alcanzan esa cumbre P = 52,5% entre los años 66 y 67 y los revestimientos de granito la alcanzan 36,7% entre los años 105 y 108 significativamente después.
La más grande probabilidad de transición entre las condiciones B y C se da entre los años 37 y 38 para los revestimientos calcáreos, entre los años 40 y 41 para los mármoles; y entre los años 106 y 108, para los granitos.
5 2 Dimensión de la placa de piedra
En la "Figura 5" se presenta la distribución probabilística de pertenencia a cada condición en transcurso del tiempo, función de la dimensión de la placa de piedra.
Los revestimientos en piedra con placas de dimensiones más grandes A≥0,4 m tienen una probabilidad máxima de pertenencia a la condición B sobre los 13 años de edad P = 71,1% y de pertenencia a la condición C entre los años 54 y 54 P = 44,6%.
Estos revestimientos presentan una probabilidad máxima de transición entre las condiciones B y C entre los años 39 y 40 y entre las condiciones C y D entre los años 73 y 74.
Por su turno, los revestimientos con placas en piedra de dimensiones medianas A <0,4 m presentan una probabilidad máxima de pertenencia a la condición B sobre los 13 años de edad P = 83,2% y la probabilidad de pertenencia a la condición C alcanza su cumbre entre los años 86 y 88 P = 43,8%.
Para estos revestimientos, la transición entre condiciones B y C tiene más probabilidad de ocurrencia entre los años 64 y 65, mientras la transición entre las condiciones B y C presenta más grande probabilidad de darse entre los años 1221 y 122.
En la "Figura 6" se enseña la distribución probabilística de pertenencia a cada condición en el transcurso del tiempo, función de la exposición a la humedad.
En la definición del grade de exposición de los revestimientos en piedra a la humedad se consideran dos categorías: i baja exposición, para edificios ubicados en contexto urbano, distando más de 5km del mar y sin la influencia de vientos dominantes; ii edificios en zonas de costa, sin protección de la acción conjunta de viento y lluvia.
Para revestimientos con alta exposición a la humedad, la probabilidad de pertenencia a la condición B alcanza su cumbre sobre el año 8 P = 83,3% y la probabilidad de pertenencia a la condición C lo alcanza entre los años 51 y 52 P = 38,7%.
Los revestimientos con una baja exposición alcanzan probabilidades máximas P = 72,7% de pertenencia a la condición B en el año 17 y a la condición C P = 48,4% en el año 80.
5 4 Proximidad del mar
La "Figura 7" presenta la distribución probabilística de la condición de la degradación en el transcurso del tiempo, función de la proximidad del mar. La probabilidad y tiempo de permanencia en la condición más favorable A son prácticamente los mismos para las fachadas ubicadas más de 5km y menos de 5km del mar. Para fachadas localizadas en la zona costera, las máximas probabilidades de pertenencia a la condición B es de 71,7% en el año 10 y a la condición C es de 43,1% en al año 43.
Los revestimientos ubicados a 5km o más del mar alcanzan una máxima probabilidad de pertenencia a la condición B de 84,6% en el año 13 en una máxima probabilidad de pertenencia a la condición C de 41,3% entre los años 92 y 94.
En la "Tabla 4" se presenta la probabilidad de pertenencia a cada condición de degradación para los revestimientos en piedra natural, función de las variables consideradas.
Los resultados obtenidos son coherentes y creíbles desde un punto de vista físico, permitiendo las conclusiones principales siguientes:
los revestimientos de granito presentan una probabilidad de 94,4% de pertenencia a las condiciones de degradación más favorables A y B y una probabilidad nula de pertenencia a la condición D; los revestimientos de mármol son los que presentan una más grande probabilidad de alcanzaren el nivel de degradación más desfavorable; estos datos confirman los resultados obtenidos en estudios anteriores, que indican que los revestimientos de granito son los más durables, alcanzando el fin de su vida útil más tarde, seguidos de los revestimientos calcáreos e de los mármoles cuyo máximo límite de degradación se alcanza más temprano;
los revestimientos con placas en piedra de dimensiones medianas tienen menor probabilidad de pertenencia a condiciones de degradación más graves si comparados con revestimientos con placas en piedra de grandes dimensiones; se confirma así la tendencia de los revestimientos con placas de piedra con dimensiones más grandes de presentaren índices de degradación más elevados, por causa de una más grande concentración de tensiones en el sistema de revestimiento y de un más elevado peso propio ;
los revestimientos con alta exposición a la humedad tienen más grande probabilidad de pertenencia a la más elevada condición de degradación P = 14,3%, mientras se obtiene P = 9,2% para revestimientos con baja exposición; los revestimientos con alta exposición también presentan una más grande probabilidad aunque poco significativa de pertenencia a condiciones más favorables A y B;
los revestimientos localizados a 5km o más del mar tienen más grande probabilidad de pertenencia a las condiciones de degradación A y B P = 68,6%, mientras se obtiene P = 51,9% para aquellos ubicados a menos de 5km; los revestimientos en zona de costa presentan una probabilidad de pertenencia a la condición de degradación más grave de P = 26%, lo que es substancialmente más alto do que la do los revestimientos lejos de la costa P = 2,5%, lo que revela que, tal como esperado, los revestimientos más cercanos de las zonas de costa presentan niveles de degradación más altos.
Los límites superior e inferior de las condiciones C y D corresponden respectivamente al límite máximo admisible de degradación, que se asume en esto estudio como el fin de la vida útil de los revestimientos de fachada.
Así, la máxima probabilidad de transición entra la condición C y la condición D marca el instante con más grande probabilidad de ser alcanzar el final de la vida útil de los revestimientos en piedra.
Para la muestra global, este instante se da entre los años 103 y 104.
En lo que respecta al tipo de piedra, máxima probabilidad de transición entra la condición C y la condición D ocurre: sobre el año 109, para los revestimientos calcáreos, entre los años 77 y 78, para los mármoles; y entre los años 131 y 132 para los revestimientos de granito.
Los resultados indican que los granitos son el tipo de piedra más durable, seguidos de los calcáreos y de los mármoles; esta conclusión confirma un estudio realizado por , en el que se analizan 200 edificios, se testa la resistencia mecánica de la piedra natural, a través de ensayos de laboratorio e in situ, y se obtienen resultados semejantes.
Los revestimientos con placas de piedra de dimensiones medianas cambian del nivel C para el D bastante más tarde entre los años 121 y 122 que los revestimientos con placas de grandes dimensiones entre los años 73 y 74.
En lo que respecta al grado de exposición a la humedad, la transición entre las condiciones C y D tiene más grande probabilidad de darse entre los años 65 y 66, para revestimientos con alta exposición, y entre los años 118 y 119, para revestimientos con baja exposición, lo que confirma la tendencia de una más rápida degradación de los revestimientos con alto grado de exposición.
Para los revestimientos en zonas de costa, la transición entre condiciones B y C tiene más grande probabilidad de darse entre los años 32 y 33, mientras la transición entre las condiciones C y D ocurre con más probabilidad entre los años 57 y 58.
Ya los revestimientos localizados lejos de la costa más de 5km tienen más grande probabilidad de transición entre las condiciones B y C entre los años 75 y 76 y una más grande probabilidad de transición entre las condiciones C y D entre los años 124 y 125.
Los revestimientos en zonas de costa son más propensos a más elevados índices de degradación debido a su exposición a vientos que contienen sales marinos nocivos para la piedra natural.
La distribución de probabilidad de la condición de degradación de los revestimientos en piedra en el transcurso del tiempo pode también ser interpretada como un modo de evaluación de riesgo del desempeño de las fachadas debido al proceso de su degradación.
Así, definiendo el límite de riesgo que considera aceptable, cualquier actor / decidor en el proceso constructivo puede visualizar las necesidades de reparación basadas en el análisis probabilística de un conjunto de datos.
Para ilustrar esto concepto, puede considerarse que las probabilidades "alta", "mediana" y "baja" de pertenencia a una dada condición corresponden a un riesgo "alto", "mediano" y "bajo" asociado a las consecuencias de los fallos detectados y al coste de reparación, lo que permite una indicación de la urgencia de las acciones de mantenimiento y reparación.
Se considera que un riesgo bajo no son requeridas acciones sino una monitorización de la evolución de la degradación de la fachada corresponde a P>75% de pertenencia a las condiciones A o B. Un riesgo alto necesaria una reparación generalizada corresponde a P>25% de pertenencia a la condición "D"; y un riesgo mediano corresponde a las situaciones intermedias.
Con base en los resultados obtenidos y en función de los presupuestos anteriormente asumidos, se puede hacer algunas recomendaciones: i los revestimientos en piedra deben de ser monitorizados antes de los 20 años; ii deben de ser realizados trabajos de reparación antes de los 70 años; iii a partir de los 70 años, si no hay intervención, se puede considerar la substitución de los revestimientos.
En la modelación de la vida útil, es relevante conocer a la taja de transición entre estados de degradación, antever el comportamiento del elemento en estudio y prever el momento a partir del que él no dará respuesta a las exigencias para las que ha sido proyectado.
En el presente estudio, el desempeño futuro de los revestimientos en piedra es previsto a través de la utilización de las cadenas de Markov, que corresponden a un modelo estocástico con ancha utilización en el dominio de la modelación de la durabilidad, que necesita de poca información en su calibración.
Los modelos propuestos en esto estudio consiguen fornecer indicaciones relativas a un proceso complejo, como lo es la degradación de las fachadas, y dan información relativa a la sinergia entre los agentes de degradación como es el caso de las condiciones de exposición ambiental y las condiciones o niveles de degradación.
A demás, el presente estudio nos da información relativa a la distribución probabilística de la condición de los revestimientos en el transcurso del tiempo y función de sus características más relevantes, así como el conocimiento del tiempo medio de permanencia en cada nivel de condición de degradación hasta la transición para la condición siguiente y la indicación de los efectos de la degradación en la durabilidad de los revestimientos pétreos.
Esta información es útil en la definición de un modo racional y técnicamente informado de un abanico de estrategias de mantenimiento en el ciclo de vida del edificio.
Los modelos estocásticos, como las cadenas de Markov, fornecen información crucial en el contexto de las premios de seguros, porque permiten la evaluación del riesgo de fallo en los revestimientos y permiten estimar el instante más probable para la rotura de los elementos de la construcción, de acuerdo con sus características.
Ciencia de Enfermería en tiempos de interdisciplinaridad fue el tema del 16º Seminario Nacional de Pesquisa en Enfermería, promovido por la Asociación Brasileña de Enfermería ABEn y realizado por la Asociación Brasileña de Enfermería, Sección Mato Grosso do Sul.
Entre los días 19 hasta 22 de junio de este año, investigadores de enfermería desde el norte al sur de Brasil, además de otros investigadores internacionales, iluminaran la temática con distintas colores, matices y formas, preescrutando el objeto de nuestra atención de manera densa, articulada, pertinente y actual.
Los objetivos del evento fueran alcanzados por la acertada escoja de los ejes temáticos: 1 Las interfaces de la ciencia del enfermería, en los tiempos del interdisciplinaridad, con la transculturalidad y la ciudadanía; 2 Ética, compromiso social y ciudadanía en las pesquisas en enfermería: las fronteras de disciplinas científicas, producción y consumo del conocimientos; 3 Formación de los investigadores y de redes de pesquisa; 4 La pesquisa en enfermería en el proceso de cuidar y educar: Interdisciplinaridad, transculturalidad y difusión del conocimiento.
Enfrentar los desafíos de la producción del conocimiento que impacte efectivamente en la cualificación de las prácticas del trabajo en Enfermería e en la salud, en el siglo XXI, requirió enfoques multidisciplinares.
Posibilitó a través del recién inaugurado Foro de Iniciación Científica reflexionar acerca de la inserción más precose de los ciudadanos en el mundo de la filosofía, de la ciencia y de la investigación, desmitificando los procesos de investigar.
Posibilitó optimizar la rápida diseminación de la producción científica, tanto en el ámbito nacional cuanto en la interlocución internacional, a través de las comunicaciones coordinadas, debates de los pósteres y redes de investigación.
Si ninguna área del conocimiento es una isla, la Enfermería destacase al ser influenciada e al influenciar las otras ciencias y disciplinas, como bien destacó el Profesor Franco Carnevale, en su magistral conferencia de abertura.
Adicionalmente, la complexidad de los fenómenos que nosotros de Enfermería estudiamos pide diversas miradas para aproximar de ellos, sin perder la singularidad de nuestros procesos y productos científicos.
La enfermería es instauradora de procesos de discusión con la participación horizontal y, en este evento, diversos foros importantes fueran realizados: foro de post graduación; foro de investigación; foro de los editores de los periódicos científicos; foro de los investigadores de la historia de la Enfermería, además de lo anteriormente mencionado Foro de Iniciación Científica.
Privilegiando nuestra inserción en la comunidad y destacándose las cuestiones del Centro Oeste del País, tuvimos ruedas de conversa, grupos de interés con actividades de gran importancia por congregar investigaciones y grupos organizados de la colectividad como por ejemplo de: salud de la oblación indígena, salud de la población negra, la Enfermería Gerontológica en la región Centro-Oeste.
Las evaluaciones del evento fueran significativamente positivas, focalizando el tema de las conferencias, foruns, cualidad de las presentaciones en los temas libres, curso y talleres, además del caloroso y cuidadoso acogimiento a los participantes.
La ABEn agradece la colaboración preciosa de los profesionales que participaran de toda la organización y realización del 16º Seminario Nacional de Pesquisa en Enfermería.
Agradece, también, a todas las intuiciones que contribuirán de diversas maneras para que esto evento fose realizado de forma organizada, competente y agradable para diseminar la producción de conocimientos y profundizar la reflexión critica acerca de temas candentes para la Enfermería brasileña.
Finalmente, somos muy gratas a todos los participantes.
La presencia de ustedes, de todos los cantos del Brasil y del exterior, abrillantó el evento, y es motivo de nuestro orgullo y honor.
Profesora Titular del Departamento de Enfermería en Salud Colectiva de la Escuela de Enfermería de la Universidad de São Paulo.
Directora del Centro de Investigación en Enfermería de la Asociación Brasileña de Enfermería - CEPEN/ABEn, Gestión 2010 2013.
Editora científica de la REEUSP.
En el día once de marzo del presente año, el mundo asistió atónito a uno de los eventos naturales más devastadores de los que se tenga noticia: el terremoto en escala altísima seguido por un tsunami devastador que arrasó ciudades enteras del noroeste de Japón.
Lo que sucedió a continuación fue motivo de mucha aprensión, pues las plantas atómicas de la región habían resultado dañadas también, trayendo más sufrimiento a la población que ya había perdido a muchos de sus seres queridos y casi todas sus pertenencias.
Lo que más llamó la atención de la comunidad internacional, más allá de la inmensidad de la catástrofe y de la insignificancia del ser humano ante la fuerza de la naturaleza, fue la solidaridad que los sobrevivientes demostraron en respeto a los otros.
La Monja Coen, que fue educada en el oficio en Japón, escribió acerca de esto, con propiedad, y el mensaje fue leído en uno de los eventos promovidos en San Pablo, Capital, por los nikeis brasileños con la finalidad de apoyar a las víctimas.
En ese mensaje, ella decía, entre otras cosas, que: Cuando tenemos humildad y respeto pensemos en los otros, en sus sentimientos y necesidades.
Cuando cuidamos de la vida como un todo, somos cuidadas y respetadas.
Lo opuesto no es verdadero: si pienso primero en mí y sólo cuido de mí, perderé.
Cada uno de nosotros, cada una de nosotros es la manifestación del todo.
La solidaridad, el respeto, la sociabilidad, la fraternidad, la compasión y la paciencia que vencieron al sufrimiento, a la tristeza, a la incertidumbre y a la privación, me tocaron profundamente y me hicieron pensar en cómo esos atributos propiamente humanos podrían también ser valorizados y mantenidos en otras situaciones de la vida, poro ejemplo, al enfrentarnos, nosotros los investigadores de Enfermería, a las vicisitudes de un mundo altamente competitivo y desigual tal cual es el de la producción científica.
Hoy, con el rankeado de los periódicos, lo más exigido son los resultados, no importan los procesos; vale más la cantidad que la densidad y la profundidad en lo que hace a la calidad de las publicaciones; se valoriza más el liderazgo que irrumpe desde la casualidad que los que trabajan continua e incesantemente con sus pares.
Lo menos valorado es seguir caminos que no siempre son fáciles y rápidos, pero que buscan de verdad comprender la naturaleza y la razón de ser de la producción del conocimiento en Enfermería, erróneamente restricto a la investigación en Enfermería.
No tengo duda alguna acerca de estos dos aspectos, la naturaleza y la razón.
La primera es la búsqueda incesante para comprender y al mismo tiempo posibilitar la optimización del recorte del objeto a la luz de teorías, desarrollar nuestros instrumentos de procesos de trabajo, o de atención, o gerenciales, o educativos y su finalidad esencial de buscar respuestas a los problemas que son reales, que pueden mejorar la calidad de vida y salud de la población de los territorios, tan desigualmente distribuidas en término de condiciones objetivas de reproducción y producción social.
Podemos y debemos también ver de cerca y equiparar las profundas desigualdades entre los trabajadores de enfermería y entre las categorías profesionales.
La segunda - la razón - tiene que ver con las necesidades intrínsecas de perfeccionamiento y profundización teórica, que en las ciencias de la enfermería - sí, en plural, pues hay varias maneras de hacer ciencia, con diferencias epistemológicas y paradigmáticas importantes y no miscibles - a la par de otras maneras de buscar el conocimiento y, en ese caso, tal vez en la Enfermería, las ciencias operen en consonancia con el arte, materia poco explorada por los investigadores y filósofos de la enfermería brasileña.
En Brasil, como en muchas partes del mundo, la enfermería es femenina, y por dicha causa acarrea una episteme singular, además de tener prácticas singulares en los procesos de trabajo y en las dimensiones ético-políticas que hacen que el ser humano movilice las demás dimensiones de las competencias profesionales: el saber-saber y el saber-hacer.
Producir conocimiento, por lo tanto, es un acto político, así como lo fue el de los sobrevivientes del tsunami: intenta la explicitación de los deseos y de las voluntades, canalizados para la construcción de una ciudadanía solidaria y digna.
No hay ciudadanía y dignidad en la producción de conocimiento, podría decirse en cualquier área, pero apunto a la Enfermería; sin el correspondiente valor de solidaridad, autonomía, emancipación y libertad: no del ser individual, sino del ser que, colectiva y socialmente, genera la vida, el trabajo, la salud y la investigación, entre tantas otras cosas que vive la humanidad.
Introducción
Los panoramas global y brasileño sobre la obesidad se han revelado como un nuevo reto para la salud pública, ya que su incidencia y prevalencia han aumentado de manera alarmante en los últimos 30 años.
En 2010, se estimó que 43 millones de niños en el mundo ya se consideran con sobrepeso y sufren de obesidad.
Con el fin de minimizar el problema del sobrepeso y de la obesidad, las políticas de salud en Brasil y en el mundo han establecido una serie de objetivos interdisciplinarios y multisectoriales, con el objetivo de promover la salud. Se constata la necesidad de utilizar diferentes estrategias para lograr la educación para la salud, especialmente las que se centran en los niños, como es el caso de los juegos.
Un enfoque educativo basado en los juegos electrónicos puede incluir características de entretenimiento y contenidos específicos para promover el proceso de aprendizaje del niño.
El uso de juegos y actividades divertidas puede ser una herramienta útil y bien aceptada por los niños para lograr los objetivos de la educación en salud.
Se resalta en este escenario, la importancia de integrar el serious game en el contexto educativo.
Un serious game es un juego en el que la educación, en sus diversas formas, es el principal objetivo.
Estos juegos fomentan el aprendizaje y los cambios conductuales.
En estudios publicados en la literatura científica, los serious games se utilizaron como herramientas educativas de una manera innovadora.
Estos juegos han sido utilizados con éxito en el área de la salud, lo que ayuda en el tratamiento de niños y adultos con enfermedades crónicas como la diabetes, el asma y el cáncer o en tratamiento psicoterapéutico.
En este contexto, el objetivo de este estudio fue desarrollar y evaluar un serious game sobre alimentación saludable y ejercicio físico para promover la salud y enfrentar la obesidad infantil.
Método
Un estudio descriptivo, aplicado y metodológico, con el propósito de desarrollar y evaluar un serious game con los expertos en informática y salud.
Este tipo de estudio involucra el desarrollo, la validación y la evaluación de herramientas tecnológicas y métodos de investigación.
Los estudios llevados a cabo por Schell y Novak apoyaron el diseño metodológico y la construcción de los documentos requeridos.
En cuanto a la literatura delgame design, un juego puede ser entendido como la composición de cuatro elementos, considerados como la tétrada elemental: mecánica, estética, narrativa y tecnología.
La mecánica es el funcionamiento del juego, la narrativa es la secuencia de acontecimientos durante el curso de la historia para ser contada, la estética está compuesta por los componentes audiovisuales y las emociones, mientras que la tecnología está representada por los medios de comunicación.
En cuanto al procedimiento metodológico, el desarrollo de un juego puede hacerse a partir de cinco etapas: concepto, pre-producción, prototipo, producción y post-producción.
Para desarrollar el serious game propuesto en este estudio, las siguientes etapas se realizaron: conceptualización, pre-producción con el desarrollo del Game Design Document GDD, creación de prototipos, producción y evaluación de los expertos.
Además, se realizaron estudios e investigaciones en las áreas de design y evaluación de juegos educativos a través de reuniones semanales con la participación de los estudiantes y los profesores responsables del proyecto.
También se ha llevado a cabo una investigación sobre las demandas de contenido con profesionales de la nutrición y a partir del uso de ciclos iterativos, es decir, ciclos en los que se puede volver a cualquier etapa anterior siempre que sea necesario con el fin de mejorar el desarrollo del juego.
Posteriormente, el diseño y la construcción del juego se llevaron a cabo sobre la base de las necesidades identificadas.
El ciclo iterativo del juego en cuestión se inició con el design y desarrollo de la idea inicial, que fue presentada al equipo y después de varias sugerencias, comenzó la producción del prototipo de baja fidelidad.
A continuación, después de la investigación y resolución de los problemas de esta etapa, se inició una fase de creación de prototipos de alta fidelidad.
Al final de esta fase, se invitó a los expertos informáticos y de contenido para evaluar la versión más actual.
Las evaluaciones se llevaron a cabo por expertos en informática en cuestiones de usabilidad y mecánicos, así como evaluaciones de contenido educativo por expertos en salud, considerados expertos en el tema.
En cumplimiento con el rigor ético y científico, el estudio recibió una opinión favorable del Comité de Ética de Investigación Humana, con el número de protocolo 346216/2013.
La recogida de datos se produjo en la segunda mitad de 2014, sólo después de que los participantes han aceptado y firmado el formulario de consentimiento informado CI.
Para la evaluación de la primera versión jugable del serious game, se han utilizado cuestionarios semi estructurados basados en el método de evaluación de juegos educativos EGameFlow, una adaptación para juegos educativos derivada del método GameFlow, que se centra en la evaluación de juegos.
Este cuestionario se divide en siete categorías Concentración, Desafíos, Autonomía, Claridad de objetivos, Feedback, Inmersión y Mejora del Conocimiento.
Los ítems del instrumento oscilaron entre 1 y 7, donde 1 es considerado como "débil" y 7 como "fuerte".
En ese estudio, los criterios con promedio final igual o inferior a 6 han sido considerados como elementos que deben ser repensados con el fin de mejorar la versión final del juego.
El instrumento de recogida de datos utilizado para la evaluación de los expertos fue inicialmente traducido, adaptado y aplicado previamente para las evaluaciones de juegos educativos por el Laboratorio de Objetos de Aprendizaje LOA, un espacio interdisciplinario para el estudio e la investigación de nuevas metodologías y tecnologías para el desarrollo de juegos y recursos educativos abiertos REA, y el permiso de los autores fue requerido para el uso del instrumento.
Para la evaluación del juego propuesto en este estudio, se seleccionaron 10 evaluadores: seis expertos de contenido con al menos un año de formación académica en el área de la salud nutrición y enfermería y grado de maestría, así como experiencia con la temática tecnologías para la salud, para la evaluación de contenido y cuatro expertos informáticos con al menos un año de formación académica informática y análisis de sistemas y grado de maestría en las áreas de desarrollo de software y/o juegos educativos digitales, para evaluar la jugabilidad, la mecánica y la interfaz del juego.
Los evaluadores se eligieron de acuerdo con una adaptación del modelo de Fehring para la selección de los expertos.
Ellos fueron seleccionados a través de una búsqueda en el Curriculum Lattes y se pidió a los primeros expertos seleccionados para indicar otros evaluadores con las mismas características.
Un correo electrónico fue enviado a 12 expertos para invitarles a participar en la encuesta y clarificar los objetivos y la metodología utilizada, sin embargo, dos se negaron a participar porque estaban en vacaciones o licencia de maternidad.
Después de la aceptación de los 10 evaluadores, fue combinado un horario y lugar para la evaluación presencial del juego, seguido de la aplicación del cuestionario EGameFlow.
El serious game fue nombrado como DigesTower y desarrollado por cuatro estudiantes universitarios Ciencias de la computación, Enfermería, Música e Imagen y Sonido y una estudiante de maestría en Enfermería, bajo la coordinación de los profesores en las áreas de Computación y Enfermería.
Debido a que es un grupo interdisciplinario, el juego fue desarrollado siguiendo un enfoque colaborativo y equilibrado.
Los ilustradores y programadores se han dedicado a la elaboración de un mecanismo divertido y funcional, mientras que los profesores y estudiantes responsables del contenido a insertarse en el juego, han debatido y desarrollado un sistema de aprendizaje significativo y educativo, con el fin de superar el reto principal del proyecto: prevenir que los objetivos educativos se vieran ensombrecidos por la narrativa y otros elementos.
Para ayudar en el desarrollo del juego, el equipo se basó en una serie de actividades como brainstormings; búsquedas bibliográficas; desarrollo de guión y documentaciones; desarrollo de componentes audiovisuales; codificación y, finalmente, pruebas y evaluaciones. A continuación se describen algunas de las características del juego DigesTower.
Resumen del juego: el DigesTower tiene como escenario el sistema digestivo humano y se clasifica como un juego del tipo tower defense.
Juegos tower defense se pueden clasificar como un subtipo de juego de estrategia, y como su nombre sugiere, con enfoque en la defensa de un elemento del juego.El juego tiene niños en edad escolar como su público objetivo. El personaje principal se llama Elise.
Ella tiene hambre y va al refrigerador para elegir algo de comer y se inicia el juego.
La comida entra en el cuerpo a intervalos regulares y las enzimas digestivas se encargan de digerir cada alimento en su órgano apropiado.
El juego tiene tres fases y siete niveles.
Cuando se inicia el juego, los alimentos se presentan de acuerdo con su clase hidratos de carbono, proteínas y grasas y todo el tracto digestivo se ilustra, con sus órganos principales.
También hay momentos de las explicaciones de los órganos y la digestión específica de cada clase de alimentos.
Al final de las etapas, el jugador recibe un feedback sobre la salud del personaje y su progreso en el juego.
Objetivos educativos: los siguientes objetivos educativos han sido elegidos para el juego: 1 entender la importancia de una alimentación saludable; 2 entender la importancia del ejercicio físico; 3 entender y distinguir en qué órgano se digiere cada clase de alimentos; 4 entender que el consumo excesivo de grasa es perjudicial; 5 comprender los órganos responsables de la digestión y la acción de las enzimas a través del sistema digestivo.
El aprendizaje ocurre gradualmente, comenzando con elementos básicos como la presentación de los alimentos compuestos por hidratos de carbono y la presentación de la región de la boca, terminando en un nivel más avanzado, con la exposición de otros órganos pertenecientes al sistema digestivo.
Narrativa: el escenario se compone del sistema digestivo humano. El protagonista es Elise, un niño en edad escolar y hay alimentos y grasa como obstáculos.
El juego presenta inicialmente una animación de Elise hambre y abriendo el refrigerador y al final se nota un niño feliz y cepillando los dientes.
Estética: el juego cuenta con un tono lúdico, pero educativo y realista ya que considera la proporción de los órganos del sistema digestivo y se compone de dibujos animados.
Sin embargo, los alimentos no se muestran en proporciones realistas, con miras a su mejor identificación en el mapa del juego Figuras 1 y 2.
Las torres representan las enzimas digestivas y también no se muestran en formato fiable a las enzimas reales Figura 3.
Mecánica: el mapa del juego se compone de órganos del sistema digestivo boca, esófago, estómago e intestinos.
La grasa está representada en algunos alimentos de la clase de los lípidos que liberan grasas de baja densidad y estas se acumulan entre los órganos, impidiendo el paso de los otros alimentos. Hay cuatro tipos de barras: Salud; Energía, Vitamina; Grasa. Por último, los especiales, que son recursos disponibles para ayudar al jugador a digerir los alimentos con mayor rapidez y que se activan cuando la barra de vitamina está llena. El DigesTower tiene las mismas reglas de los juegos Tower Defense.
En estos juegos, los "enemigos" aparecen agrupados y se mueven hacia el final de la etapa en la que el objetivo principal se encuentra.
El jugador tiene un espacio predefinido y utiliza una estrategia de defensa. En el caso del DigesTower, los alimentos vienen en grupos de cada clase de alimentos y se mueven a través del tracto digestivo.
Durante el juego, se puede elegir los lugares apropiados para cada torre, elegir los ítenes especiales y el mejor momento para ejecutar los elementos especiales, con el objetivo de favorecer la digestión de los alimentos.
Por ejemplo, cuando hay muchos alimentos de la clase de los carbohidratos, el jugador puede utilizar el dispositivo especial "lluvia de saliva" con el fin de acelerar la digestión. Si una gran cantidad de alimento llega al final del nivel sin ser digerida por completo, la "barra de indigestión" se llena y se pierde el juego, sin embargo, si las torres son capazes de digerir la comida y la barra no está completamente llena, el jugador gana.
Tecnología: se utilizó la tecnología Unity 3D, que contiene varias funcionalidades que facilitan y ayudan en el diseño de juegos en dos o tres dimensiones, proporcionando una mayor practicidad en cuanto a la programación.
El juego fue desarrollado para computadoras y será posteriormente adaptado para tablets.
Creación de prototipos y producción: la fase de implementación del juego se inició después de efectuar la planificación y el estudio detallado de cómo los elementos básicos constituirían la jugabilidad.
El desarrollo y la codificación del juego, así como las producciones del contenido, los elementos visuales y la planificación de las fases, aliadas a las metas educativas, se produjeron conjuntamente, a través de un proceso de intensa reflexión y actualización deldesign.
Al final de un año de trabajo, el grupo fue capaz de producir la primera versión completa del serious game.
El juego fue desarrollado hasta la versión beta, es decir, todos los componentes se incorporaron en el juego y el proceso de producción fue concluido.
La fase beta tiene como objetivo estabilizar el juego y eliminar el mayor número de defectos antes de poner el producto a disposición del público.
El juego tiene tres fases completas compuesta por siete niveles de dificultad,esquema de puntuación para cada alimento, bonus de vitaminas, especiales, narrativa y pantallas de explicación del juego relacionadas con los objetivos educativos, así como elementos básicos del juego como menús, pistas y efectos de sonido, pantalla de inicio y etapas de tutoriales.
La versión beta del DigesTower está disponible para el acceso en el sitio web del LOA*y puede ser accedido y utilizado por cualquier persona.
El juego tiene la licencia Creative Commons y está disponible como un recurso educativo abierto.
El código fuente es compartido con la comunidad de software libre en el sistema Git Hub.
Evaluaciones de los expertos: La primera versión funcional Alpha del juego fue sometida a una evaluación más precisa por expertos informáticos y de la salud, es decir, una versión que se puede jugar en su totalidad, pero todavía aún contiene errores y elementos no definidos.
Los evaluadores de computación eran graduados en Ciencias de la Computación y Análisis de Sistema.
Dos participantes eran hombres y dos mujeres y la edad varió de 22 a 30 años.
Las evaluadoras de salud tenían un grado en Nutrición y Enfermería.
Las seis evaluadoras eran mujeres y con edades entre 23 y 37 años de edad.
La evaluación de los expertos se realizó utilizando el cuestionario EGameFlow Tabla 1.Dado que este es un cuestionario bastante completo,amplio y con potencial para abarcar ambas áreas del conocimiento Ciencia de la computación y salud, aunque con diferentes enfoques, no hubo daños a la evaluación del juego en cuestión.
Se observaron pequeñas diferencias en el enfoque de las evaluaciones de los expertos, y las evaluaciones relativas a la esfera de la salud estaban más centradas en el contenido de las pantallas y almanaques del juego, así como en la ilustración de los alimentos.
Las evaluaciones de computación estaban más centradas en la mecánica, interfaz y jugabilidad, a pesar de que todas estas áreas están abarcadas por el instrumento.
De acuerdo con las respuestas de la primera categoría, los evaluadores permanecieron muy concentrados en el juego.
Para ellos, las actividades del juego son consistentes, directas y fáciles, lo que favorece la concentración.
Los expertos se sintieron desafiados durante el juego y evaluaron que el mismo ha cumplido los requisitos con respecto a la categoría de "Desafío".
La puntuación generada para el ítem 6 se justifica porque se trata de una versión alpha del juego y, por lo tanto, aún existían problemas relativos al equilibrio y a la adaptación a los diferentes niveles de dificultad en el momento de las pruebas, que ya fueron refinados y adecuados para la liberación de la versión beta del juego.
Con respecto a los ítenes 7 y 8, que se refieren a las mensajes de ayuda en las tareas del juego, se considera que estos ya se han revisado para la versión beta, sin embargo, el juego estaba todavía en desarrollo y las pantallas con sugerencias de ayuda aún no se habían añadido al prototipo hasta el momento de la prueba por los evaluadores.
Con base en las respuestas dadas en la tercera categoría, se encontró que los evaluadores tenían buena autonomía.
Los ítenes 15 y 16 fueron sometidos a recuperación de errores durante el juego y sus puntuaciones se justifican porque se trataba de una versión del juego aún en desarrollo.
Estos evaluadores señalaron algunos errores durante sus pruebas que no habían sido encontrados por el equipo, y por lo tanto sus contribuciones y los errores de programación identificados para corrección y mejora del juego hasta la versión final, fueron de gran importancia.
Se observó también que los expertos fueron capaces de percibirfeedbacks positivos y negativos de acuerdo con sus acciones durante el juego y se cree que el juego ha cumplido con los requisitos con respecto a la categoría de "Feedback".
Se sugirió una visualización más evidente de la información básica, como la puntuación, los valores de las torres y el nivel en el juego en la interfaz gráfica, lo que justifica los elementos con puntuaciones por debajo de 6.
Basándose en las respuestas de los ítenes 32 a 35, se observó que los evaluadores estaban inmersos en el juego, olvidandose del tiempo, del entorno circundante y de los problemas del día a día.
Además, en las respuestas abiertas, los expertos dijeron que habían mejorado sus conocimientos con el juego y lo evaluaron positivamente, considerándolo como innovador y de gran alcance para su uso futuro con el público objetivo.
Discusión
En el ámbito de la salud, los serious games se han utilizado en diferentes contextos, explorando la inmersión de los jugadores para alcanzar los objetivos educativos.
Al final de este estudio, se observa que se han alcanzado los objetivos y fue posible analizar las repercusiones del serious game como una tecnología educativa, junto con los expertos.
También se encontró que el juego tiene un potencial innovador y educativo, según los evaluadores.
En suma, se enfatiza la necesidad de desarrollo y evaluación de nuevas tecnologías en el área de la salud, en particular las tecnologías educativas con el fin de captar la atención del público de una manera diferente, especialmente si ese público pertenece a la generación actual, conocida como generación digital, ya acostumbrada a utilizar el ciberespacio y que muestra preferencia por las nuevas tecnologías, en comparación con las estrategias tradicionales de promoción de la salud.
El serious game DigesTower se propuso y se desarrolló con el fin de lograr este propósito.
Se ha buscado ofrecer un juego de calidad para que los niños en edad escolar pudieran utilizarlo como una manera divertida y atractiva para aprender acerca de la digestión humana, la alimentación saludable y el ejercicio físico, promoviendo así la salud.
El juego se destaca por combinar la temática alimentación saludable con la mecánica de los juegos Tower Defense.
Además, con el fin de estimular el aprendizaje del jugador y fomentar cambios de comportamiento, hubo una gran preocupación en combinar los objetivos educativos con la jugabilidad, y por lo tanto el juego contó con la participación de educadores y profesionales de la salud desde su diseño hasta su implementación.
Una de las mayores ventajas del juego propuesto es que se trata de un recurso educativo gratuito y abierto.
El DigesTower puede ser considerado como un recurso para la enseñanza tecnológica con acceso libre para ser utilizado en las escuelas y centros de salud, y se puede reutilizarlo para la producción de otros juegos en el área mediante el acceso a su código fuente.
Cabe señalar que la identificación del jugador con el serious game, a través de la inmersión, favorece el entretenimiento y el desarrollo de los procesos de enseñanza y aprendizaje.
En este sentido, se ha tratado de satisfacer estas demandas durante la idealización del juego DigesTower.
Durante el proceso de desarrollo se ha tratado de combinar aspectos del aprendizaje con la interfaz, el audio y la estética, lo que permite proporcionar una mayor inmersión y adhesión del jugador, con el fin de alcanzar los objetivos educativos propuestos.
Además, el serious game ha demostrado su importancia y adecuación a través de la evaluación de los expertos de las áreas de salud y de computación, lo que refuerza la importancia de la etapa de validación del juego y corrobora los resultados de otros estudios sobre la validación de los serious games en el área de la salud.
La principal deficiencia encontrada ha sido la falta de oportunidad de probar el juego con el público objetivo para lograr resultados más eficaces y la posibilidad de validación del juego en la práctica como una intervención.
Por lo tanto, se pretende combinar el uso del serious game con las estrategias de prevención y tratamiento de la obesidad infantil, ya que los estudios muestran que hay un retorno significativo en el uso de este tipo de herramienta con este público.
De este modo, se pretende mejorar el juego a través de refinamientos y continuar las pruebas con el público objetivo en investigaciones futuras, con el fin de, posteriormente, insertarlo en los programas educativos que abordan el enfrentamiento de la obesidad.
Conclusión
En este estudio fue posible identificar las etapas del proceso de desarrollo y evaluación del juego DigesTower.
El juego está disponible gratuitamente como una herramienta educativa abierta, beneficiando así a la comunidad académica y la sociedad en general.
Los recursos de computación combinados con la educación representan otra forma de participar en el enfrentamiento de la obesidad infantil.
Por lo tanto, la propuesta de desarrollar un serious game fue muy relevante.
El juego puede ser considerado una estrategia innovadora con el fin de componer como una intervención adicional en el enfrentamiento de la obesidad infantil y que podrá servir como base para futuros estudios del mismo tema, explorándose nuevas estrategias de promoción de la salud.
A través de las evaluaciones de los expertos informáticos y de salud fue posible notar que el juego tiene un gran potencial como herramienta educativa, teniendo en cuenta que fue bien evaluado tanto con respecto a su mecánica y jugabilidade como en relación con el contenido educativo, ya que se consideró apropiado para una aplicación futura con el público objetivo.
La salud mental, en cuanto campo de la práctica asistencial, recibe una importante contribución desde la década de los sesenta del siglo XX, siendo conocida como Psiquiatría Preventiva, a raíz de algunas denuncias de las pésimas condiciones de la asistencia psiquiátrica americana, necesitando de urgentes medidas para remediar este hecho.
Este nuevo enfoque alternativo al modelo psiquiátrico clásico, ya no adopta a la enfermedad como objeto, sino a la salud mental, y con el objetivo de prevenir las enfermedades mentales.
Aunque, este nuevo modelo haya influido de forma marcante en la formación de los profesionales y en la orgnización de los servicios en diversos paises, también, generó muchas críticas que incluyen desde la consistencia teórica, la linearidad del proceso salud-enfermedad, la medicación de la orden social y la poca resolución entre otros.
La posibilidad en la efectivación de las acciones preventivas hace necesario el conocimiento de la etiología del evento, donde se pretende prevenir de tal modo que, haciéndose el control de determinados factores se estará evitando el surgimiento de lo indeseable.
Otro de los aspectos es con relación al próprio concepto de la salud mental, marcado por varios caminos, diversos discursos y prácticas.
Todas estas insuficiencias y/o faltas no impidieron que el campo de la salud mental se convierta en el área en donde diferentes profesionales desenvuelvan sus acciones.
La salud mental há sido objeto de preocupación de innumerables protocolos, figurando como destaque en las políticas públicas y en el cotidiano de muchas instituciones y personas.
Se observa una creciente preocupación, expresadas en las investigaciones, simposios y estudios que abordan los factores relacionados al sufrimiento mental.
En la práctica asistencial de muchos profesionales está presente la consideración de los posibles factores relacionados al sufrimiento psíquico.
No obstante, muchas de las intervenciones tengan como foco un modelo biomédico, autorizado por los avances de la neurociencia, también se observa, sin la exclusión de éste, la inclusión de otros conocimientos de diferentes áreas del campo estrictamente psiquiátrico, y que toman en consideración los fenómenos políticos, los valores socio-culturales y las relaciones histórico-sociales, por mencianar algunos de ellos, teniendo como foco a la persona en su existencia concreta y compleja.
La vida cotidiana, la satisfacción en el trabajo, la participación social, la igualdad, el pasatiempo, en fin la calidad de vida componen todo ese matíz de la salud mental.
De esta forma, la salud mental necesariamente se convierte en objeto de una perspectiva transdisciplinaria.
Expresiones de esta manera de concebir la salud mental son encontrados en muchos estudios, así como, certifican los ya publicados aqui, donde demuestran una creciente valorización de esta área y la necesidad de la producción de nuevos conocimientos y prácticas.
En virtud de estar frente a un nuevo campo y , debido justamente a ésta condición, adquiere una importancia fundamental la discusión, el diálogo, la reflexión acerca de las visiones y las tendencias que son apreciadas en la producción teórica y en la práctica profesional.
Lo que está en juego es algo más que una reorganización de los espacios asistenciales, de las prácticas profesionales.
Antes que nada todo esto, es una redefinición del objeto y el objetivo de nuestras prácticas del cuidado y de los instrumentos necesarios para el logro de los objetivos.
Introducción
En 1976, el Comité de Trauma del Colegio Norteamericano de Cirujanos categorizó hospitales en centros de Trauma. Como consecuencia, desde entonces hubo una reducción de la mortalidad.
Sin embargo, surgieron otras cuestiones como la calidad de vida a largo plazo y la mejoría de los resultados en pacientes con traumatismos.
En 1999, una conferencia de consenso internacional destacó la heterogeneidad de los instrumentos disponibles para medir la calidad de vida.
Se están usando varias herramientas: los cuestionarios abreviados Short Form con 36 SF-36 y 12 SF-12 ítems, la Escala de Resultados de Glasgow Glasgow Outcome Scale, la Medida de Independencia Funcional Functional Independence Measure, la Escala de Calidad del Bienestar Quality of Well-being Scale, la Puntuación de Hannver para Resultados de Politraumatismo Hannover Score for Polytrauma Outcomeand y el EuroQol-5D.
Cada una de esas herramientas posee ventajas y limitaciones, pero ninguna de ellas mide todas las dimensiones que envuelven el estado de salud en pacientes con traumatismo.
Un cuestionario debe contener los siguientes requisitos: comprensibilidad, rapidez en su realización y análisis, validación en diferentes idiomas, ser de dominio público, tener coste bajo para el uso y estar validado para la autoadministración vía correo electrónico o convencional y por entrevista personal o por teléfono.
Además de eso, el cuestionario debe ser difundido en todo el mundo para poder establecer las comparaciones entre los diferentes grupos de pacientes en distintos países.
Con base en esas características, existen 2 cuestionarios usados a menudo: el Cuestionario de Evaluación de la Salud-Índice de Incapacidad Health Assessment Questionnaire-Disability Index [HAQ-DI] y el SF-12.
El HAQ-DI fue inicialmente aplicado para evaluar las enfermedades reumáticas y posteriormente se extendió a cualquier tipo de condición.
El HAQ-DI puede ser aplicado en menos de 5 min, fue traducido a más de 60 idiomas y validado para su uso por teléfono.
El cuestionario SF-12 también está validado para ser aplicado por teléfono y necesita solamente 2 min para cumplimentarse.
Fue inicialmente concebido para representar el resumen de los componentes del SF-36 con un 90% de precisión, lo que superó completamente, y se ha venido aplicando para evaluar a pacientes con múltiples traumatismos, con traumatismo pélvico o accidentes de trabajo.
La Asociación Europea para la Seguridad del Consumidor ha publicado unas guías recientes clasificando la discapacidad de los pacientes víctimas de traumatismo con base en una revisión sistemática y en la opinión de expertos.
Se han descrito 4 puntos diferentes de evaluación: fase aguda en el primer mes, fase de rehabilitación como máximo en 2 meses, fase de adaptación en el cuarto mes y fase de recuperación como máximo en 6 meses.
La salud y la calidad de vida después del alta se asociaron a la edad, sexo, comorbilidades, gravedad del traumatismo y tiempo de ingreso.
La gravedad del traumatismo se estratificó de acuerdo con el Índice de Gravedad de la Lesión Injury Severity Score [ISS], que se correlaciona con la mortalidad.
El ISS es un sistema de puntuación anatómica que se basa en la Escala Abreviada de Lesiones Abbreviated Injury Score [AIS], que gradúa la gravedad de las lesiones en diferentes regiones anatómicas.
Cuando el ISS ˃ 15, se puede prever que se trata de un paciente con traumatismo grave.
El objetivo de nuestro estudio fue determinar si el estado de salud a largo plazo después de un traumatismo grave, medido con la aplicación del HAQ-DI y SF-12, tiene alguna correlación con las lesiones extensas medidas por el ISS.
Después de la aprobación del Comité de Ética del Hospital, se creó una base de datos.
Fueron incluidos todos los pacientes con traumatismos atendidos en nuestro centro de traumatología debido a una lesión contundente o penetrante en el período comprendido entre 2005 y 2007.
Los pacientes con ISS ≥ 15, con edad ≥ 18 años y que recibieron alta del hospital fueron sometidos a seguimiento.
Los datos recolectados fueron las características demográficas de los pacientes, el tipo de lesión, el ISS y la AIS.
Las preguntas del HAQ-DI fueron agrupadas en 8 categorías vestirse, levantarse, comer, caminar, higiene, alcanzar y coger objetos, y hacer las actividades habituales. Cada categoría obtuvo una puntuación de 0 a 3 0: sin ninguna dificultad; 1: con alguna dificultad; 2: con mucha dificultad; 3: incapaz de hacerlo. Posteriormente, se calculó la media de las 8 categorías para obtener la puntuación del cuestionario.
En el caso de que el paciente necesitase ayuda o usase dispositivos especiales en cualquier de las categorías, se aplicó un factor de corrección.
Por lo menos 6 de las 8 categorías deben ser respondidas o el cuestionario no puede ser calculado.
Las puntuaciones se clasificaron como 0, que significa que no hay discapacidad; 0-1, discapacidad leve; 1-2, discapacidad moderada; y 2-3, incapacidad grave.
El SF-12 incluyó 8 categorías función física, desempeño físico, desempeño emocional, función social, salud mental, salud general, dolores en el cuerpo y vitalidad.
La puntuación numérica obtenida en cada categoría fue calculada mediante la suma de los ítems y convertida a una escala de 0 peor puntuación a 100 mejor puntuación.
Los resultados se dividieron en 2 componentes principales: el índice de salud física Physical Component Summary [PCS] y el índice de salud mental Mental Component Summary [MCS], ambos validados para las poblaciones norteamericana y española, obteniendo medidas similares para ambos índices en las 2 poblaciones.
Hay 2 maneras de estimar los mencionados componentes: la forma estándar, que se refiere a los datos de los EE. UU., y la forma específica, en la que los datos utilizados se refieren a cada país en particular. Elegimos la forma estándar por ser recomendada para publicaciones internacionales.
Los resúmenes de los componentes fueron creados para reflejar la desviación estándar de la media con un valor de 50.
Se consideró un estado normal de salud cuando los valores de los resúmenes de los componentes quedaron entre 40 y 60, estado de salud limitado cuando los valores quedaron por debajo de 40 y buen estado de salud cuando los valores rebasaron 60.
Los resultados obtenidos con el SF-12 fueron comparados con los resultados esperados de la población general, estratificados de acuerdo con la edad.
También se calculó el poder del tamaño del efecto de cada población.
Los cuestionarios fueron aplicados 16-24 meses después de la lesión, vía telefónica por un personal cualificado; si el paciente no cogía el teléfono la primera vez, se hacían 3 llamadas más, por la mañana, por la tarde y por la noche.
Se consideraron pérdidas de seguimiento en el caso de que no fuese posible entrar en contacto con el paciente o el paciente no quisiese responder a las preguntas.
El análisis estadístico fue realizado usando el paquete SPSS 15.0WIN.
Usamos el test de la Xi-cuadrado χi con corrección de Yates y el test exacto de Fisher para comparar las proporciones de pacientes que respondieron y que no respondieron.
El test de Kruskal-Wallis fue usado para comparar las puntuaciones categorizadas de los diferentes cuestionarios.
El test de Spearman fue usado para comparar la relación entre la calidad de vida con el ISS y los componentes de la AIS.
El tamaño del efecto fue usado para comparar las puntuaciones de los pacientes que respondieron con los de la población de referencia.
Los datos aparecen como media y desviación estándar o mediana y variación cuando se indica.
Un valor de p ≤ 0,05 se consideró significativo.
Un total de 267 pacientes con ISS ≥ 15 recibió el alta del hospital.
En 160 casos no hubo respuesta debido a números equivocados de teléfono o más de 3 llamadas sin respuesta, 24 pacientes se negaron a responder los cuestionarios, en 5 casos hubo una barrera idiomática, en 2 casos los pacientes fallecieron, y en 2 casos la condición médica imposibilitó a los pacientes para responder los cuestionarios.
Un total de 74 pacientes completó los cuestionarios.
Comparando los pacientes que respondieron los cuestionarios con los que no respondieron, la población que no respondió era más joven 36 ± 14 vs. 43 ± 17; p = 0,02.
No hubo diferencias entre los datos demográficos, regiones anatómicas lesionadas y puntuaciones de la AIS tabla 1.
Las medianas de las puntuaciones y de las variaciones fueron 46 11,8-60,9 para el PCS; 51 12,9-74,2 para el MCS y 0,12 0-3 para el HAQ-DI.
Los valores del ISS fueron comparables para las diferentes categorías del HAQ-DI y para el PCS y MCS del SF-12 tabla 2.
Obtuvimos una correlación negativa entre el HAQ-DI y el PCS del SF-12 rho de Spearman = −0,83; p = 0,000 y ninguna correlación entre el HAQ-DI y el MCS del SF-12 rho de Spearman = −0,21; p = 0,07 o entre el PCS y el MCS del SF-12 rho de Spearman = 0,01; p = 0,9.
Al analizar los componentes de la AIS del ISS tabla 3, descubrimos una correlación negativa significativa entre el PCS y la puntuación cutáneo-externa de la AIS y con la puntuación extremidades/pélvica.
De la misma forma, encontramos correlación positiva significativa de esas 2 puntuaciones con el HAQ-DI; y una correlación positiva entre el PCS y el contenido de la puntuación abdominal/pélvico de la AIS.
También hubo una correlación entre abdomen AIS y las extremidades pélvicas rho de Spearman = −0,35; p = 0,002.
Al comparar el estado de salud física y mental de nuestros pacientes víctimas de traumatismos con los valores normales de la población, observamos que la condición física fue globalmente peor en todas las franjas etarias, con excepción de los pacientes con edades entre 55-64 y 65-74 años, en los que el tamaño del efecto fue menor.
En cuanto al estado de salud mental, los valores obtenidos arrojaron una leve diferencia en la franja etaria entre 35 y 44 años, con un estado de salud mental menor que el normal tabla 4.
Discusión
Después de la aplicación del HAQ-DI y del SF-12 a nuestros pacientes, los valores obtenidos para el estado de salud quedaron en la franja de puntuación más baja, con valores peores en el componente físico que en el componente mental.
Evaluamos el estado de salud 16-24 meses después de la lesión, por tanto, los valores bajos obtenidos se midieron tras un largo período de rehabilitación.
La medición a largo plazo de la calidad de vida de pacientes con traumatismo debe ser considerada después de la rehabilitación completa de esos pacientes.
Según algunos autores, un alto porcentaje de pacientes tuvo una recuperación completa 12 meses después de que sufriesen las lesiones.
Sin embargo, se considera que es mejor evaluar el estado de salud 24 meses después del traumatismo para garantizar una situación estable de las discapacidades.
No logramos observar ninguna relación entre el estado de salud y los valores del ISS.
El ISS se basa en lesiones anatómicas y por ese motivo podemos esperar una asociación con el estado de salud.
Sin embargo, los resultados de nuestro estudio estaban en consonancia con los publicados por otros autores.
No obstante, se observó alguna asociación entre el ISS y el PCS a largo prazo y con la calidad de vida global evaluada 2-7 años después del traumatismo, como también una relación entre el ISS y el componente físico de la calidad de vida evaluada inmediatamente ocurrida la lesión.
La interpretación global de roles opuestos es difícil y los resultados no son compatibles a causa del uso de diferentes cuestionarios y de distintos tiempos de evaluación.
Descubrimos una correlación significativa entre la calidad de vida a largo plazo, medida 2 veces a través del PCS y del HAQ-DI, y el componente cutáneo-externo y el componente extremidades-anillo pélvico del ISS.
No se registró ninguna relación de esos 2 componentes con el MCS.
La asociación entre las lesiones pélvicas y de las extremidades con la calidad de vida a largo plazo fue informada por otros autores, sin embargo, la asociación con la región cutánea no se reconoció.
La correlación de las puntuaciones cutáneas con la calidad de vida a largo plazo puede ser interpretada como un reflejo de esas lesiones por la magnitud de las fracturas en las extremidades.
Igualmente, hubo una asociación entre las puntuaciones de la AIS del componente abdomen y la lesión del anillo pélvico, lo que indica la asociación de graves fracturas pélvicas con la presencia de vasos lesionados y de otras lesiones intraabdominales.
También descubrimos una correlación entre el componente abdominal del ISS y el PCS, pero no con el HAQ-DI.
La correlación entre el HAQ-DI y el PCS del SF-12 refuerza la discapacidad física en nuestros pacientes.
Los valores del MCS del SF-12 no se correlacionaron con la discapacidad física medida por el HAQ-DI.
Por tanto, ambos cuestionarios miden diferentes componentes de la discapacidad y eso refuerza la importancia del uso de cuestionarios complementarios para medir el estado de salud.
El HAQ-DI incluye la evaluación de movimientos precisos y de las actividades motoras de las extremidades superiores e inferiores.
Sin embargo, uno de los puntos débiles de este cuestionario es que no mide la discapacidad relacionada con los problemas psiquiátricos, el compromiso de los órganos sensoriales y la satisfacción del paciente o la integración social.
Esas discapacidades pueden ser complementadas con la aplicación del cuestionario SF-12, teniendo en cuenta ambos índices, el PCS y el MCS.
Cuando comparamos el estado de salud de nuestra población con las normas estándar de la población, observamos que los valores del PCS fueron inferiores a la norma, y esa diferencia aumentó en la población con una edad inferior a 54 años, que presentó un estado físico peor.
Polinder et al. relataron que los pacientes menores de 65 años tenían una peor calidad de vida a largo plazo que el grupo más anciano, y que ese resultado estuvo influido por la presencia de otras enfermedades.
Livingston et al. descubrieron una correlación débil entre el estado de salud y la edad, pero también relataron que la población mayor de 65 años tuvo unos resultados más favorables de la calidad de vida, y eso puede estar relacionado con una expectativa sobre la salud menor que la de la población más joven.
La tasa baja de respuesta es una de las limitaciones de nuestro estudio, pero ese porcentaje variable está de acuerdo con la literatura y varía entre un 21 y un 88%.
Esa variabilidad depende de la metodología usada, pero normalmente los estudios de resultados a largo plazo como lo es el nuestro poseen una baja tasa de respuesta.
Polinder et al. , en 24 meses de seguimiento, relataron una tasa de respuesta del 21%.
En nuestro estudio, no se encontraron diferencias en las características de los traumatismos de los pacientes que respondieron y de los que no respondieron, esperando así resultados parecidos en las 2 poblaciones.
Como colofón, podemos decir que la determinación de la calidad de vida a largo plazo puede ayudar a identificar a los pacientes en los cuales sería necesario más esfuerzo y énfasis en los procesos de rehabilitación y adaptación, además de ayudar a detectar abordajes preventivos dirigidos a disminuir la discapacidad postraumática.
En nuestra población, los que sufrían fracturas de extremidades y pélvicas eran más propensos a presentar discapacidad a largo plazo, y la gravedad de las lesiones externas también es un predictor de discapacidad a largo plazo en los pacientes víctimas de traumatismo.
En la sección Carta al Editor, Rossi et al sugieren que la probabilidad de desenlaces cardiovasculares recurrentes en pacientes con síndromes coronarios agudos es determinada por las estrategias terapéuticas utilizadas, sin influir el cuadro clínico en el riesgo de eventos subsiguientes.
Esta propuesta nos lleva a pensar de modo determinístico que las terapias correctamente aplicadas previenen, tan universalmente, la incidencia de eventos cardiovasculares en esta escena clínica.
Sin embargo, este no es el hecho observado en estudios de cohorte para evaluar el pronóstico de los pacientes con síndromes coronarios agudos.
Por ejemplo, en las cohortes de validación de los scores TIMI y GRACE, a pesar del uso de terapias contemporáneas de beneficio comprobado, el riesgo de eventos isquémicos recurrentes ocurrieron en proporción con el resultado de las puntuaciones de riesgo.
Por otra parte, el razonamiento de que el desenlace del paciente depende únicamente del tratamiento nos lleva a creer que las estrategias terapéuticas máximas y uniformes deben aplicarse.
Sin embargo, este pensamiento va más allá del paradigma de la medicina personalizada, en la que debe ser la terapia individualizada en función del riesgo basal del paciente.
De hecho, la reducción absoluta del riesgo proveniente de la terapia es proporcional a la probabilidad clínica del evento que se pretende evitar.
Esta probabilidad se calcula exactamente por las características clínicas del paciente, que suelen agruparse en los modelos multivariados en forma de scores.
Por lo tanto, estos modelos multivariados no sólo son útiles como son marcadores de pronóstico, sino también como una manera de elegir la estrategia terapéutica individualizada.
Entonces, teniendo en cuenta que las estrategias antitrombóticas y de intervención reducen el riesgo de isquemia recurrente y aumentan el riesgo de eventos de sangrado, los árboles de decisiones clínicas se deben utilizar para sopesar la relación riesgo-beneficio del tratamiento indicado.
Mientras que la reducción del riesgo de isquemia recurrente, antitrombóticos y estrategias de intervención también aumentan el riesgo de sangrado.
Por lo tanto, los árboles de decisiones clínicas se deben utilizar para ponderar el análisis riesgo-beneficio de las terapias propuestas.
Para tal efecto, la estimativa de riesgo por scores pronósticos representa un importante componente del razonamiento clínico.
Posteriormente, Rossi et al argumentan que angina inestable e infarto son condiciones heterogéneas y no podrían ser estudiados conjuntamente.
En primer lugar, debemos recordar que el tipo de infarto estudiado en el trabajo en cuestión fue aquel sin supradesnivel del segmento ST.
Según los datos científicos, la definición de infarto de miocardio por elevación de marcadores de necrosis miocárdica se constituye en una sola variable entre muchos predictores de riesgo.
En el análisis multivariado del Registro GRACE, por ejemplo, la presencia de elevación de marcadores de necrosis miocárdica representa una variable con capacidad predictiva menos que la presencia de características tales como desviación del segmento ST, Killip > 1, hipotensión y edad > 50 años.
Esto demuestra que el diagnóstico de ingreso angina inestable o infarto de miocardio sin supradesnivel del ST no modifica, de forma substancial, el pronóstico del paciente.
Por esta razón, prácticamente todos los estudios observacionales y de intervención son, al mismo tiempo, estas dos condiciones clínicas.
Por último, Rossi et al Argumentan que los scores son mejor aplicados a la escena de síndromes coronarias agudas, con relación a pacientes con dolor torácico en el sector de emergencia.
Estamos de acuerdo con esta afirmación, ya que los scores fueron derivados de poblaciones con la primera condición clínica.
Por lo tanto, nuestro estudio se restringió a los pacientes con cuadro bien caracterizado, como los síndromes coronarios agudos sin supradesnivel del segmento ST.
Es decir, los criterios de inclusión de este estudio limitaron la población-blanco a individuos con evidencias objetivas de isquemia, tal como se describe en la metodología.
Por lo tanto, nuestras conclusiones se limitan a pacientes con síndromes coronarias agudas y no deben ser extrapolados a la situación genérica de dolor torácico agudo.
Introducción
En los países en desarrollo, la transición demográfica se caracteriza, entre otros factores, por el aumento rápido y progresivo del número de personas ancianas.
Las proyecciones estadísticas apuntan que, en 2050, los ancianos constituirán 16% de la población brasileña.
Tales proyecciones colocarán a Brasil, en términos absolutos, en la sexta posición de los países con mayor población de ancianos en el mundo, con más de 32 millones de personas.
En Brasil, entre 1997 y 2007, hubo un crecimiento de 21,6% de la población en general y de 47,8% del contingente de personas con 60 años o más.
Además de eso, el aumento de la proporción de personas con 80 años o más resultó en la alteración de la composición de la población anciana.
Así, se volvió importante observar las características de ese grupo etario.
La salud del anciano puede ser evaluada por medio de su capacidad funcional, resultado de la interacción entre salud física, mental, independencia en la vida diaria, integración social, soporte familiar, independencia económica y utilización de servicios.
Usualmente, la capacidad funcional es evaluada por la capacidad de realizar las actividades de la vida diaria AVD.
Algunas investigaciones identificaron, entre los factores asociados a la reducción de la capacidad funcional, variables relacionadas a aspectos socioeconómicos y demográficos.
Entre ellas, se destaca la investigación realizada con ancianos en la región urbana de Sao Paulo, en la cual fue evidenciada la asociación entre edad avanzada y mayor dependencia para las AVDs entre los ancianos con más de 80 años, que es hasta 36 veces mayor que en los demás ancianos.
Estudios anteriores publicados en este periódico destacan la importancia de la elaboración e implementación de estrategias destinadas a promover la salud y mejorar la calidad de vida de esa población.
En vista de la escasez de trabajos sobre la capacidad funcional de los ancianos con más edad, en Brasil y en otros países en desarrollo, surgió el interés de los investigadores por comparar lo encontrado en dos tesis de doctorado y de un trabajo de conclusión de curso de graduación en Enfermería sobre el tema, realizados en tres regiones del Estado de Rio Grande del Sur RS.
Se piensa que este estudio contribuirá para la producción de conocimiento sobre la capacidad funcional de ancianos con 80 años o más y que, por realizar comparaciones entre ancianos rurales y urbanos, ofrecerá subsidios para la planificación de las políticas públicas y las intervenciones de los servicios de salud en diferentes contextos de vida de ese grupo de ancianos, así como podrá fomentar nuevas investigaciones en el área del envejecimiento rural y urbano.
La evaluación de la capacidad funcional es un desafío profesional a ser enfrentado delante de la heterogeneidad del proceso de envejecimiento y de las influencias de diversos factores que pueden acometer a las familias de los ancianos.
Ese panorama genera nuevas demandas en toda el área de la salud, especialmente en enfermería.
El desafío que enfrentan esos profesionales es ultrapasar el abordaje clínico/curativo, pasando a la actuación multiprofesional e interdisciplinar, con la finalidad de mantener la autonomía y la independencia de los ancianos, promover envejecimiento activo con calidad de vida y apoyar a la familia y cuidadores de esas personas.
Este estudio tuvo como objetivo comparar el grado de dependencia para las AVDs de ancianos con 80 años o más en tres regiones de Rio Grande del Sur.
La investigación se realizó con datos secundarios a partir de estudios epidemiológicos transversales, desarrollados en tres regiones del Estado de Rio Grande del Sur, entre los años 2006 y 2007.
Fueron seleccionados todos los participantes de los tres estudios con 80 años y más que tuvieron condiciones de responder, sin ayuda, a los instrumentos de investigación, que se encontraron en los respectivos bancos de datos, totalizando una muestra de 155 ancianos.
Las regiones del Estado estudiadas fueron la zona rural de un municipio del sur, un distrito urbano del municipio de Porto Alegre y la zona urbana de un municipio del norte.
El primer campo de estudio fue la zona rural del municipio de Encrucijada del Sur, segunda región con mayor proporción de ancianos de la mitad sur del Estado.
El municipio poseía 23.902 habitantes, 14.841 residiendo en la zona urbana y 9.061, en la zona rural.
El número total de ancianos del municipio era de 3.174, de los cuales 1.454 vivían en un medio rural.
De estos, 155 poseían 80 años o más de edad, y 96 tuvieron condiciones de responder, sin ayuda, a los instrumentos de investigación.
El segundo campo de estudio fue una área urbana de Porto Alegre o Distrito Sanitario Noroeste, que poseía la segunda mayor proporción de ancianos de la ciudad.
La población total del municipio en el año 2000 era de 1.360.590 individuos, siendo 160.240 ancianos 11,8%.
La población del área del estudio era de 129.905 habitantes, entre los cuales 20.302 pertenecían al intervalo de edad de 60 años o más.
De esa muestra, 43 poseían 80 años o más de edad y tuvieron condiciones de responder a la entrevista.
El tercer escenario de estudio fue el municipio de Frederico Westphalen, en la región norte del Estado.
El estudio fue realizado en el área de Estrategia Salud de la Familia ESF en la zona urbana de la ciudad.
El municipio poseía aproximadamente 28 mil habitantes; conforme los datos del censo, la población de ancianos era constituida por 2.536 9,40% personas.
La ESF, escenario de este estudio, atendía 3.868 personas, que estaban divididas en cinco micro áreas.
La muestra fue constituida por 176 personas ancianas, de las cuales 16 tenían 80 años o más y tuvieron condiciones de responder a la entrevista.
En los tres estudios de base, los ancianos fueron seleccionados por medio de una muestra probabilística o representaban la población total de la región estudiada.
Los datos fueron recolectados por medio de entrevista domiciliar y por utilización de instrumentos, lo que permitió abordar variables socioeconómicas y demográficas y capacidad funcional.
Las variables de los bancos de datos utilizadas fueron sexo, intervalo de edad, estado conyugal y escolaridad.
La variable de resultado fue el grado de dependencia de los ancianos para las AVDs.
El grado de dependencia de las personas ancianas fue evaluado por medio de la aplicación de la escala de las AVDs, compuesta por las actividades básicas y por las actividades instrumentales de la vida diaria ABVD y AIVD, respectivamente.
Para cada individuo, fueron cuantificadas las respuestas necesita de ayuda y no necesita de ayuda, utilizándose las siguientes categorías: independientes, dependencia ligera, dependencia moderada y dependencia grave.
Los datos fueron analizados con el programa SPSS 13.0.
En el presente estudio, el análisis bivariado fue realizada a través de la prueba chi-cuadrado de Pearson.
Las variables que obtuvieron valor de p<0,25 en el análisis bivariado fueron incluidas en el análisis multivariado de regresión logística multinomial, en que la categoría de referencia para el resultado fue la independencia.
En cuanto a la localidad, la región rural fue utilizada como baseline.
El nivel de significancia adoptado fue de 5%, siendo considerados estadísticamente significativos valores de p<0,05.
Los proyectos de base fueron aprobados por el Comité de Ética en Investigación de la Universidad Federal de Sao Paulo nº 0423/04, Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto nº.0629/2005 y Comité de Ética de la Universidad Regional Integrada del Alto Uruguay y de las Misiones nº.0003-06H.
Todos los participantes firmaron el término de consentimiento libre e informado.
Los investigadores de los estudios de base son los autores de la presente investigación.
Los resultados de las características sociodemográficas de los ancianos con 80 años o más Tabla 1 indican el predominio del sexo femenino en la región rural 60,4% y en el distrito de Porto Alegre 79,1%.
En la región norte del Estado, 56,3% de los ancianos pertenecía al sexo masculino.
En relación a los intervalos de edad, en las tres regiones se constató la prevalencia del intervalo de edad de 80 a 84 años.
En cuanto a la situación conyugal, en la región rural, 70,8% de las personas ancianas no tenían compañero.
En la región urbana de Porto Alegre, ese índice fue de 76,7%.
Ya en la región norte del Estado la mayoría de los ancianos 56,3% vivía con un compañero.
Ya en la región urbana de Porto Alegre, el resultado fue similar 41,9% entre ancianos analfabetos o con el primario incompleto y con el primario/gimnasio.
Se destaca también que, en esa región, 16,3% de los ancianos tenían enseñanza media o curso superior.
Los resultados de la asociación de las variables estudiadas con la clasificación del puntaje total de la AVD de los más ancianos, conforme la Tabla 2, indican una tendencia de los hombres a ser más independientes que las mujeres p=0,057.
El grupo en que la proporción de mujeres es menor 54,1% es el de los ancianos independientes.
Con relación al intervalo de edad, apenas 28,6% de las personas ancianas con dependencia grave tenían entre 80 y 84 años, al paso que esa intervalo de edad era el que presentaba mayor incidencia en todos los demás grados de dependencia >60%.
Sin embargo, esa asociación no fue estadísticamente significativa p=0,183.
En cuanto a la escolaridad, en todos los grados de dependencia, la mayoría de las personas ancianas era analfabeta o poseía primario incompleto menos de 4 años de estudio, siendo que también no hubo asociación estadística de esa variable con la variable dependiente p=0,891.
Ya en relación al local de residencia, se observó una asociación estadística de esa variable con grado de dependencia p=0,003: 57,1% de las personas ancianas con dependencia grave residían en la región urbana de Porto Alegre, en cuanto 73,3% de los ancianos con dependencia moderada, 53,8% de los ancianos con dependencia ligera y 71,8% de los ancianos independientes residían en la región rural.
Los resultados del análisis de la regresión logística Tabla 3 mostraron asociación del grado de dependencia de los ancianos para las AVDs con el intervalo de edad y el local de residencia.
El sexo y el estado conyugal también fueron incluidos en el modelo, pero no tuvieron asociación significativa.
Los ancianos en el intervalo de 85 a 90 años y con 90 años o más presentaron mayor dependencia grave OR=4,88; IC95%=1,11-21,4; p=0,036 y OR=9,72; IC95%=1,11-84,8; p=0,040, respectivamente cuando comparados a los ancianos del intervalo de 80 a 84 años.
Los ancianos residentes en la región urbana de Porto Alegre y del norte del Estado presentaron mayor dependencia grave que los ancianos de la región rural OR=10,1; IC95%=2,13-47,5; p=0,004 y OR=16,7; IC95% =2,20-126,8; p=0,006, respectivamente .
Fue encontrada, también, una asociación entre dependencia ligera y local de residencia en la región urbana de Porto Alegre OR=3,44; IC95%=1,39-8,53; p=0,008, o sea, los ancianos residentes en la región urbana presentaron mayor dependencia ligera que aquellos de la región rural.
No hubo asociaciones entre intervalos de edad y localidad con dependencia moderada.
Discusión
La prevalencia de ancianos del sexo femenino en dos regiones se asemeja a la observada en otros estudios realizados con ancianos de 80 años o más.
Se sabe que las áreas urbanas presentan mayor proporción de mujeres cuando comparadas a las áreas rurales.
La menor proporción de mujeres en la región norte del Estado puede estar asociada al tamaño de la muestra estudiada, en relación a los otros dos estudios, o corresponder a la realidad del escenario propio del municipio de porte mediano.
Se vive la feminización de la vejez; la proporción de mujeres es mayor cuanto más anciano es el segmento estudiado.
La mayor expectativa de vida de la mujer puede ser explicada por varios factores, tales como menor consumo de bebidas alcohólicas y tabaco, reducción de la mortalidad materna y diferencias en la exposición a factores de riesgo para mortalidad por causas externas, tales como accidentes de tránsito, homicidios y otros.
En cuanto a la edad, el intervalo de edad de 80 a 84 años fue predominante, como en otros estudios, sobre los ancianos con 80 años o más.
La situación conyugal sin compañero prevaleció para los ancianos de la región rural y para aquellos de la región urbana de Porto Alegre, como ya identificado en otro estudio realizado en la región de Porto Alegre.
Ya en la región norte del Estado, hubo prevalencia de los ancianos con compañero, tal vez por la mayor proporción de personas del sexo masculino.
Dados semejantes fueron encontrados en estudio realizado en Portugal, en una zona rural de Montemor-o-Velho y una zona urbana de Coimbra, en el cual los autores constataron la prevalencia de ancianos casados en la región urbana y de ancianos viudos y solteros en la región rural.
En el que se refiere a la escolaridad, los altos índices de analfabetismo deben estar asociados, entre otros factores, a la dificultad de acceso a la escuela, principalmente fuera de los grandes centros urbanos, ya que entre los ancianos de la región rural hubo mayor proporción de analfabetos, o con el primario incompleto, así como en la región urbana del norte del RS.
Ya en la región urbana de Porto Alegre, el resultado fue similar entre ancianos analfabetos o con primario incompleto y ancianos con primario/gimnasio.
El estudio realizado en Portugal evidenció resultados semejantes, al comparar a los ancianos rurales y urbanos.
Los autores identificaron, con una diferencia estadísticamente significativa, que la mayoría de los ancianos del área rural era analfabeta, en cuanto el grupo de ancianos de la región urbana tenía la enseñanza primaria.
Conforme estudios realizados en la ciudad de Sao Paulo, el comprometimiento de la capacidad funcional de los ancianos en las AVDs estuvo asociado a la edad.
También en la presente investigación fue identificada asociación entre dependencia grave y edad más avanzada.
Un dato que causó sorpresa fue que la variable sexo no mostró asociación estadísticamente significativa con capacidad funcional, al contrario de otros estudios en los cuales la incapacidad funcional estuvo asociada al sexo femenino.
La variable estado conyugal también no mostró asociación cuando incluida en el modelo de regresión logística.
Resultado semejante fue encontrado en la investigación realizada en la región metropolitana de Belo Horizonte, en que el estado conyugal no estuvo asociado a la incapacidad funcional de los ancianos.
Los ancianos de la región urbana de Porto Alegre y del norte del Estado presentaron, de modo estadísticamente significativo, una mayor dependencia grave que aquellos de la región rural.
Esos resultados fueron semejantes al estudio realizado con una muestra de mujeres ancianas, en el cual la residencia rural también fue asociada a la reducción de prevalencia de la incapacidad funcional.
Se puede especular que lo cotidiano de quien vive y trabaja en el campo permite que los individuos puedan llegar con más funcionalidad a edades avanzadas.
Conclusión
La presente investigación buscó trazar un panorama de los ancianos con 80 años o más, en relación a su grado de dependencia para las AVDs, en tres regiones de Rio Grande del Sur.
Entre los resultados obtenidos, se destaca la predominancia del sexo femenino en dos de las tres regiones estudiadas; el predominio del intervalo de edad de 80 a 84 años en las tres regiones; una mayor proporción de analfabetos o con estudios primarios incompletos entre los ancianos de la región rural y de la región urbana del norte y mayor independencia para las AVDs entre los ancianos de la región rural.
El acelerado crecimiento del número de ancianos con más edad, en Brasil, exige modificar las políticas públicas en pro de la implementación de estrategias adecuadas a las necesidades de la población.
Los resultados obtenidos refuerzan la necesidad atender a la población anciana utilizando los principios del Sistema Único de Salud, con la finalidad de integrar la asistencia, y que los objetivos estén dirigidos a la manutención de la autonomía y de la capacidad funcional.
En ese sentido, se piensa que el enfermero tiene un papel primordial en los diversos escenarios, tanto urbanos como rurales, actuando en la atención básica y especializada, como agente de la transformación de las prácticas de cuidado, frente a la complejidad del proceso de envejecimiento.
Se sugiere realizar nuevos estudios que exploren los factores relacionados a la manutención de la capacidad funcional de los ancianos en el medio rural, a partir de la constatación de que el nivel de independencia es mayor en ese contexto.
Se está completando nuestro primer año como editoras de CSP.
Desde la elección del color de la portada, a las fotos homenajeando a las mujeres, hemos ido aprendiendo lo que significa ser redactoras jefes.
Somos tres redactoras jefe con pareja responsabilidad.
Hemos conseguido tener una visión realmente compartida de lo que supone nuestro trabajo.
Además, es un gran placer trabajar juntas, aceptando las diferencias -apreciadas en sutiles miradas- y, sobretodo, aprendiendo unas de las otras. Han sido necesarias muchas reuniones para pensar en alto, pasando de asunto en asunto.
Editoriales creados a tres manos, una escribía, otra rescribía, otra comentaba, hasta que perdíamos la cuenta de quién escribió el texto final.
Seleccionamos temas para el editorial, centrados en los lectores y en los autores de CSP, discutiendo el acceso libre, independencia editorial, la elaboración cuidadosa de los artículos, y la búsqueda de una ciencia creativa y capaz de impactar efectivamente en la salud y en los sistemas de salud.
Además, aspectos sobre cómo puede CSP cumplir su papel de contribuir al desarrollo científico en el campo de la Salud Colectiva va de la mano siempre de las decisiones editoriales.
Paso a paso perfeccionamos la política editorial, discerniendo mejor los artículos que deben ser rechazados antes de ser dirigidos a los consultores.
Entendemos que estas prácticas no solo disminuyen la sobrecarga de trabajo de los editores asociados y consultores, sino que permiten que los autores sean informados rapidamente.
Consideramos que todos ganan con esta mayor eficiencia, inclusive los autores, puesto que pueden redefinir en un corto tiempo la dirección de sus trabajos originales.
Entre las novedades que implementamos en 2013, la sección Perspectivas abrió un espacio para cuestiones coyunturales.
Los más variados temas: raza, genética, política de drogas, médicos, objeción de conciencia, seguridad del paciente, entre otros, fueron abordados críticamente por reconocidos investigadores.
La salud colectiva es por definición un campo de intervención, y entendemos que nos cabe estimular la reflexión sobre las cuestiones que surgen llevando consigo desafíos y generando polémicas.
Asimismo, tampoco faltaron este año debates.
Desde la cuestión de la inseguridad alimentaria vol.29, n.2 hasta el debate sobre evaluación de la producción científica vol.29, n.9 de investigadores, exponiendo un problema que alcanza la producción científica brasileña.
Como todo debate proficuo, consideramos que los argumentos presentados influenciaron el rumbo de la discusión entre nosotros.
El debate sobre los 25 años del SUS vol.29, n.10 va a tener eco todavía durante mucho tiempo, al llegar en este momento de tanta polémica e incluso perplejidad con varios aspectos de nuestro sistema de salud.
Igualmente, en el Suplemento sobre Evaluación Tecnológica en Salud hubo una muestra importante de la producción brasileña sobre un tema fundamental para el SUS.
Desde el principio, nos dimos cuenta del inmenso cambio en curso en las revistas científicas y quisimos revelarlo.
Pese a que continúan en formato impreso tradicional, las revistas mantienen creativos portales en la web, con una gran variedad de contenidos, nuevas tecnologías para dinamizar la presentación de las investigaciones y aumentar la comunicación con los lectores.
Comenzamos a dar los primeros pasos en esta dirección, que es uno de los grandes desafíos para el 2014.
Fue de hecho un año color de rosa.
Junto a nosotros, en este cotidiano quehacer y repensar los CSP, estuvieron los editores asociados, consultores, editores asistentes, todos los funcionarios de CSP, amigos y, por supuesto, los autores que enviaron sus trabajos originales para su publicación en nuestras páginas, a quienes les agradecemos y deseamos un feliz Año Nuevo.
A la ENSP/Fiocruz le brindamos nuestro reconocimiento por el apoyo al buen funcionamiento de CSP y a sus principios de independencia editorial.
Una evaluación de la secuencia utilizada por nuestra sociedad para seleccionar los combustibles que hemos utilizado para la producción de energía muestra un cambio continuo y progresivo desde combustibles más ricos en carbón, como la madera y el carbón, hasta otros más ricos en hidrógeno, tales como el petróleo y el gas natural.
Eso muestra una clara tendencia de decarbonización de los combustibles para alcanzar eventualmente una era de predominancia del hidrógeno como la principal fuente de energía.
Sin embargo, hoy día aún os basamos fuertemente en los combustibles fósiles y en las ineficientes máquinas de combustión interna.
Una de las consecuencias importantes de esa opción es la polución ambiental, la cual afecta de forma prejudicial el planeta y a los seres vivos.
Entre los tipos de polución conocidos se da mucha atención a los que causan el efecto invernadero, contribuyendo con el aumento de la temperatura terrestre y del nivel de los océ anos.
Pero, fue resaltado recientemente que los materiales particulados, principalmente aquellos de pe queñas dimensiones, con diámetro más pequeño que 2,5 µm, los cuales son emitidos por los medios de transporte, pueden causar maleficios a la humanidad.
El panorama arriba mencionado llama a la responsabilidad de proveer las soluciones de ingeniería y los materiales adecuados para la disminución del impacto ambiental experimentado por las regiones metropolitanas urbanas a través de su sector de transportes.
El ruido arriba de los niveles aceptables para el conforto humano, la ineficiencia energética característica de las máquinas térmicas y la inefable polución que prejuzga el planeta y sus habitantes no caben más en el discurso simplista del "costo más pequeño" de venta de los vehículos actuales comparados con los de tecnología más moderna.
Para los centros urbanos donde los buses son utilizados de forma intensiva, como en Rio de Janeiro, en Bogotá, en la Ciudad de México, en Nueva Deli o Beijing, la situación es aún más desastrosa por la utilización del diésel, un gran contaminante urbano.
La opción por vehículos con tracción eléctrica no es nueva, se uno considera las experiencias realizadas con suceso desde el inicio del siglo XX y luego reemplazadas por la oportunidad de uso de los derivados del petróleo, pero es innovadora se a ella se agrega la pila de combustible alimentada con hidrógeno, como un generador embarcado de electricidad.
En se tratando de grande centros urbanos modernos, más vale no considerar el incentivo al uso de vehículos personales, los automóviles, que abarrotan las calles de tal forma que su uso hoy día confiere una mera ilusión de poder sobre la movilidad personal.
Se torna conveniente, además, optar por el transporte de masa con calidad, que puede ser alcanzado con uso de bus híbrido-eléctrico con pila de combustible alimentada con hidrógeno.
Las ventajas son múltiples, pues el vehículo es silencioso, como es típico de vehículos con tracción eléctrica, no sucia el medio ambiente, una vez que su descarte no es más que el vapor de agua, es muy eficiente en el uso de energía, rompiendo el vínculo con las perdularias máquinas térmicas y, por fin, pero no menos importante, utiliza el hidrógeno como combustible y el oxígeno del aire para generar electricidad.
El hidrógeno, cuyo uso con seguridad ya está bien establecido por la ingeniería, es un combustible inagotable, el cual puede ser producido a partir de muchas materias primas diferentes, incluyendo el agua y las biomasas.
Eso le da al hidrógeno características renovables y disponibilidad independiente del posicionamiento geográfico, contrariamente al que ocurre con los combustibles fósiles.
Variadas experiencias fueran echas en el mundo para el desarrollo y la fabricación de prototipos de buses a hidrógeno.
El programa más grande de esa área fue realizado entre 2001 y 2006, utilizando 27 buses en nueva ciudades europeas diferentes, con testes de vehículos con público y todo el sistema de aprovisionamiento, operación y mantenimiento, y fue denominado CUTE - Clean Urban Transport for Europe.
Aunque fundamental para el aprendizaje de uso de la nueva tecnología, el CUTE ha utilizado buses totalmente energizados por pilas de combustible alimentadas con hidrógeno, con desempeño de 25 kg de hidrógeno por 100 km rodados.
Sin embargo, el nuevo programa europeo, CHIC - Clean Hydrogen in European Cities, se inició en 2010 con pronóstico de funcionar hasta 2016 en 5 ciudades europeas, utiliza sistema embarcado de energía eléctrica, el cual a permitido reducir la potencia de las pilas de combustible.
Eso a representado una mejora considerable de desempeño, alcanzando cerca de 12 kg de hidrógeno por 100 km desplazados.
Otros proyectos han sido desarrollados en Canadá, Corea del Sur, Japón y en China con eficiencias de operación de cerca de 10 kg de hidrógeno por 100 km fueran reportadas.
En Brasil, la Universidad Federal de Rio de Janeiro desarrolló nueva tecnología de buses a hidrógeno, introduciendo la importante característica del hibridismo de energía.
En ese caso, el vehículo tiene conexión a la red eléctrica para recargar su sistema de almacenamiento de energía eléctrica antes de salir del garaje, tiene pila de combustible de baja potencia y se utiliza de forma muy efectiva de la regeneración de energía cinética en energía eléctrica en procesos de desaceleración y frenaje.
El proyecto ha dado énfasis a la ingeniería de hibridación de la energía embarcada, tiendo realizado desarrollos propietarios de los equipos utilizados en los sistemas de tracción y auxiliar, todos con funcionamiento dependiente de energía eléctrica.
La drástica disminución en la potencia de la pila de combustible en función de la configuración híbrida utilizada y de su modo de funcionamiento, el énfasis en la regeneración de energía cinética en energía eléctrica y el avance realizado en ingeniería de hibridación de la energía eléctrica embarcada han resultado en gaño expresivo de desempeño, para atingir cerca de 5 kg de hidrógeno por 100 km y 48,2% de eficiencia energética, como señalado en el grafico de Sankey de la Figura 1.
El desarrollo de buses modernos de alta tecnología representa un gran reto del área de materiales.
Eso porque, además de los dispositivos recientes y innovadores que exigen nuevas configuraciones de ingeniería y nuevos materiales, las partes convencionales de los vehículos también tienen que ser revisadas, con el reto de disminuir el peso propio para contribuir con la mejoría de la eficiencia energética.
Por eso, componentes hoy fabricados en acero tienen que ser sustituidos por aleaciones de aluminio, materiales compuestos y poliméricos de alta resistencia mecánica.
Además de eso, vehículos con tracción eléctrica exigen el uso de sistemas de almacenamiento de energía, los cuales utilizan metales tierras raras, cuyos métodos de reciclaje tienen aún que ser mejor establecidos.
Las pilas de combustibles de baja temperatura de operación utilizadas en esa aplicación dependen del uso de metales nobles, membranas poliméricas sulfatadas conductoras de iones y materiales carbonosos, cuya fabricación es altamente especializada y demanda nuevos procedimientos con composiciones alternativas para mejorar el desempeño y disminuir los costos.
Artículos sobre esos temas son muy bien venidos para publicación en la revista Materia.
El uso del bloqueante neuromuscular BNM en la práctica anestésica ya tiene más de medio siglo y siempre fue un reto para los anestesiólogos.
En una publicación de 1954, Beecher y Todd verificaron que en un universo de casi 600.000 procedimientos anestésicos entre 1948 y 1952, el uso de bloqueante muscular aumentaba seis veces el riesgo de muerte en el período perioperatorio.
Con la evolución tanto de los bloqueantes neuromusculares como de la monitorización de la junción neuromuscular, el manejo de la relajación muscular se hizo más seguro y eficiente.
Sin embargo, algunos recientes trabajos demuestran que el bloqueo neuromuscular residual todavía es una realidad en nuestros días.
No es raro que nos enfrentemos en la práctica con situaciones que nos escapan al control estándar, como la presencia de bloqueo neuromuscular residual, incluso después de la reversión farmacológica con anticolinesterásicos.
Este relato ilustra una situación de bloqueo neuromuscular residual, inclusive después de aplicada la reversión con anticolinesterásicos, que puede ser adecuadamente revertido con un nuevo agente reversor específico, el sugamadex.
Paciente femenina de 65 años, 55 kg, 1,57 m, portadora de hipertensión arterial sistémica controlada.
Ingresada hacía tres días por un abdomen agudo obstructivo, secundario a una suboclusión intestinal de etiología desconocida con empeoramiento progresivo, necesitando laparotomía exploradora.
Llegó al quirófano consiente, orientada, con distensión abdominal importante, presión arterial: 160 x 78 mm Hg, frecuencia cardíaca 94 lpm y SpO2 = 94% en aire ambiente.
Se optó por una anestesia general con la inducción en secuencia rápida.
Después de la denitrogenación por 3 minutos, la inducción fue realizada con 0,3 µg.kg de sufentanil, 2,5 mg.kg de propofol y 1,2 mg.kg de rocuronio.
La intubación se realizó sin intercurrencias.
La anestesia se mantuvo con propofol en infusión objeto-controlada y remifentanil en infusión continua.
El procedimiento quirúrgico terminó 90 minutos después de la inducción anestésica.
Se realizó la monitorización de la junción neuromuscular con la secuencia de cuatro estímulos TOF - GE-Datex Ohmeda y se obtuvieron solamente dos respuestas.
Se administraron 50 µg.kg de neostigmina y 30 µg.kg de atropina y después de aproximadamente 3 minutos, el TOF ya presentaba una relación T4/T1 de 0,3.
Después de 45 minutos no hubo recuperación de la actividad muscular ideal para una desentubación segura se mantuvo T4/T1 < 0,4.
Entonces se decidió administrar sugamadex 2 mg.kg en bolo.
Después de 2 minutos de aplicada la administración, la relación alcanzó 0,9 y posteriormente al tercer minuto 0,95.
La paciente fue desentubada sin intercurrencias y derivada a la sala de recuperación anestésica donde se quedó 2 horas sin signos de bloqueo neuromuscular residual.
El rocuronio es un bloqueante neuromuscular adespolarizante esteroidal de acción intermedia.
Es una alternativa segura para la succinilcolina en la intubación en secuencia rápida.
Con la dosis de 1,2 mg.kg, el perfil farmacodinámico del fármaco se modifica, reduciendo el inicio de acción 55 ± 14 s, pero prolongando su duración media de 73 min, variando de 38 a 150 min.
Esa sería la principal razón por la cual el TOF, 90 minutos después de la administración del rocuronio, tuvo solo dos respuestas.
También hay relatos en la literatura demostrando que, en pacientes ancianos y del sexo femenino, el tiempo de acción del BNM puede aumentar.
Además de los factores ya mencionados, el tiempo quirúrgico fue corto.
Por tanto, decidimos revertir el bloqueo muscular.
Optamos inicialmente, por el uso de la neostigmina con atropina que, en su dosis usual 40-70 µg.kg, tiene un inicio de acción en 1 minuto, con el pico de acción alrededor de 10 minutos y una duración de 20 a 30 minutos.
La neostigmina en los bloqueos profundos conteo posttetánico - PTC - de 1 a 2 respuestas, no genera una reversión completa del bloqueo muscular y puede presentar algunos efectos adversos: bradicardia, taquicardia, bronco constricción, boca seca, náusea y vómitos.
Además con su uso, el tiempo para obtener una relación del TOF secuencia de cuatro estímulos de 0,9 puede ser mayor.
Otro aspecto de relevancia en ese caso es la utilización de la monitorización de la junción neuromuscular.
Desdichadamente esa práctica no es común.
En un trabajo reciente, quedó demostrado que aproximadamente un 20% de los anestesiólogos europeos y un 10% de los norteamericanos, nunca usaron monitores de bloqueo neuromuscular.
El bloqueo neuromuscular residual BNMR está definido como la presencia de signos y síntomas de debilidad muscular en el postoperatorio, después de la administración de BNM.
Su incidencia varía mucho en la literatura, habida cuenta de los diversos factores que pueden interferir en la evaluación del bloqueo residual.
Un meta análisis reciente nos trae una idea un poco más precisa sobre ese aspecto.
Fueron analizados 3.375 pacientes en 24 estudios entre 1979 y 2005.
Se verificó la utilización de antagonistas de los BNMs en un 62,1% de los pacientes y la monitorización cualitativa y cuantitativa en un 24,4%.
Se llegó a la conclusión de que, en los casos donde hubo la reversión del bloqueante, la incidencia de BNMR fue de 12% TOF < 0,7 y 41% TOF = 0,9.
Además, no se definió la influencia de los monitores en la disminución del bloqueo residual.
Sin embargo juzgamos que su utilización sea de suma importancia para la administración del bloqueo muscular, principalmente para definir si hay necesidad de una reversión y si el paciente ya está en condiciones para la desentubación segura.
Hoy por hoy, existe una nueva opción para antagonizar la acción del rocuronio.
El sugamadex es una gama-ciclodextrina modificada con un volumen de distribución de 10 a 15 L, una vida media de eliminación de 2 horas y poca vinculación proteica.
Tiene una conformación espacial con una porción externa hidrosoluble y la región central lipofílica. Esa característica hace que encapsule la molécula de rocuronio a través de una conexión no covalente formando así, un nuevo complejo molecular que no actúa sobre la junción neuromuscular.
Cuando se administra, el sugamadex se conecta en una proporción de 1:1 a los BNMs esteroides libres en el plasma.
Por tanto, la concentración plasmática cae drásticamente y desplaza el bloqueante de la junción neuromuscular por el gradiente de concentración generado.
La dosis de sugamadex es variable de acuerdo con la profundidad del bloqueo muscular.
En el bloqueo moderado reaparecimiento de la 2º respuesta - T2, se usa 2 mg.kg.
En los bloqueos profundos 1 a 2 conteos posttetánicos - PTCs, se usa 4 mg.kg.
En casos de reversión inmediata 3 minutos después de la administración de 1,2 mg.kg se utiliza16 mg.kg.
Varios trabajos han demostrado la eficiencia y la rapidez en la reversión del rocuronio.
Las reacciones adversas más comunes descritas para el sugamadex son el dolor post-procedimiento, náusea, vómito, pirexia, dolor en las espaldas, cefalea, dolor de garganta, tos y constipación.
La paciente que abordamos aquí no presentó ninguna de esas alteraciones durante su permanencia en la recuperación anestésica.
El sugamadex mostró ser un fármaco seguro de acción rápida y eficaz en la reversión del bloqueo neuromuscular, evitando las complicaciones asociadas.
Por lo tanto, es una nueva opción para la reversión del bloqueo muscular para agentes esteroidales, específicamente para el rocuronio.
Debemos remarcar también que el diagnóstico y el adecuado tratamiento solo fueron posibles gracias a la utilización de la monitorización de la junción neuromuscular, lo que posibilitó con el uso del sugamadex, una desentubación segura.
Introducción
En pacientes con diabetes mellitus tipo 1 DM1, la aterosclerosis ocurre más temprano y la enfermedad arterial coronaria EAC es la mayor causa de muerte.
Alrededor de los 55 años de edad, se ha relatado una tasa de mortalidad acumulativa en razón de la EAC del 30% al 40%, que es bien más alta que la tasa de mortalidad general, que es del 4% en individuos no diabéticos.
De hecho, en pacientes con DM1, el riesgo de mortalidad por EAC aumenta de 4 a 9 veces en varones y 4 a 29 veces en mujeres.
Ese riesgo es todavía mayor cuando la proteinuria o insuficiencia renal está presente.
Tuomilehto et al. siguieron a 5.148 pacientes con DM1 por más de 10 años y descubrieron que cuando la insuficiencia renal crónica se manifiesta, la EAC se desarrolla más temprano y mucho más frecuentemente.
No obstante del creciente interés epidemiológico y clínico, pocos estudios contemporáneos han sido realizados para caracterizar la EAC en esos individuos, en oposición a los pacientes con diabetes mellitus tipo 2.
El presente estudio tuvo por objeto evaluar la prevalencia y las características cualitativas y cuantitativas de la EAC en pacientes con DM1 con insuficiencia renal crónica, sometidos a hemodiálisis.
Métodos
Pacientes con DM1 sometidos a hemodiálisis sin EAC conocida fueron prospectivamente incluidos en ese estudio observacional y descriptivo.
Todos los pacientes fueron sometidos a exámenes bioquímicos y hematológicos estándar.
La evaluación cardiológica incluyó electrocardiograma, ecocardiograma Doppler y prueba isquémica.
El Comité de Ética de la Universidad Federal de São Paulo aprobó el protocolo del estudio y todos los participantes firmaron el formulario de consentimiento informado.
Angiografía coronaria cuantitativa y análisis de ultrasonido intravascular
Nitroglicerina 300 µg se administró inmediatamente antes de los angiogramas y evaluaciones por ultrasonido intravascular IVUS.
Dos angiografistas experimentados llevaron a cabo el análisis visual de los angiogramas coronarios.
A los pacientes se les clasificaron de acuerdo con el porcentaje de las lesiones: arterias normales, lesiones < 30% o lesiones > 30%.
La angiografía coronaria cuantitativa ACC se realizó en todas las lesiones > 30%, con el empleo de un algoritmo de detección de borde automatizado QCA CMS System, MEDIS Medical Imaging Systems, Leiden, Países Bajos.
Se midieron en esos locales la largura de la lesión, el diámetro mínimo del lumen, el diámetro de referencia y porcentaje del diámetro de la estenosis.
El estudio de imagen por IVUS se realizó a través de sistemas mecánicos Clear View o Galaxy, Boston Scientific, Sunnyvale, CA, EUA con catéter de ultrasonido de 30 MHz con un sistema de retirada pullback motorizado de 0,5 mm/s. El registro del IVUS se inició en el segmento más distal de cada vaso con diámetro mayor que 2 mm. De manera adecuada, se estudió la mitad de la largura total de los vasos como mínimo.
La grabación de la cinta S-VHS se empleó para el cálculo fuera de línea con la utilización de un software de análisis dedicado para IVUS QIVA, Pie Medical, Países Bajos.
Para ese análisis, el segmento de 18 mm más proximal de las principales arterias coronarias fue arbitrariamente seleccionado.
Además de ello, se analizaron todos los otros segmentos en el árbol coronario que presentaban estenosis > 30% en la angiografía.
Se llevaron a cabo las mediciones que siguen a continuación, en los segmentos coronarios de 18 mm proximales: áreas transversales AT del vaso, lumen y placa y máximo grosor de la placa, a cada milímetro.
Con base en esos valores, se calcularon los volúmenes del vaso, lumen y placa.
La AT mínima del lumen también se obtuvo.
Se tuvieron en cuenta las placas ateroscleróticas presentes cuando el grosor de la íntima excedía 0,3 mm. La distribución axial de la placa a lo largo de cada uno de esos segmentos coronarios se evaluó mediante el cálculo de su coeficiente de variación, dividiendo la AT promedio de la placa por la desviación-estándar de la AT de la placa.
En los segmentos seleccionados para análisis de la presencia de estenosis > 30%, la AT del lumen, vaso y placa se midió en el local con la AT mínima del lumen.
El grado de compromiso se calculó como: AT placa/AT vaso en el local de la lesión x 100.
Las líneas de referencia distal y proximal se definieron como las áreas transversales con la menor cantidad de la enfermedad y el mayor lumen dentro de un límite de 10 mm de la lesión.
En esos segmentos, se midió la AT del vaso y del lumen.
El promedio de la AT del lumen de las referencias distal y proximal se consideró como la AT de referencia del lumen.
La estenosis del área del lumen se calculó como: [AT de referencia del lumen menos AT del lumen en el segmento de la lesión / AT de referencia del lumen x 100].
El remodelamiento del vaso se determinó basado en la siguiente definición: el remodelamiento adaptativo se consideró como presente cuando la AT del vaso en el local de la lesión era mayor que la AT del vaso en la referencia proximal; el remodelamiento constrictivo se consideró como presente cuando la AT del vaso en el segmento de la lesión era menor que la AT del vaso en la referencia distal y el remodelamiento intermediario estaba presente cuando la AT del vaso en el segmento de la lesión era intermediario entre la AT del vaso en las referencias distal y proximal.
Un índice de remodelamiento se calculó como AT del vaso en el segmento de la lesión dividido por la AT del vaso en la referencia proximal.
En el segmento de la lesión, la composición de la placa se la clasificó como blanda, fibrótica o fibrocalcificada, de acuerdo con sus características.
Las mediciones por ACC e IVUS se realizaron en el laboratorio central del Hospital Israelita Albert Einstein São Paulo, Brasil.
Datos cuantitativos se presentaron como el valor promedio ± DE y los datos cualitativos se presentaron como frecuencias.
Para estudiar la asociación entre la presencia de estenosis > 30%, edad y DM1, se aplicó la prueba t de Student.
La misma prueba se empleó para comparar el diámetro promedio del vaso de los 18 mm proximales por el IVUS y la angiografía.
La búsqueda por una asociación entre el grosor máximo de la placa y el volumen de la placa en los 18 mm más proximales de las arterias coronarias y edad, colesterol sérico, índice de masa corporal, duración de la hemodiálisis y duración de la diabetes se llevó a cabo a través del cálculo del coeficiente de correlación lineal de Pearson.
Todas las pruebas de significancia fueron de dos colas y los valores de p< 0,05 se los consideraron como significantes.
De febrero a noviembre de 2003, se reclutaron a 20 pacientes.
Las características demográficas y clínicas están presentadas en la Tabla 1.
Solamente dos pacientes 10% presentaron isquemia miocárdica en las pruebas funcionales.
Análisis angiográfico
Por medio de la evaluación visual de los angiogramas coronarios se pudo detectar 29 lesiones > 30% en 15 75% pacientes [1,93 ± 1,03 lesiones por paciente Tabla 2].
Once 55% de ellos presentaban lesiones > 50% y 10 50% lesiones > 70%.
Un paciente presentaba oclusión proximal de la arteria descendente anterior izquierda ADI.
Uno de los pacientes con prueba isquémica positiva presentaba estenosis en todos los tres vasos [ADI: 50%, circunfleja izquierda CI: 80% y arteria coronaria derecha ACD: 40%].
El otro presentaba estenosis en dos vasos ADI: 70% y ACD: 50%.
Análisis por ultrasonido intravascular
Se obtuvieron de los pacientes imágenes por IVUS del segmento de 18 mm más proximal de al menos una de las grandes arterias coronarias.
Trece pacientes tuvieron las tres principales arterias evaluadas; 5 pacientes tuvieron 2 y 2 pacientes tuvieron solamente una arteria principal evaluada.
La aterosclerosis estaba presente en todos los pacientes y en todos los 51 segmentos proximales de 18 mm analizados 18 ADI, 18 CI y 15 ACD.
En esos segmentos, había una gran cantidad de aterosclerosis, con distribución difusa Fig.
1. En 9 17,6% segmentos, la AT mínima del lumen fue < 4 mm. El volumen de la placa, máxima grosor de la placa, AT mínima del lumen y coeficiente de variación axial del área de la placa para esos segmentos están detallados en la Tabla 3.
El valor promedio del diámetro del vaso de los segmentos proximales era significantemente mayor en el IVUS que en la ACC, en todos los vasos: [18 segmentos ADI: 4,24 ± 0,45 vs.
Se obtuvieron las imágenes por IVUS de 25 86,2% de las 29 lesiones > 30%.
Placas fibróticas eran más comunes 48% y la mayoría presentaba remodelamiento intermediario de vasos 60%.
Las características de la placa, grado de compromiso, estenosis del área del lumen y AT mínima del lumen de esas lesiones están presentadas en la Tabla 3.
La edad y la duración de la diabetes mellitus estaban relacionadas con mayor grosor de placa, volumen de placa y la presencia de lesiones > 30% Fig.
2. Discusión
El hallazgo más importante de ese estudio fue la implicación difusa del vaso y la gran cantidad de aterosclerosis vista a través de las imágenes del IVUS en esa población elegida con diabetes mellitus tipo 1 y enfermedad renal terminal ERT.
Verificamos una distribución relativamente uniforme de placa a lo largo de los segmentos de 18 mm más proximales, como evidenciado por el bajo coeficiente de variación axial del área de placa 33,6 ± 10%.
Adicionalmente, la cuantificación de la placa en esos segmentos demostró la existencia de una gran masa de placa, a través del volumen de placa corregido axialmente 4,6 ± 2,4 mm/mm y por el máximo grosor de la íntima 1,49 ± 0,71 mm.
El desarrollo de aterotrombosis en la presencia de nefropatía ha sido atribuido a varios mecanismos, incluso hipertensión, dislipidemia y anormalidades de fibrinólisis y coagulación.
La nefropatía diabética está asociada a un perfil aterogénico de lipoproteínas, incluso elevación de los niveles de lipoproteína de baja densidad, lipoproteína de muy baja densidad y lipoproteína y disminución de los niveles de lipoproteína de alta densidad.
Además, han sido descritos un estado hipercoagulable -caracterizado por aumento del inhibidor del activador del plasminógeno-1- factor VIII y niveles de fibrinógeno plasmático.
Función renal reducida puede llevar a la acumulación de productos avanzados de glicosilación en la circulación y en tejidos, lo que puede acelerar la aterosclerosis.
Teniendo en cuenta los parámetros angiográficos, el alta prevalencia de lesiones significantes rechazó los hallazgos previamente relatados por nosotros en pacientes con diabetes tipo 1 sometidos a angiografía para evaluación de EAC antes de transplante doble de páncreas y riñón.
La cantidad y la extensión de la aterosclerosis encontrada por IVUS en nuestra investigación están de acuerdo con los resultados relatados en un estudio de necropsia de 9 individuos con edad promedio de 29 años a la época de la muerte.
En este estudio, 90,5 cm 47% del total de 191 cm de segmento de arterias coronarias evaluadas presentaban más de 50% de estenosis del área transversal, comparados con solamente 2 cm del total de 155 cm del grupo control de mismo sexo y edad semejante.
Otro estudio coronario con IVUS en diabetes tipo 1 también relató que todos los pacientes tenían EAC.
Es interesante notar que esos resultados se obtuvieron en una población menos enferma, cuando comparada con la nuestra, porque a los individuos con creatinina > 150 µmol/l y nefropatía manifiesta excreción de albúmina urinaria > 300 mg/24 h se les excluyeron.
Larsen et al. revelaron que el grado de aterosclerosis coronaria subclínica era significantemente más severa en pacientes con diabetes tipo 1 que en los controles.
Es interesante notar que nuestro estudio evidenció la predominancia de las lesiones ateroscleróticas con características de estabilidad, representadas por su composición fibrótica con remodelamiento negativo o intermediario.
Sin embargo, aun teniendo en cuenta el porcentaje más bajo de placas potencialmente vulnerables composición lipídica con remodelamiento positivo, el gran volumen de la enfermedad hace con que se halle frecuente en el árbol coronario de pacientes con diabetes mellitus tipo 1 y DRT, lo que podría explicar las altas tasas de eventos adversos en esa población.
Al relacionarse las variables clínicas con la aterosclerosis coronaria, descubrimos que la edad y la duración de la diabetes estaban relacionadas con el mayor grosor de la placa, volumen de la placa y la presencia de lesiones > 30%.
No encontramos ninguna correlación entre aterosclerosis coronaria y niveles séricos de colesterol, fumo, índice de masa corporal y el procedimiento de hemodiálisis.
Para pocas de esas variables, la falta de correlación puede ser debido a error beta.
En otro estudio, un aumento de 1% en la HbA1c promedio durante 18 años supuso un aumento de un 6,4% en el grado de compromiso de las coronarias, 15 mg de aumento en el colesterol total supuso el 10% de aumento en el grado de compromiso y un aumento de 10 años en la edad supuso un aumento de un 16,2% en el grado de compromiso.
Se sabe que la angiografía subestima el diámetro del vaso y la extensión de la aterosclerosis, cuando comparada al IVUS y hay tres predictores para esa discrepancia: diámetro del vaso por la angiografía < 3 mm, segmentos proximales y diabetes, presumidamente tipo 2.
Nuestro estudio es el primer a abordar ese asunto en pacientes con diabetes tipo 1.
El estudio de imagen por resonancia magnética y tomografía computarizada a través de la evaluación del contenido de calcio en la arteria coronaria puede identificar EAC subclínica.
El score de calcio ha sido utilizado para evaluar la prevalencia y el pronóstico de la EAC en pacientes con diabetes tipo 1.
Sin embargo, en pacientes con DRT, la relación del calcio coronario con la aterosclerosis coronaria todavía no está bien aclarada.
Actualmente, una mejor caracterización de la EAC en pacientes con diabetes tipo 1 con DRT sometidos a diálisis ha se convertido más importante, teniendo en cuenta la creciente disponibilidad de transplantes dobles de páncreas y riñón.
Ese moderno tratamiento puede mejorar el resultado cardiovascular en esos pacientes.
De hecho, ha sido relatado que la progresión de la EAC es reducida, con base en los resultados de la angiografía realizada antes del transplante y cuatro años después.
El presente estudio tiene dos principales limitaciones: el número limitado de pacientes y la falta de informaciones sobre el control glucémico de largo plazo.
Conclusión
En resumen, la EAC subclínica está presente en todos los vasos de todos los pacientes con diabetes mellitus tipo 1 sometidos a diálisis.
Eso indica la necesidad de estudios adicionales epidemiológicos y de imagen, para una mejor comprensión y tratamiento de una condición clínica compleja y severa que afecta a jóvenes individuos.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Introducción
En razón de la corrección quirúrgica en el Defecto del Septo Atrioventricular Desbalanceado, impera la duda con relación a la utilización o no del ventrículo menor como elemento útil para el mantenimiento posterior de una circulación biventricular efectiva.
Este desafío se hace mayor cuando el ventrículo izquierdo se muestra de menor tamaño, principalmente en ausencia de comunicación interventricular.
El manejo adecuado de estos casos es controvertido, sin elementos de guía para establecer la mejor conducta.
La motivación y el interés en el informe de esta caso se derivan del éxito obtenido con la Corrección biventricular en defecto del septo atrioventricular desbalanceado, con ventrículo izquierdo pequeño y con mínima comunicación interventricular.
Niño de 25 meses de edad, no portador de síndrome de Down, había sido sometido anteriormente a bandaje de la arteria pulmonar con dos meses y se presentaba con acentuación del cansancio desde hacía cuatro meses.
Al examen físico se encontraba eupneico, normocoloreado y con pulsos normales.
El peso era de 9.600 g, y la altura era de 77 cm. La saturación de oxígeno era de 94%, y la presión arterial era de 92/56 mm Hg.
En el precordio había impulsos sistólicos discretos, ruidos hiperfonéticos y soplo holosistólico a lo largo del borde esternal izquierdo.
El hígado era palpado a 5 cm del reborde costal derecho y del apéndice xifoides.
El electrocardiograma mostraba hemibloqueo anterior izquierdo y sobrecarga ventricular derecha, tipo sistólica, con complejo qR en V1 y ondas T negativas de V1 a V4 fig.1.
La radiografía de tórax destacaba un aumento del área cardíaca a costa de las cavidades derechas, arco medio rectificado y aumento de la vascularidad pulmonar.
El ecocardiograma mostró gran comunicación interatrial, tipo ostium primum, comunicación interventricular CIV mínima de vía de entrada e insuficiencia tricúspide moderada.
Las cavidades izquierdas estaban disminuidas, teniendo el anillo de la válvula atrioventricular izquierda 10 mm, en relación de 0,4 con el anillo de 25 mm de la válvula atrioventricular derecha.
El valor -Z de la válvula atrioventricular izquierda era de -3,5 y el de la derecha era de +1,95.
El diámetro diastólico del ventrículo izquierdo VI y el volumen diastólico final de VI eran de 17 mm y de 15 ml/m, respectivamente.
El ventrículo derecho VD se mostraba dilatado con 26 mm fig.
2. El cateterismo cardíaco mostró presiones elevadas y flujo pulmonar mayor que el sistémico AD=AI: 17; VD =VI: 100/17; TP: 50/25-33 mm Hg; QP: 6,2; QS: 2,5 y RP: 1,6 U. La angiografía mostró que el ventrículo izquierdo era desplazado por el ventrículo derecho dilatado y que la relación de ejes longitudinales, medida de la punta del ventrículo a la válvula sigmoidea, entre VI 60 mm y VD 84 mm, era de 0,71 fig.
2. En la cirugía, se cerraron la gran comunicación interatrial CIA ostium primum y la pequeña CIV, con parches de pericardio bovino, además de la sutura de la fisura de la válvula atrioventricular izquierda, plástica de la válvula atrioventricular derecha, con disminución del anillo, sutura de la comisura de las válvulas anterior y posterior y retirada del bandaje pulmonar, con anastomosis termino-terminal.
La válvula atrioventricular izquierda y el VI eran pequeños.
El postoperatorio inmediato se vio complicado por bajo débito cardíaco, insuficiencia renal aguda e infección.
La compensación del cuadro se obtuvo después de diez días mediante el uso de drogas vasoactivas en dosis variables adrenalina - de 0,5 a 2,5 mcg/kg/-, dobutamina - de 5 a 20 mcg/kg/ - y milrinone - de 0,4 a 1 mcg/kg/', diálisis peritoneal y bomba de furosemida en alta dosis 8 mg/kg/dia, además de antibióticos de amplio espectro.
Tuvo alta después de 16 días en uso de carvedilol y furosemida.
En ese período, el anillo de la válvula atrioventricular izquierda aumentó para 14 mm, así como la cavidad de VI.
El ecocardiograma, tres meses después, reveló cavidades ventriculares poco dilatadas VD: 21 mm; VI: 30 mm, anillo de la válvula atrioventricular izquierda de 22 mm, anillo de la válvula atrioventricular derecha de 26 mm, insuficiencia moderada de la válvula atrioventricular izquierda y discreta de la derecha, en condición clínica favorable, a pesar del soplo sistólico discreto en área mitral e hígado a 2 cm del RCD, continuando en uso de furosemida y carvedilol.
En el ECG, hubo aparición de potenciales izquierdos, con complejo QRS en V5 y V6, antes inexistentes fig.
1. Discusión
La selección de la técnica operatoria a ser empleada, frente al VI pequeño en defecto del septo atrioventricular, se basa en parámetros aún indefinidos, de allí el presuponer una evolución incierta.
En el presente caso se adoptó la corrección con utilización de los dos ventrículos, en vista de la sobrevida, obtenida hasta dos años de edad, haber sido dependiente del débito del propio VE hipoplásico, proveniente del débito pulmonar sustraído del desvío de sangre de la izquierda hacia la derecha por la CIA grande.
Éste se constituye en argumento de visión clínica para la corrección biventricular.
Esta posibilidad era viable, a pesar de que el anillo de la válvula atrioventricular izquierda correspondía a 0,4 en relación al de la válvula atrioventricular derecha, además de la disminución nítida del VI, y ser rechazado posteriormente en imagen ecocardiográfica.
Otro elemento que nos llevó a esta conducta fue la relación de los ejes longitudinales de los dos ventrículos, desde la punta hasta las válvulas sigmoideas, con el valor de 0,71 VD: 84 mm y VI: 60 mm. De hecho, con relación a este índice, Delmo Walter et al. proponen el uso del VI en la corrección biventricular en casos con desbalance ventricular en valores del índice longitudinal siempre superiores a 0,64.
Otros autores orientaron esta misma conducta en pacientes similares basados en esa relación de los ejes longitudinales.
Siguiendo esta orientación, se registraron dos óbitos entre 19 pacientes con VI pequeño operados.
El volumen diastólico final de VI menor de 20 ml/m también debe aceptarse como prohibitivo para la corrección, a pesar de haberse conseguido sobrevida con VI tan pequeño como con volumen de 6,8 ml/m.
Además de ello, la alineación de los septos atrial y ventricular, y el mayor volumen de VE mostrado en la proyección oblicua anterior derecha por angiografía también presuponían el mayor desarrollo volumétrico probable del VI y la adecuación del mismo después de la operación biventricular.
Después del período inmediato de difícil adaptación del VE con síndrome de bajo débito e insuficiencia renal, se obtuvo equilibrio hemodinámico recibiendo alta el 16º día, frente al aumento del VI y del anillo de la válvula atrioventricular izquierda 14 mm, éste en relación de 0,76 con el de la válvula atrioventricular derecha 20 mm. Un desarrollo aun mayor de estas estructuras izquierdas se verificó después de tres meses de operación, con anillo de la válvula atrioventricular izquierda de 22 mm y diámetro diastólico de VI de 30 mm. No obstante, ningún estudio estableció aun un claro límite de los parámetros que determinan el logro o no de la reparación biventricular.
Cohen y Spray establecieron un índice entre los anillos de las válvulas atrioventriculares izquierda y derecha inferior a 0,67 para el concepto de ventrículos desbalanceados.
Según Vida et al., en relación aun más baja de 0,28 entre estas estructuras atrioventriculares, pude incluso indicarse corrección biventricular adecuada.
La medida de los anillos de las válvulas atrioventriculares derecha e izquierda en el defecto del septo atrioventricular, cuando se la correlaciona con la superficie corporal, constituye otro elemento diagnóstico del desbalance ventricular.
Aunque aun no haya sido ampliamente establecido en el defecto del septo atrioventricular, al contrario de otras tantas anomalías, este índice también puede ser valioso para el establecimiento definitivo de la conducta de corrección uni o biventricular.
En el caso presente el valor -Z de la válvula atrioventricular izquierda correspondió a -3,5, expresión de la hipoplasia valvular.
Además de minimizar los riesgos evolutivos y establecer la conducta más adecuada para cada caso de anomalías con desbalance ventricular, todos estos índices deben ser analizados de la manera más exacta y rigurosa posible.
Concluye el éxito de conductas de riesgo similares a la eficiencia de Unidades de Terapia Intensiva y de Recuperación Cardíaca en el manejo postoperatorio.
Con esa finalidad, se requiere una estructura de atención bien elaborada, completa y experimentada en el control riguroso del balance hídrico, de drogas en general, de ventilación mecánica, de tratamiento de complicaciones esperadas, aliado a un complejo diagnóstico de laboratorio y de exámenes complementarios confiables, culminando, en caso de haber indicación, con la utilización de asistencia circulatoria con oxigenación por membrana extracorpórea ECMO.
Agradecimientos
Al grupo de médicos de la unidad de terapia intensiva pediátrica del Hospital Sírio-Libanês de São Paulo, por el cuidado efectivo y rígido profesionalismo en la atención de este paciente.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio no tuvo fuentes de financiamiento externas.
Introducción
La Sistematización de la Asistencia de Enfermería SAE es reglamentada, en Brasil, como un método que organiza el trabajo profesional, posibilitando la implementación del proceso de enfermería PE, instrumento metodológico que orienta el cuidado profesional de Enfermería y se organiza en cinco etapas interrelacionadas: recolección de datos, diagnóstico de enfermería, planificación, implementación y evaluación de enfermería.
La utilización de un instrumento científico le garantiza al profesional la calificación de la administración del cuidado y la planificación de sus actividades, además de servir como una guía para sus acciones.
En esta perspectiva, la utilización de la SAE proporciona no solo una asistencia individualizada, pero también permite una mayor visibilidad de sus acciones.
Ese tema ha sido objeto de estudio en las escuelas de enfermería, debido al reconocimiento de su importancia en la formación y en el trabajo del enfermero, lo que conduce a indagar cómo la SAE ha sido desarrollada en los cursos de graduación, ya que es, en ese momento, que el estudiante tiene contacto con los fundamentos de su profesión e inicia la formación de su postura profesional.
Para comprender mejor la formación de los estudiantes para la realización de la SAE, se optó por estudiar un curso de graduación que utiliza una propuesta pedagógica diferenciada, el currículo integrado; en el cual los contenidos son integrados y la matriz curricular está estructurada en módulos interdisciplinares, que contienen unidades temáticas de enseñanza, dispuestos a lo largo de las cuatro series del curso y buscan una articulación dinámica entre práctica y teoría.
También, presenta temas transversales, definidos por los profesores como savias.
Las savias traspasan los módulos y objetivan ampliar el conocimiento de los estudiantes.
Entre estas, se encuentra la Metodología de la Asistencia, tema en que se basó este estudio.
La reflexión sobre la formación para la SAE fue fundamentada en los principios del Pensamiento Complejo de Edgar Morin.
Pensar este tema con esta perspectiva implica en considerar la enseñanza de la SAE como un terreno de incertidumbres, en donde el conocimiento debe estar enraizado, ser constantemente regado y mostrarse abierto a ser podado, siempre que esto sea necesario.
Por medio del Pensamiento Complejo, se busca comprender, en la enseñanza de la SAE, la capacidad de contextualización entre los elementos que componen este saber.
El término 'complejo' utilizado por Morin proviene del latíncomplexus, significa lo que es entretejido en conjunto y tiene la connotación de tela; no se refiere a algo que no es simple o complicado, pero si, a lo que es inseparable.
El desafío de la complejidad es presentado con base en la necesidad de reconectar lo que habitualmente es separado, de contextualizar el saber y, de proporcionar la interacción entre certeza e incertidumbre.
Lo complejo necesita captar interrelaciones, realidades distintas y contradictorias, por medio de un pensamiento que respete la diversidad, buscando unir en lugar de simplificar.
En esa perspectiva, el objetivo de este estudio fue analizar las percepciones de los estudiantes de un curso de graduación en enfermería sobre su formación en la Sistematización de la Asistencia de Enfermería.
Se trata de un estudio cualitativo comprensivo, realizado en un curso de graduación en Enfermería de una universidad pública brasileña estatal, que utiliza el currículo integrado desde hace trece años.
Se optó por este delineamiento, ya que el abordaje comprensivo permite revelar la complejidad de los contextos, según el ponto de vista de diferentes actores y grupos estudiados.
Participaron del estudio los estudiantes de las cuatro series del curso.
Los criterios de inclusión fueron: ser estudiante del Curso de Enfermería y aceptar participar de los grupos focales.
La recolección se realizó entre los meses de octubre de 2012 y marzo de 2013.
Para desarrollar los grupos focales, fue realizado una invitación a los estudiantes en las salas de clases, con presentación de los objetivos e intereses del estudio por la investigadora principal.
Después del levantamiento de los interesados, fue realizada una nueva invitación, por correo electrónico y por teléfono, informando la fecha y local de la actividad.
En el día de cada grupo focal, además de la investigadora principal, estaban presentes dos observadores y la profesora orientadora del estudio, que hicieron anotaciones que sirvieron de apoyo a las transcripciones de los grupos.
Fue realizada solamente una sesión de cada grupo focal por serie, debido a la saturación de los datos empíricos, obtenida en cada sesión, totalizando la participación de 32 estudiantes, con un promedio de ocho estudiantes por serie.
La cuestión orientadora fue: "Hábleme sobre lo que viene a su mente cuando usted piensa en SAE".
A partir de las discusiones generadas, se buscó profundizar las siguientes preguntas: ¿Cuál es la relación de la SAE con la actuación del enfermero?
¿Qué fue lo que aprendieron sobre SAE, hasta el momento, en el curso?
¿Cómo evalúan la enseñanza de la SAE en el currículo integrado?
Y, se solicitó sugerencias para favorecer la enseñanza de la SAE.
Al final, el investigador retomó los principales contenidos discutidos en el grupo, para posibilitar reformulaciones o adiciones de los estudiantes.
Las discusiones en grupo fueron grabadas y filmadas.
La filmación fue utilizada como recurso de apoyo para la elaboración de la transcripción del material empírico.
El tiempo promedio para la realización de cada grupo fue de una hora.
Las discusiones desarrolladas en los grupos focales fueron transcritas, en su totalidad, y sometidas al análisis de contenido temática, según Bardin.
Durante el análisis se buscó, en los discursos de los participantes, temas que se refiriesen al aprendizaje de la SAE, de manera a construir una secuencia de estos a lo largo de las series.
En seguida, los temas identificados fueron agrupados en tres categorías, discutidas conforme el referencial teórico adoptado en este estudio: los principios del Pensamiento Complejo de Edgar Morin - hologramático, recursivo y dialógico.
La investigación fue aprobada por el Comité de Ética en Investigación de la Universidad Estatal de Londrina, Paraná, Brasil, por el Parecer 84180/2012, conforme CAAE 06270612.2.0000.5231.
Todos los participantes firmaron el Término de Consentimiento Libre e Informado.
Las declaraciones fueron identificadas por la letra E, relacionada al estudiante de graduación, seguidas por los números correspondientes a la serie y al participante del grupo.
Resultados y Discusión
Los participantes del estudio fueron: 8 estudiantes de la primera serie, 6 de la segunda serie, 7 de la tercera serie y 11 de la cuarta serie, las edades variaron entre 18 y 26 años, siendo 7 del sexo masculino y 25 del sexo femenino.
Del total, apenas 2 refirieron tener actividad profesional y los demás estudiantes se dedicaban solamente a los estudios.
El análisis de las transcripciones de los grupos focales posibilitó la construcción de las siguientes categorías: las actividades de enseñanza y aprendizaje de la SAE: una lectura hologramática; la visión del estudiante sobre su formación en SAE: una lectura recursiva; y los sentimientos del estudiante frente al aprendizaje de la SAE: una lectura dialógica.
Las categorías representaron las percepciones de los estudiantes sobre su formación en SAE, tanto en las series en que estaban cursando, como en las que ya habían estudiado.
Las actividades de enseñanza y aprendizaje de la SAE: una lectura hologramática
Los estudiantes de la primera y de la segunda serie tuvieron dificultades en responder lo que aprendieron sobre SAE, hasta aquel momento, en el curso.
Así, fue necesario explorar cuales eran las actividades que los estudiantes estaban realizando o ya habían realizado, hasta entonces, en el curso.
Cuando mencionaron la anamnesis y el examen físico, el investigador profundizó la discusión, tratando de identificar si los entrevistados relacionaban estas actividades con la SAE, sin embargo, los estudiantes no consiguieron hacer esa relación.
Sobre el examen físico, los estudiantes de la primera serie relataron haber participado de clases en que el grupo era dividido para aprender sobre el examen físico de cada sistema del cuerpo humano, en diferentes espacios, dispuestos en el laboratorio.
En seguida, realizaron la práctica de la anamnesis y del examen físico de un sistema, en unidades de un hospital universitario, en parejas y bajo supervisión docente.
Nos dieron dos semanas para aprender la teoría del examen físico y un día para ir al hospital a realizar la práctica E1-1.
Los estudiantes de la segunda serie citaron que, en el primer año, tuvieron clases teóricas sobre examen físico y presentación de seminarios.
Todavía en la segunda serie, no consiguieron relacionar estas actividades con la SAE y la práctica del enfermero.
En el primer año presentamos un seminario, el grupo tenía que leer el libro de la SAE y hacer una diapositiva para presentar E2-1.
En cuanto a la segunda serie, relataron haber realizado anamnesis, examen físico y algunas técnicas de enfermería, sin embargo, todavía con dificultades en encontrar relación con la SAE.
Las clases prácticas se efectuaron en un hospital universitario y en unidades básicas de salud.
En la unidad básica de salud se orientaba, se medía la presión, se aconsejaba, se hacía examen físico.
En el paciente diabético se procuraba ver el pie, para ver si estaba todo bien, si no tenía ninguna lesión E2-3.
Los estudiantes de la tercera serie expresaron que, en la primera serie, tuvieron clases teóricas sobre el examen físico y practicaban unos con los otros, y, en la segunda serie, fue desarrollada la práctica en campos de práctica.Nosotros no teníamos aproximación con el hospital, entonces el examen físico era una clase en que ella traía las diapositivas y hablaba, y es una cosa que si yo no fuese allá, no meter la mano y usar el estetoscopio, yo nunca voy a aprender si yo no toco en el paciente E3-5.
Para los estudiantes de la cuarta serie, la inserción de la SAE sucedió en la segunda serie, por medio de una clase teórica y por la realización de técnicas de enfermería.
El aprendizaje de la SAE también, en el primero y segundo año no existe, tiene una clase allá E4-2.
Se observa que, a pesar del intento de introducir, en las series iniciales del curso, elementos que componen la SAE, los estudiantes no consiguen comprenderlos, lo que revela falta de explicación sobre la relación de la anamnesis y el examen físico con la SAE.
Esta dificultad repercute, inclusive, en la capacidad de aprender el tema.
La fragmentación de la enseñanza contiene el riesgo de no alcanzar el punto de unidad, cuando la comprensión del todo es obtenida.
El principio hologramático de la teoría de la complejidad tiene como modelo el holograma, según el cual, una parte de la imagen contiene el todo del objeto.
Este principio transmite la idea de que no es posible conocer el todo sin conocer las partes, así como, conocer las partes sin conocer el todo; el saber, para ser pertinente, se debe situar en un contexto.
La complejidad propone un cambio en la enseñanza, contraponiéndose al pensamiento simplificador y mutilador, en busca de una enseñanza pertinente, que contextualiza y objetiva una amplia comprensión del objeto.
Hay que considerar que existe pertinencia en la enseñanza en partes, cuando se tiene el objetivo de realizar sucesivas aproximaciones para el desarrollo de habilidades en secuencia.
Sin embargo, cuando se trabaja con base en esa propuesta, cabe al profesor presentar a los estudiantes la intención pedagógica de esas actividades, buscando hacer referencia al todo.
En cuanto a la tercera serie del curso, los estudiantes relataron haber realizado anamnesis, examen físico completo, diagnóstico de enfermería de la North American Nursing Diagnosis Association NANDA, intervenciones de la Nursing Interventions Classification NIC, implementación de los cuidados por medio de técnicas de enfermería y evolución, y reconocieron estos elementos como formas de realizar la SAE. En el tercer año conocemos el diagnóstico, intervención, evolución y el porqué del examen físico E3-2.
El grupo mencionó, también, la inserción de la anamnesis y del examen físico en actividades en la atención básica, pero todavía, sin conseguir hacer la relación de estas con la SAE.
Después de las discusiones en el grupo focal, los estudiantes reconocieron la SAE vinculada a la puericultura y a las consultas de prevención de cáncer del cuello de útero/ mama y de prenatal.
En la puericultura nosotros examinábamos al niño, después pasaba una evolucioncita de ella.
Se hacía una SAE queriendo o no, solo que no teníamos noción de lo que era SAE E3-3.
Yo percibí, yo fui a descubrir ahora que eso que hacíamos era SAE, yo nunca había pensado E3-6.
Los estudiantes de la cuarta serie refirieron que, en la tercera serie, desarrollaron la SAE asociada a los diagnósticos de enfermería, a la prescripción y a la evolución.
Usted le da la bienvenida a la NANDA E3-2.
Inclusive en la tercera serie, cuando los estudiantes ya se familiarizaron con la expresión SAE y la utilizan por medio del PE, permanece la dificultad en reconocerla en el contexto de la atención básica, hecho también mencionado por los estudiantes de la cuarta serie.
Ese resultado revela la dificultad que estos enfrentan para visualizar el contenido en su totalidad.
Esta condición evidencia la necesidad de que el profesor actúe como mediador entre los nuevos contenidos y los conocimientos previos de los estudiantes.
El hecho de la SAE ser considerada una savia, refuerza la necesidad de la intencionalidad pedagógica en su abordaje.
Se percibe que las diferentes actividades experimentadas por los estudiantes, en las unidades de atención básica, contemplaron la realización de la SAE, sin embargo, es necesario que estas sean conducidas y orientadas, de manera efectiva, por los profesores.
Así, se dará sentido a las vivencias de los estudiantes, ampliando la comprensión del tema y permitiendo un aprendizaje significativo.
La búsqueda de un aprendizaje significativo permite una comprensión real del tema, lo que resultará en un conocimiento más profundo y estable por parte de los estudiantes.
La construcción del saber no sucede por medio de una suma de conocimientos, ella se realiza por la transformación y organización de lo que ya fue aprendido.
La complejidad explica que la búsqueda por la unidad, muchas veces, lleva al ser humano a tratar de igualar las partes, borrando sus particularidades.
Sin embargo, las características de cada parte deben ser preservadas para que, así, exista la comprensión plena del todo.
Esto evidencia que, durante la graduación, es necesario estar atentos para la manera como los contenidos son abordados, para que las sucesivas aproximaciones no sean vistas apenas como una aglomeración de nuevos temas.
De esta forma, al ser desarrolladas las etapas del PE, además de profundizar el conocimiento y la práctica ya existente sobre este saber, se debe, constantemente, relacionarlas a la SAE, o sea, al todo.
En la cuarta serie, los estudiantes citaron la prescripción de enfermería, la evolución y el examen físico como formas de realizar la SAE.
Estos fueron desarrollados en unidades hospitalarias y unidades básicas de salud.
Inclusive en la última serie del curso, todavía desarrollaban habilidades para la realización de la SAE. Yo solo fui a aprender prescripción en el cuarto año E 4-1.
Se observó que el tema SAE es abordado de manera ascendente, siendo que en cada serie, los conocimientos anteriores son retomados con presentación de nuevos.
Sin embargo, es fundamental que los estudiantes perciban la relación existente entre los conocimientos, las habilidades desarrolladas y la SAE, ya que la implementación de esta, demanda habilidades que ayudan al enfermero a identificar señales que pueden subsidiar sus acciones, lo que califica la administración del cuidado.
Un camino para amenizar esta falta de relación está en la comprensión de que, a lo largo de las series, los nuevos conocimientos sobre la SAE deben ser contextualizados, para alcanzar la pertinencia de este contenido.
Estas sugerencias se extienden también a las demás escuelas de enfermería.
A pesar de que muchas escuelas presentan, todavía, currículos tradicionales y organizados por disciplinas, es fundamental que comprendan la importancia de la formación para la utilización de la SAE en la práctica profesional.
Es en este contexto que este estudio trata de incentivar otros cursos de enfermería a asumir la responsabilidad de perfeccionar la enseñanza de la SAE.
La visión del estudiante sobre su formación en SAE: una lectura recursiva
Durante la realización de los grupos focales, los estudiantes hicieron diversas colocaciones, evaluaciones y sugerencias sobre su formación en SAE.
Es evidente que escuchar al estudiante es una de las formas para auxiliar a los profesores y coordinadores de un curso a evaluar la eficiencia del proceso de enseñanza y, consecuentemente, proponer mejorías para la organización del mismo.
En la primera serie, las evaluaciones de los estudiantes explicitaron la necesidad de tener un mayor número de actividades prácticas en laboratorio y más tiempo para estudio, antes de las actividades en campos de prácticas.
Solicitaron mejor preparación para el primer examen físico, ya que este es muy importante.
No fue por falta de nuestra dedicación o del profesor, a veces también envuelve el tiempo, entonces hablar no solo la teoría, hablar claramente como es estar delante de un paciente, cuales son los miedos que pueden surgir E1-7.
Los estudiantes de la segunda serie también presentaron sugerencias para el primer año.
Refirieron dificultades en las clases teóricas, por el método de seminarios, una vez que estos presentaban los temas basados en investigaciones sacadas de la internet, sin una comprensión profundada de la temática.
Las clases sucedieron en un momento en que no consiguieron relacionar el examen físico con las demás clases que estaban recibiendo.
En el seminario del examen físico sabíamos por que leía la diapositiva, pero en la práctica no teníamos noción de lo que estaba hablando porque nunca lo habíamos hecho, entonces fue totalmente equivocado eso de enseñar examen físico en el año pasado y la práctica en este año, porque muchas cosas habíamos olvidado.
Creo que tendrían que dar la práctica y la teoría en conjunto, para quedar más fácil E2-2.
En cuanto a la segunda serie, estos estudiantes alegaron haber sentido dificultades para realizar anotaciones en las fichas médicas, por no saber identificar los aspectos relevantes de una anotación, y evaluaron que la clase teórica sobre examen físico es extensa y con mucho contenido.
Además de eso, ellos refirieron ser necesario contextualizar el porqué de esa actividad, de manera más significativa, y mejorar la relación entre la teoría y la práctica.
Esos puntos también fueron mencionados por los estudiantes de la tercera serie.Nosotros le dijimos a la coordinadora del módulo del seminario, de la falta de la práctica.
Ella vio que nosotros no teníamos conocimiento para hacer el examen físico E2-4.
Al expresar su opinión sobre las características que podrían mejorar la enseñanza de la SAE, el estudiante conduce a una acción que podría resultar en alteraciones en la organización del curso.
De esa manera, causa y efecto, o sea, enseñanza y aprendizaje abandonan la dimensión linear y alcanzan una posición retroactiva, en donde el aprendizaje interfiere sobre la enseñanza.
El principio recursivo es explicado como un proceso en que producto y efecto son, al mismo tiempo, causa y productor de lo que los produce.
De esta manera, la visión del estudiante y del profesor como seres que ejercen sus papeles aisladamente, siendo el profesor el retentor del saber, que dispensa el conocimiento, y el estudiante, un personaje pasivo en el proceso de enseñanza, es transformada.
No existe más profesor/enseñanza, en un lado del proceso, y estudiante/aprendizaje, del otro; ambos son inseparables e interdependientes, uno influencia las acciones del otro.
La recursividad, en la enseñanza de la SAE, en las primeras series del curso de graduación, confirma algo ya mencionado, o sea, la necesidad de localizar ese conocimiento en un contexto que contemple el todo.
Para inferir si la enseñanza está atendiendo o no a las necesidades de los estudiantes deben ser incorporados frecuentes momentos de evaluación y escucha de los mismos.
El aprendizaje centrado en el alumno, la articulación teoría/práctica y la evaluación formativa que respete la individualidad del aluno constituyen desafíos de la realidad de este estudio, y también, de otras escuelas brasileñas de enfermería.
Se observó que, muchas veces, el estudiante se quejó de las actividades bajo su responsabilidad, exigiendo más clases teóricas y más tiempo de estudio.
El análisis de esas situaciones permite deducir que el profesor debe amparar y facilitar el aprendizaje de los estudiantes, pero no retirar de ellos la búsqueda activa del propio aprendizaje.
Sin embargo, el profesor no puede distanciarse al punto de que los estudiantes se sientan inseguros y solos.
Los estudiantes de la tercera serie refirieron no recordar la SAE en las series anteriores.
Se quejaron de pocas clases teóricas a lo largo del curso, siendo que las mismas fueron descontextualizadas de los demás contenidos estudiados.
Como sugerencias, propusieron dividir mejor los asuntos de las clases.Teoría fue débil, fueron dos clases pesadas, y fue largado E 3-6.
Además de eso, mencionaron que era necesaria la existencia de un estándar para la evaluación de las evoluciones, por parte de los diferentes profesores; que debían realizarlas con un número mayor de pacientes y disponer de plazos mayores para la práctica de la evolución. Cada profesor tenía una manera de hacer el diagnóstico y la evolución E3-6.
Los estudiantes de la cuarta serie relataron tener dificultades para realizar la evolución de enfermería y que la inserción de esta, al final del curso, dificultaba su comprensión.
Consideraron importante el papel del profesor, sin embargo, sintieron falta de un mayor contacto con la evaluación de pacientes críticos.
También evaluaron que la evolución se presenta fragmentada en el curso.
Al final de la serie, relataron dificultades para realizar la prescripción y la evolución.
Hacíamos la evolución como una anotación de enfermería, la evolución es de las 24 horas, hacíamos eso porque no sabíamos.
Tuve solo una clase, no permite tener noción de como se hace todo eso, inclusive cuando la clase es buena E 4-3.
En cuanto a la enseñanza de la SAE en las otras series, estas presentaron diversas sugerencias, entre ellas el utilizar estudios de caso para fijar mejor y ser presentados a la SAE de manera más clara, desde la primera serie.
En la tercera y cuarta series, los estudiantes retrotraen para el pensamiento simplificador, cuando la SAE es dividida en partes, muchas veces, aisladas del contexto, a lo largo del curso.
El pensamiento complejo, contrario a la mutilación que el pensamiento simplificador ocasiona, transcurre por un camino de máxima integración.
La enseñanza de la SAE, fragmentada a lo largo de los años, ha sido percibida por los estudiantes como un enmarañado de fragmentos desconectados; por otro lado la comprensión de lo que son las etapas del proceso de enfermería, en el contexto de la SAE, y su relación con el enfermero, se lleva la mitad del curso.
Los estudiantes de la cuarta serie afirmaron que todavía ven a la SAE como una actividad practicada apenas por los estudiantes, debido a que no presenciaron su realización por los enfermeros de campo.
Esa situación también es encontrada en la literatura, que presenta varias justificativas, apuntadas por los profesionales, para la no implantación de la SAE, entre ellas: el reducido número de profesionales; la sobrecarga de trabajo; el elevado número de pacientes; las condiciones inadecuadas del servicio; y la burocracia.
En un estudio americano, los investigadores identificaron que 75% de los enfermeros entrevistados afirmaron tener su práctica basada, principalmente, en la experiencia personal de enfermería, y no en la literatura o en investigaciones de enfermería.
La falta de tiempo es presentada como una de las dificultades para el cambio en el trabajo de los entrevistados.
Ese hallazgo reafirma la dificultad de los enfermeros en buscar una práctica basada en evidencias, y los obstáculos que impregnan la realización de la SAE por los profesionales.
Muchas son las actividades desempeñadas por los enfermeros en su práctica profesional, pero, se entiende que, le cabe a las escuelas de enfermería la tarea de buscar, constantemente, el desarrollo de la SAE, de manera responsable y comprometida, de modo a ayudar a los estudiantes a percibir la necesidad de su implementación y, consecuentemente, de utilizar esta herramienta de suma importancia en la vida profesional.
La implementación de la SAE puede proporcionar una asistencia de calidad, lo que se reflejará en el cuidado al paciente y a la comunidad, en su proceso de salud y enfermedad.
En síntesis, en esta categoría, se percibió que enseñanza y aprendizaje son constituyentes de un proceso, en el cual las interacciones producidas resultan en su transformación.
La percepción de la recursividad, en la enseñanza de la SAE, depende de una abertura a nuevas ideas y cambios, caso contrario, el resultado implicará en un mero rechazo de los problemas levantados.
Los sentimientos del estudiante frente al aprendizaje de la SAE: una lectura dialógica
La construcción del conocimiento sobre la SAE está impregnada por diversos sentimientos ambiguos, que interfieren en su realización.
La dialógica es el tercer principio presentado por el pensamiento complejo y este consiste en unir ideas aparentemente contrarias, o sea, la enseñanza precisa reconectar conceptos separados debido a su ambigüedad.
El autor del pensamiento complejo ejemplifica esa idea con base en la noción orden y desorden.
El pensamiento simplificador separaría dos conceptos antagónicos, en busca del orden, como una solución para el desorden.
Para la complejidad, esos términos son complementarios e inseparables, ya el conocimiento necesita convivir con las incertidumbres.
En la primera serie, los sentimientos descritos por los estudiantes fueron: inseguridad, falta de preparación, cansancio y, a pesar de la satisfacción por estar próximos de la actividad del enfermero, vergüenza al abordar al paciente por primera vez.
No teníamos ninguna noción de cómo era estar al frente del paciente [...] porque era la primera vez mismo sabe, y estar lidiando con otro ser humano no es fácil E1-2.
En la segunda serie, permanecen los sentimientos de incomodidad, vergüenza y falta de preparación, principalmente, en la realización del examen físico.En el día que yo fui a hacer el examen físico al comienzo yo quedé un poco, no avergonzada, pero es complicado porque yo no sabía E2-5.
En la tercera serie, los sentimientos de inseguridad continúan para algunos estudiantes, para otros, sin embargo, surge el estrés, debido a las dudas que surgen en la realización de la SAE.
Yo sentí bastante dificultad, porque ellos pedían el examen físico bien más detallado, tanto que por eso yo tuve que encontrar un modo para estudiar E3-5.
En la cuarta serie, el sentimiento que prevaleció fue el de inseguridad en la realización de la SAE. No sabíamos hacer la SAE, tú no sabes, aprendemos en la práctica E4-8.
Los estudiantes, a lo largo de las cuatro series, se encontraron con sentimientos contradictorios frente a la construcción de su conocimiento.
Falta de preparación e inseguridades impregnan las prácticas de la SAE, el ignorar o menospreciar estos sentimientos implica en sufrimiento.
La complejidad explica el orden como algo constante y repetitivo, en cuanto el desorden es visto como algo imprevisible e irregular.
Un mundo de orden sería carente de renovación y cambios, no abrigaría, por lo tanto, al ser humano.
Por esta razón, la enseñanza debe buscar comprender el desorden para poder organizarse.
Los sentimientos expresados por los estudiantes son como un camino para repensar la enseñanza de la SAE a lo largo de las series.
Los profesores pueden aprovechar esas incertidumbres e inseguridades para explorar el tema, lo que torna las discusiones más significativas y da un nuevo sentido a la realización de la SAE.
Los estudiantes relataron un momento de diálogo sobre los sentimientos experimentados en el aprendizaje de la SAE, en la primera serie.
Ese resultado revela la necesidad de ser reservado, en los módulos, a lo largo del curso, más espacios para este tipo de acción.
El acto de escuchar va mucho más allá del simple oír, ya que significa aprender el sentido de lo que es dicho.
El escuchar, muchas veces, es dificultado por el hábito común de comparar experiencias de vida, valores y cultura con la historia presentada por el otro.
El campo de la educación no es diferente de otras situaciones en donde el escuchar es necesario.
Los profesores, además de estimular la búsqueda por el conocimiento, también necesitan proporcionar momentos para escuchar, objetivando apoyar las angustias que surgen en el proceso de aprender.
Se entiende que, en una enseñanza linear, los contenidos son presentados y un receptor debe desarrollar habilidades para colocarlos en práctica.
En este contexto, sentimientos e incertidumbres pueden ser suprimidos.
Esta postura no contempla las reales necesidades del ser humano, que, una vez inserido en un proceso, participa de él con sus ideas, emociones y tradiciones.
Así, es necesario que la comprensión del proceso sea considerado, para que se pueda transformar lo que no está claro y, de ese modo, alcanzar mejorías en la enseñanza y aprendizaje.
Conclusión
La percepción de los estudiantes sobre la SAE, a lo largo del curso, está dirigida al aprendizaje y a la práctica del PE y de la consulta de enfermería, desarrollados desde la primera serie.
Fue posible observar que los contenidos fueron presentados de forma fragmentada, provocando algunos conflictos en los estudiantes, que solo comprendieron la razón de este conocimiento a partir de la mitad del curso.
Para la resolución de esta dificultad, la contextualización de la SAE y de los elementos que proporcionan su ejecución es de fundamental importancia, ya que permitirá un aprendizaje más pertinente.
Las evaluaciones apuntadas por los estudiantes llaman la atención para nuevos aspectos a ser considerados en la organización de los contenidos sobre la SAE, que, a pesar de impregnar todas las series, todavía necesitan de mejorías.
Las aristas encontradas pueden ser eliminadas por medio de una reorganización de los contenidos y relación de estos con la SAE, bajo la acción mediadora del profesor, alcanzando, así, un mayor significado junto a los estudiantes.
Enfrentar los sentimientos paradojales que se presentan en el proceso de apropiación del conocimiento de la SAE, durante la formación, también es importante, ya que esto posibilitará nuevas interpretaciones por parte de los estudiantes, que ampliaran su mirada sobre el objeto en estudio.
Los profesores deben incorporar momentos de escucha y diálogo, a lo largo de los módulos, de modo a orientar a los estudiantes en el enfrentamiento de las dificultades encontradas.
La formación en SAE, bajo la perspectiva del pensamiento complejo, proporciona una mirada más precisa, que podrá permitir una enseñanza más efectiva y crítica, aplicable a las demás escuelas de enfermería.
Perfeccionar el desarrollo de este tema, sin reducirlo a conceptos, es un desafío que culminará en la ampliación del entendimiento y de la práctica de esa fundamental herramienta de trabajo del enfermero.
Introducción
La frecuencia cardíaca FC intrínseca, sin ninguna influencia neurohumoral, es de aproximadamente 100 a 120 lpm.
La FC, en la persona íntegra, en reposo, refleja un balance entre los sistemas nervioso simpático y parasimpático, con predominio de este, tónicamente activos.
El predominio de ese sistema es manifestado por una frecuencia cardíaca en reposo FCR, que es menor que la frecuencia intrínseca, cuya media, en general, está entre 60 y 80 lpm y es una de las más simples variables cardiovasculares.
La FCR o FC basal es considerada como el número de latidos cardíacos durante un minuto en una situación de reposo.
Desde 1980, es conocido que la FCR es factor pronóstico de enfermedad arterial coronaria y está asociada a mortalidad cardiovascular y general.
En varios estudios previos de largo seguimiento, el impacto de la FCR elevada fue observado en la población general, en individuos añosos, en hipertensos y en pacientes con infarto agudo de miocardio, en la mortalidad cardiovascular y general .
Más recientemente, otros estudios comprobaron esos hallazgos.
En análisis multivariados, muchos estudios demostraron que el riesgo relativo RR para FCR elevada permaneció alto, aun después de ajustado para los varios factores de riesgo cardiovascular, y observaron que el mismo es un factor predictor de mortalidad cardiovascular y general.
El objetivo de nuestro estudio fue evaluar el valor predictivo de la FCR antes del test ergométrico TE, en la mortalidad cardiovascular y general; correlacionando un valor como punto de corte en una muestra de pacientes que realizó el test ergométrico.
La investigación sobre la relación de la FCR con mortalidad es de extrema importancia en nuestro medio.
A partir de las observaciones de este estudio, las evidencias con relación al valor predictivo de la FCR en la mortalidad cardiovascular y general podrán incluir nuevos resultados a los ya encontrados en estudios previos en la literatura internacional, validando la FCR como un factor de riesgo para nuestra población.
Estudio de caso control, realizado con registros del banco de datos de tests ergométricos de un hospital especializado en cardiología y del banco de óbitos en un municipio en el sur del Brasil, en el período de enero de 1995 a junio de 2007.
Fueron incluidos en el grupo caso óbitos los pacientes del banco de óbitos que realizaron el TE; en el grupo control vivos una muestra de pacientes del banco de datos de TE; con edad > 25 años.
Fueron excluidos pacientes cuyos nombres eran homónimos en el banco de óbitos y de TE, y que no tenían datos de identificación suficientes para confirmar sí eran las mismas personas.
Se utilizó el Programa de Pareamiento y Selección de Datos Linkplus15, desarrollado por el Center for Disease Control CDC de los E.E.U.U., conteniendo un sofisticado mecanismo de linkage, a través de varias etapas, para coincidir por el nombre los datos del banco de TE con los datos del banco de óbitos.
El emparejamiento se dio por sexo y mismo año de realización del TE.
Después de la selección de los datos, se constituyó una muestra de 1.645 pacientes para el grupo caso óbitos y de 5.410 pacientes para el grupo control éste con n mayor a fin de minimizar el posible sesgo de ocurrencia de óbitos fuera del domicilio, totalizando 7.055 pacientes.
Los desenlaces examinados fueron mortalidad cardiovascular y general.
Fue considerada mortalidad CV cuando el certificado de defunción contenía diagnósticos de causa cardíaca, como infarto agudo de miocardio IAM, parada cardiorrespiratoria PCR, angina, miocardiopatía isquémica, shock cardiogénico, muerte súbita, insuficiencia cardíaca congestiva, arritmias cardíacas y otras causas encontradas en el Cap. IX del CID 10.
Antes de iniciar el procedimiento, la FCR es registrada a través del monitor cardíaco, con el paciente sentado en la silla y la presión arterial PA es verificada manualmente.
El protocolo de Bruce es el más utilizado en el TE del referido estudio, y la indicación para el examen, en aproximadamente 98% de los pacientes, era el establecimiento de diagnóstico.
Las variables evaluadas fueron: sexo, edad, tabaco, drogas de acción CV, PA en reposo > 140/90 mmHg, VO2 máximo < 28 ml/kg/min., índice de masa corporal IMC > 25 kg/m, hipercolesterolemia y diabetes.
Estas dos últimas fueron validadas a partir del análisis de una submuestra de 1.198 Formularios de Registro de Tests Ergométricos sobre los factores de riesgo CV, comparados con tests de laboratorio, a través del Índice de Concordancia de Kappa considerado aceptable cuando > 0,40: Hipercolesterolemia y colesterol > 200 mg/dl K = 0,510; diabetes y glucemia > 126 mg/dl K = 0,621.
En el TE en cuestión, el VO2 máximo consumo máximo de oxígeno, fue calculado de forma indirecta, considerando edad, sexo y carga tolerada, según lo descripto en el Consenso Nacional de Ergometría.
El análisis estadístico fue realizado con el paquete estadístico SPSS 15.0.
Los tests utilizados fueron: test t de Student, qui-cuadrado de Pearson, curva ROC, intervalos de confianza y análisis multivariado con odds ratio.
El valor considerado para el "P" fue < 0,05 y el intervalo de confianza fue de 95%.
Este estudio fue aprobado por el Comité de Ética en Investigación de la Secretaría de la Salud y de la institución donde fue realizado el estudio.
Fueron analizados 7.055 pacientes, siendo 1.645 23,3% del grupo caso óbitos y 5.410 76,7% del grupo control vivos.
La media de edad fue de 55,43 ± 10,48 años, el sexo masculino predominante 62,3% y el tiempo de seguimiento de 12 años.
La incidencia de mortalidad CV fue de 674 casos 9,5%.
La distribución de las demás variables entre los grupos está descripta en la Tabla 1.
LA FCR media del grupo caso óbitos, tanto de origen CV 83,18 ± 15,50 como general 83,19 ± 15,50, fue semejante entre sí, pero con diferencia significativa P < 0,001 cuando fue comparada al grupo control 72,13 ± 12,64.
Las variables tabaco, diabetes, PA en reposo > 140/90 mmHg y VO2 máximo < 28 ml/kg/min, tuvieron mayor frecuencia en el grupo caso óbito CV y general que en los controles P < 0,001; la variable drogas de acción CV tuvo ocurrencia mayor en el grupo caso óbito CV 69% que en los controles 57,5%, P < 0,001.
Las variables hipercolesterolemia y IMC > 25 kg/m tuvieron distribución homogénea en la comparación entre los grupos P > 0,005.
En la Tabla 2, en la distribución de la variable edad, se observa: que aproximadamente 30% de los pacientes que evolucionaron a óbito se encontraban en las franjas etáreas entre 51 y 60 años y 61 y 70 años; 6,4% óbito CV y 6,9% óbito general ocurrieron en la franja etárea de los 25 a los 40 años; 16,8% óbito CV y 15,3%,óbito general en la franja etárea de los 71 a los 88 años, mayor que el grupo control 3,5%.
La diferencia de edad entre los grupos fue significativa P < 0,001.
La Figura 1 muestra la curva ROC para el grupo caso óbitos CV y general, teniendo como FCR mínima = 41 lpm y FCR máxima = 134 lpm, siendo semejantes entre sí.
La curva ROC evaluó los valores de sensibilidad S y especificidad E que mejor expresan el punto de corte para FCR: óbito general S = 0,618 y 1 - E = 0, 315 y óbito CV S = 0,614 y 1 - E = 0,315, resultando en 61% y 68% respectivamente, determinando como el punto de corte para mortalidad la FCR > 78 lpm.
En las Tablas 3 y 4 está descripta la correlación del punto de corte para mortalidad con las variables significativas de la muestra.
La Tabla 3 muestra que las mujeres tuvieron la FCR > 78 lpm, en relación a los hombres OR = 1,32, IC = 1,19 a 1,46.
Las variables como tabaco OR = 1,21; IC = 1,08 a 1,36, diabetes OR = 1,65, IC = 1,41 a 1,95, VO2 máximo < 28 ml/kg/min OR = 2,04, IC=1,71 a 2,43 y PA en reposo > 140/90 mmHg OR = 1,36, IC = 1,24 a 1,50 tuvieron asociación con la FCR > 78 lpm.
El uso de drogas de acción CV tuvo efecto protector, considerando que apenas 37,5% de los pacientes que las utilizaban tuvieron la FCR > 78 lpm.
En la Tabla 4, está descripta la asociación de la FCR > 78 lpm con la edad, distribuida entre los grupos, revelando que la mayoría de los pacientes con FCR > 78 lpm se encuentra en el grupo caso óbitos, en todas las franjas etáreas.
En el quintil de edad de 25 a 40 años, se observa un OR de 3,54IC = 1,82 a 6,89 para óbito CV y 3,73 IC = 2,41 a 5,80 para óbito general, cuando la FCR es >78 lpm, en relación al grupo control.
En la franja etárea de 51 a 60 años, aumenta el OR de la mortalidad CV y general en aproximadamente cuatro veces más en relación al grupo control.
Entre el grupo de 71 a 88 años, las posibilidades de mortalidad de causas CV OR = 3,02; IC = 1,85 a 4,93 y general OR = 3,46; IC = 2,30 a 5,21 aumentan, respectivamente, en relación al grupo control, cuando los pacientes tienen la FCR > 78 lpm.
En la Tabla 5, está descripta la regresión logística para el grupo caso óbito CV.
El sexo masculino OR = 1,36; IC = 1,12 a 1,65, tabaco OR = 1,92; IC = 1,58 a 2,35, diabetes OR = 1,91; IC = 1,50 a 2,43, drogas de acción CV OR = 1,27; IC = 1,04 a 1,55, PA en reposo > 140/90 mmHg OR = 1,20; IC = 1,003 a 1,440 y VO2 máximo < 28 ml/kg/min OR = 1,35; IC = 1,003 a 1,820 están asociados a la mortalidad cardiovascular.
La variable edad es significativa solamente en la franja etárea más avanzada 71 a 88 años, con OR = 6,38 IC = 4,11 a 9,88.
La variable FCR > 78 lpm OR = 3,56; IC = 2,99 a 4,24 cuando fue evaluada de forma aislada, se mostró como una variable independiente.
La Tabla 6 muestra la regresión logística para óbito general.
El sexo masculino OR = 1,27; IC = 1,11 a 1,45, tabaco OR = 1,68; IC = 1,46 a 1,94, diabetes OR = 1,43; IC = 1,18 a 1,73, y VO2 máximo < 28 ml/kg/min OR = 1,28; IC = 1,03 a 1,59, edades entre 61 y 70 años OR = 1,52; IC = 1,17 a 1,97 y 71 y 88 años OR = 6,31; IC = 4,62 a 8,61 tiene asociación con la mortalidad general.
Cuando es evaluada de forma aislada, el comportamiento de la variable FCR > 78 lpm OR = 3,62; IC = 3,21 a 4,08 se repite.
Discusión
En nuestro estudio, comprobamos la asociación de la FCR elevada con mortalidad, ya evidenciada en otras publicaciones.
Estudios previos como el National Health and Nutrition Examination Survey NHANES, Spandau Health Test SHT, y The Three Chicago Edidemiologic Studies revelaron una asociación entre FC y mortalidad cardiovascular y de origen no cardiovascular.
Otros estudios confirmaron, también, esos datos, como el CORDIS Trial y el MATISS: Kristal-Boneh y cols.. En el estudio CORDIS, quedó identificado que FCR elevada estaba fuertemente asociada con todas las causas de mortalidad RR = 2,23, IC = 1,4 a 3,6; FCR > 90lpm y mortalidad cardiovascular, aun después de control para varios factores de riesgo conocidos.
Seccareccia y cols., en el estudio MATISS, verificaron, en una población italiana de bajo riesgo, que el aumento de la FC estaba asociado al aumento del RR de 1,52 IC = 1,29 a 1,78 para todas las causas de mortalidad, de 1,63 IC = 1,26 a 2,10 para mortalidad cardiovascular.
Se sabe que el individuo que tiene la FCR elevada tiene menor variabilidad de FC reflejando un desequilibrio en el sistema nervioso autónomo la cual promueve la aparición de arritmias, insuficiencia cardíaca, aterosclerosis y aumenta el riesgo de mortalidad.
Se observó que la hipercolesterolemia y el IMC > 25 kg/m tuvieron distribución homogénea entre los grupos caso y control.
Aunque en esa muestra no hayan sido variables significativas aisladamente, la asociación con otros factores de riesgo como hipertensión arterial sistémica HAS, tabaquismo y diabetes pueden aumentar la mortalidad.
En relación a las demás variables seleccionadas, todas estaban asociadas a la FCR > 78 lpm, lo que ya es evidenciado en muchos estudios previos que demuestran que el tabaquismo, la hipertensión, el diabetes y el sedentarismo están asociados con una mayor FC y riesgo de mortalidad.
La variable PA en reposo > 140/90 mmHg fue significativa solamente en el grupo caso óbito CV, y los pacientes que murieron tenían 1,20 más posibilidades de estar con la PA elevada.
El impacto de la FC elevada en la mortalidad en pacientes hipertensos, el desarrollo de la enfermedad arterial coronaria y, también, que individuos diabéticos presentan riesgo aumentado de tres a cuatro veces de sufrir evento CV y el doble del riesgo de morir de este evento, cuando es comparado a la población general, ya está bien documentado en la literatura.
La hiperactividad adrenérgica envuelta en estos factores de riesgo y el desequilibrio entre la actividad simpática y parasimpática explican esos hallazgos.
En la Tabla 3, se observa que los pacientes con una FCR > 78 lpm pertenecían al sexo femenino 42,8%, aunque el sexo masculino haya sido predominante en la mortalidad CV 65,9% y en la mortalidad general 64,3%.
A pesar de que la FCR era más elevada en las mujeres, la asociación con el desarrollo de hipertensión, aterosclerosis, morbilidad y mortalidad CV, ha sido encontrada de forma más tenue o ausente en las mismas.
Es posible que las mujeres, principalmente en la premenopausia, debido a los niveles elevados de HDL colesterol, por acción de los estrógenos, estén protegidas contra los efectos deletéreos de una FC elevada.
Los pacientes que murieron de causas CV y general, y que estaban en la franja etárea entre 51 a 60 y 61 a 70 años, tenían cuatro veces más posibilidades de tener la FCR elevada, como muestra la Tabla 4.
En individuos sanos, existe una relación inversa de la FC con la edad.
Se sabe que los factores de riesgo cardiovascular están asociados con una FC más elevada y, siendo así, los efectos de la FC elevada en esta franja etárea, son aun más deletéreos.
La FCR > 78 lpm, cuando fue evaluada aisladamente, tuvo impacto en la mortalidad CV y general.
En nuestro estudio, los pacientes que murieron tenían posibilidades más que triplicadas OR = 3,56 y 3,62 respectivamente de estar con la FCR elevada en relación a los que no murieron, comprobando la asociación de la FCR elevada con mortalidad.
Los efectos deletéreos de la FC elevada ya fueron demostrados en el estudio Framingham, en el cual una cohorte composta por 5.070 sujetos, libres de enfermedades cardiovasculares al entrar en el estudio, la mortalidad cardiovascular aumentó progresivamente con incremento de la FCR.
El gran número de pacientes incluidos en nuestro estudio permite confirmar la hipótesis de que la asociación de la FCR elevada con mortalidad no ocurre por casualidad.
En conclusión, los hallazgos demuestran que existe relación de la FCR con mortalidad, a partir de un punto de corte de la FCR > 78 lpm, encontrado tanto en los óbitos de origen CV como general, con un riesgo mayor en la franja etárea de 71 a 88 años.
Aun después de ajustada para las variables como sexo, diabetes, tabaco, drogas de acción CV, PA en reposo > 140/90 mmHg y VO2 máximo < 28 ml/kg/min, la FCR > 78 lpm, en nuestro medio, se mostró como un predictor independiente de mortalidad cardiovascular y general.
Limitaciones del estudio
Los principales factores que podrían imponer limitaciones a los resultados encontrados fueron: el origen, no descripto, de todos los pacientes que realizaron el TE algunos podrían haber venido de la emergencia y estar con la FCR elevada; la manera utilizada para considerar los pacientes como vivos en el estudio no presentes en la lista de óbitos de la Secretaría de la Salud; la veracidad de las informaciones oriundas de los Atestados de Óbitos y el uso solamente del test Estadístico de Kappa para validación de variables.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
La Esclerosis Múltiple EM es una enfermedad crónica, autoinmune, caracterizada por la neurodegeneración del sistema nervioso central, presentando consecuentes y variables de déficits motores y sensitivas, causados por la desmielinización de la capa de la mielina.
Afecta a adultos jóvenes en el auge de su vida productiva, provocando incapacidad neurológica permanente en el largo plazo; es comúnmente asociada a alteraciones psicológicas, déficits cognitivos, fatiga, carga emocional y estrés, provocando el comprometimiento de la calidad de vida de esos individuos.
Las investigaciones evidenciaron la asociación entre estrés y un peor resultado clínico de la EM, pudiendo influenciar el inicio de la EM y su evolución clínica, agravando la intensidad y la frecuencia de los síntomas.
Evidencias también demuestran asociación negativa entre estrés y calidad de vida en personas con EM.
La EM es una enfermedad multifactorial compleja, de etiología desconocida, abarcando factores genéticos y ambientales.
Los elementos intrínsecos o extrínsecos, tales como el estrés emocional y psicológico, pueden influenciar el sistema neuroendocrino.
Los sistemas inmunitario y neuroendocrino se comunican bidireccionalmente a través de receptores y moléculas mensajeras comunes.
Las alteraciones de cualquier nivel pueden, por tanto, inducir cambios en la susceptibilidad y en la gravedad de varias enfermedades autoinmunes e inflamatorias, como la EM.
Eventos estresantes negativos y sufrimiento psicológico empeoran los síntomas neurológicos y aumentan el riesgo de nuevas lesiones cerebrales detectadas por la resonancia magnética en pacientes con EM.
Evidencias relacionan el estrés emocional con la exacerbación de síntomas neurológicos, mediada tanto por factores inflamatorios inducidos por estrés que dañan la conductancia de los axones desmielinizados o por mecanismos implicados en los disturbios de somatización.
Por tanto, el enfrentamiento del estrés puede ser todavía más importante para personas con incapacidades, como en el caso la EM, en relación a la población general, ya que esos individuos, no solo experimentan mayores niveles de estrés, como también pueden ser más vulnerables ​​a sus efectos negativos.
Entre las posibilidades de estrategias de enfrentamiento del estrés para los pacientes con EM, el relajamiento, es cada vez más utilizado con la finalidad de obtener alivio para los factores estresantes de lo cotidiano, siendo considerado uno de los métodos más simples y de fácil utilización.
El estrés agudo representa un impacto grande en relación a la exacerbación de la enfermedad en lo que se refiere al estrés crónico en pacientes con EM.
El Relajamiento Muscular Progresivo RMP representa un método activo, participativo y dinámico - que promueve la autonomía del sujeto, ya que está relacionado al aprendizaje del individuo - que evalúa sus tensiones en grupos musculares específicos, para posteriormente relajarlos.
Las investigaciones sobre el efecto del RMP en pacientes con EM engloban la investigación de la intervención en los cuadros de fatiga, calidad del sueño, estrés y depresión.
Todos presentaron evidencias científicas de que el RMP proporciona mejor calidad de vidas a esos pacientes.
En Brasil, la legislación del ejercicio profesional del enfermero legitima su actuación en la implementación de alternativas de tratamiento, con el objetivo de promover la salud de los individuos, a través de: terapias naturales, tradicionales, complementares y no convencionales.
Delante de las evidencias científicas y de la escases de estudios nacionales sobre la utilización del RMP como intervención de enfermería en los casos de EM, emergió la siguiente pregunta: ¿Cuál es el efecto del RMP en el nivel de estrés en personas con EM, defendiéndose la hipótesis de que el RMP disminuye el nivel de estrés en personas con EM?
Así, esta investigación tuvo como objetivo, evaluar los efectos del RMP en el nivel de estrés en esos pacientes.
Se trata de un ensayo clínico aleatorio.
Participaron de la investigación 40 pacientes con EM, acompañados en el ambulatorio de Neurología del Hospital Universitario Cassiano Antonio de Moraes, de la Universidad Federal del estado de Espírito Santo, obedeciendo a los siguientes criterios de inclusión: diagnóstico de EM Remitente-Recurrente durante, por lo menos, seis meses; en tratamiento con inmunomodulador; escala Expandida del Estado de Incapacidad EDSS ≤ 5,0; edad entre 18 y 65 años; no haber tenido ninguna manifestación durante el período de tres meses anteriores a la inclusión al estudio; estar residiendo en la región metropolitana de Victoria-ES.
Los criterios de exclusión fueron: estar hospitalizado o manifestando EM en el momento de la recolección de datos; presentar alteraciones físicas y/o mentales que impidan la recolección de los datos como déficits motores o cognitivos; uso continuo de medicamentos psicotrópicos por ejemplo, antidepresivos, benzodiazepínicos, antipsicóticos u otros estimulantes; utilizar prácticas integradoras y complementares de salud por ejemplo, yoga, pilates, meditación, psicoterapia.
El ambulatorio de Neurología es referencia en el tratamiento de la EM para el estado de Espírito Santo, que atiende también pacientes de los estados de Minas Gerais y Bahia, totalizando cerca de 300 pacientes.
Después del análisis de los criterios de inclusión y exclusión, 60 individuos atendieron a los criterios propuestos.
Para el cálculo de la muestra se utilizó los 60 individuos, error de muestreo de 5% y nivel de confianza de 90%, obteniéndose una muestra de 50 individuos.
Todos los 60 pacientes fueron convidados a participar de la investigación, ya que se preveían pérdidas, sin embargo, hubo rechazos 9, cambios de dirección 5, alteración de diagnóstico 3, brotes 2 y embarazo 1.
De este modo, la muestra del estudio estuvo compuesta por 40 personas con diagnóstico de EM en acompañamiento en el ambulatorio del referido hospital, las que fueron sorteadas en un programa de computador con números generados en el site www.randomizer.org, después de parear por sexo e edad y tiempo de diagnóstico, en grupo control n= 20 y grupo experimental n=20.
Las variables de confusión: sexo, edad, estado civil, raza/color, escolaridad, ocupación, tiempo de diagnóstico y medicación para control de la enfermedad, fueron controladas y recolectadas a través de la técnica de entrevista con registro en formulario.
Fueron realizados cinco encuentros con intervalo de 15 días entre ellos.
Para evitar el sesgo, fue utilizado como instrumento, el Diario de Campo de la investigadora, que contenía informaciones referentes a las actividades desarrolladas en lo cotidiano de los participantes, obtenidas a través de los encuentros quincenales y telefonemas semanales.
Para evitar el efecto Hawthorne, o sea, para que no hubiese contaminación de los sujetos del grupo control con el grupo experimental, se tomó el cuidado de no programar a los participantes en horarios próximos, para que no se encontrasen.
Con relación a los encuentros:
-Primer Encuentro: fue realizado un encuentro individual con los pacientes del grupo experimental y control, en el ambulatorio de Neurología, después de programación previa.
Para los dos grupos fue aplicado, a través de la técnica de entrevista, el Formulario Sociodemográfico y la Escala de Estrés Percibido PSS- 10.
Esa escala está compuesta por 10 preguntas, tipo Likert, con los puntajes variando de cero para "nunca" a 4 para "casi siempre".
Las preguntas 4, 5, 7 y 8 presentan puntos reversos, invirtiéndose los valores presentados en la escala.
La determinación del nivel de estrés se obtiene con la sumatoria de los ítems, obedeciendo a la puntuación invertida mencionada, siendo que valores altos corresponden a un alto nivel de estrés.
El grupo experimental fue orientado a realizar la Técnica de Relajamiento Muscular Progresivo RMP utilizando un CD de audio y un folleto explicativo producidos para la investigación con la descripción de las etapas a ser seguidas.
Fueron orientados a practicar el RMP una vez por día durante ocho semanas en su residencia, en el período del día en el cual estuviesen menos cansados.
Para evaluar si el participante se encontraba efectivamente relajado, algunos parámetros fisiológicos fueron controlados antes y después de la intervención de RMP.
De esta forma, fueron medidas la presión arterial PA y la frecuencia cardíaca FC con un monitor digital automático de marca OMRON 705 CP.
La medida de la frecuencia respiratoria FR fue hecha con observación de la respiración diafragmática, durante un minuto, con reloj convencional.
Se destaca que, para medir los parámetros fisiológicos, no existió interferencia o interrupción del relajamiento.
-Segundo, tercero y cuarto encuentros: para los dos grupos fueron realizados tres encuentros con intervalo de 15 días en el ambulatorio de Neurología.
Durante los encuentros, para los dos grupos, fue realizada la Consulta de Enfermería, con el objetivo de evaluar y monitorizar la evolución de la EM.
Los participantes del grupo experimental, también ejecutaron la técnica bajo supervisión de la investigadora y se sometieron a las mediciones de PA, FC y FR.
Una vez por semana se realizó contacto telefónico con los participantes de los dos grupos para evaluación del estado de salud.
Para el grupo experimental, el contacto también objetivó programar el próximo encuentro y verificar/incentivar la ejecución de la técnica de RMP.
En el intervalo entre los tres encuentros los participantes del grupo experimental recibieron la visita domiciliar de la investigadora, con la finalidad de evaluar la realización de la técnica de RMP y medir los parámetros fisiológicos: presión arterial PA y frecuencia cardíaca FC, medidas con el monitor digital automático de marca OMRON 705 CP; y frecuencia respiratoria FR, medida por medio de observación de la respiración diafragmática, durante un minuto, con reloj convencional.
Los parámetros fisiológicos fueron utilizados como marcadores fisiológicos del RMP.
-Último encuentro: después de ocho semanas desde el inicio de la intervención, los participantes grupo experimental y grupo control retornaron al ambulatorio de Neurología para la última evaluación, a través de la Consulta de Enfermería.
Para el grupo experimental, se realizó el RMP, con medición de la FC, FR y PA, antes y después de la intervención.
Se aplicó la PSS-10 en los dos grupos.
Para el análisis estadístico de los datos, se utilizó el programa estadístico para las Ciencias Sociales SPSS versión 19.0, siendo fijado un nivel de confianza de 5% correspondiendo a p= 0,05 límite de confianza de 95%.
Se verificó inicialmente, con la prueba de normalidad de Shapiro-Wilk, que los datos presentaron distribución normal Gauss, por tanto se aplicó la prueba t para promedios, que es una prueba paramétrica para muestras independientes para la comparación de dos grupos, cuando no existe quiebra de hipótesis de normalidad.
Con relación la comparación entre los momentos en cada grupo, fue utilizada la prueba no-paramétrica de Wilcoxon.
Esta investigación fue aprobada por Comité de Ética en Investigación del Centro de Ciencias de la Salud de la Universidad Federal de Espírito Santo, con el nº 618.841.
También se encuentra registrada en el Clinical Trials.gov con el número NCT 02673827.
En la caracterización de la muestra se constató que no existe correlación entre los grupos experimental y control, con las variables de confusión sexo, intervalo etario, raza/color, estado civil, escolaridad, ocupación, tiempo de diagnóstico y medicación, demostrando la homogeneidad de los grupos, lo que permite que sean comparados.
Con relación al análisis del nivel de estrés, el estudio utilizó la Perceived Stress Scale PSS-10, la cual presentó Alpha de Cronbach de 0,756 presentando consistencia interna y homogeneidad entre los ítems.
La Figura 1 revela que los grupos experimental y control presentan, en el primer momento, niveles de estrés similares, con mediana de 19,50 y 17,00 respectivamente, siendo los promedios 20,45 y 18, 65 y la desviación estándar de 6,63 y 6,38, y p-valor de 0,387, demostrando que los grupos son homogéneos.
Después de ocho semanas de intervención, la mediana de la PSS-10 en el grupo experimental fue de 11,00 y en el grupo control de 16,00.
Se observa una pequeña reducción en la mediana de la PSS-10 del grupo control, pero no es significativa p=0,598, en cuanto en el grupo experimental existió reducción estadísticamente significativa p<0,001.
No fueron medidas de correlaciones entre los grupos p>0,05.
Para el grupo experimental, en todos los encuentros hubo diferencia estadísticamente significativa p <0,005 en relación al nivel de estrés y a los marcadores biológicos PA, FC y FR en los momentos pre y post relajamiento, con la disminución de los parámetros fisiológicos después de la intervención, demostrando que la intervención de RMP fue efectiva Tabla 2.
Discusión
La respuesta al estrés es un proceso dinámico e individual.
Los rasgos de personalidad, las experiencias de vida, los factores cognitivos y biológicos pueden influenciar la evaluación de un individuo sobre eventos potencialmente estresantes.
En la respuesta biológica al estrés participan varios sistemas, incluyendo el sistema nervioso autónomo, el eje hipotálamo-hipófisis-adrenal y el sistema vascular.
Todos esos sistemas están íntimamente vinculados a las respuestas inmunes innatas y adaptativas, así, el estrés puede afectar al sistema inmunitario en una enfermedad inmune mediada, como la EM.
Los pacientes con EM presentan hiperactividad en el eje hipotálamo-hipófisis-adrenal.
Además de eso, el sistema simpático-adreno-medular, citocinas proinflamatorias y mastocitos también se encuentran alterados.
Por tanto, las alteraciones en la fisiología del estrés pueden afectar la respuesta al estrés en personas con EM.
Un estudio evaluó las relaciones entre sintomatología de la enfermedad, estrés percibido y producción de citocinas de células mononucleares de la sangre periférica en 42 pacientes de ambulatorio con EM.
La producción de interleucina IL-6 y IL-10 se correlacionó positivamente con el estrés psicológico cuando comparado a los controles, en la perturbación del humor y sintomatología de la enfermedad en pacientes con EM, por lo tanto es importante auxiliar al individuo con EM a desarrollar estrategias positivas de enfrentamiento, que son más eficaces en la mejoría del estrés psicológico, reduciendo así, la presentación de la enfermedad.
Situaciones que causan estrés alteran la homeostasis, desencadenando una reacción simpática en el organismo, elevando la presión arterial, frecuencia cardíaca y respiratoria, entre otros factores.
El RMP restaura el equilibrio del organismo, actuando de forma contraria a la fase de alarma del estrés, proporcionando la reducción de la presión arterial, de la frecuencia cardíaca y respiratoria, debido a la reducción de la actividad simpática y aumento de la actividad vagal.
Siendo entonces la PA, FC y FR, importantes parámetros clínicos para la evaluación de la eficacia y calidad del relajamiento propuesto.
Así siendo, es necesario que el enfermero implemente estrategias de cuidado que promuevan un mejor enfrentamiento del estrés, favoreciendo la reducción de brotes y exacerbación de la enfermedad en pacientes con EM.
Los resultados de la presente investigación demostraron reducción significativa de los niveles de estrés después de ocho semanas de intervención de RMP, lo que puede ser confirmado por la reducción significativa de los parámetros clínicos FC, FR y PA después de la realización del relajamiento y por la reducción de los puntajes de la Escala de Estrés Percibido.
Resultados semejantes fueron encontrados, cuando se utiliza la práctica del RMP, como una intervención para la reducción del estrés en pacientes con EM.
Los resultados apuntaron un efecto significativo en la reducción del estrés percibido después de ocho semanas de intervención en asociación con la técnica de Respiración.
La utilización del relajamiento, como una intervención para el enfrentamiento del estrés en personas con EM, también puede ser realizada de forma concomitante con otras prácticas, incluyendo estrategias cognitivo-comportamentales, demostrando progreso en el largo plazo en relación a la enfrentamiento del estrés.
Se encontraron resultados semejantes en mujeres con deficiencia física, incluyendo EM, que presentaron reducción de los niveles de estrés después de seis semanas de intervención.
Un programa de terapia de administración del estrés basado en la terapia cognitiva-comportamental, en la cual se incluía técnicas de relajamiento por un período de intervención de 24 semanas, redujo el número de nuevas lesiones identificadas con resonancia nuclear magnética.
Un estudio que evaluó una intervención psicológica en pacientes con EM, en la cual el grupo experimental utilizó la técnica de Biofeedback juntamente con RMP y la técnica de Respiración, y el grupo control apenas practicando RMP y la técnica de Respiración, evidenció mejoría en el estrés percibido en los dos grupos, y sugirió que este resultado es debido, en parte, a la práctica diaria de RMP con Técnica de Respiración
La práctica de RMP utilizada aisladamente o combinada con otras prácticas ha obtenido resultados satisfactorios en la reducción de estrés en personas con EM.
El relajamiento como una práctica integradora, es una herramienta importante para el enfrentamiento de la enfermedad por esos individuos.
Se trata de una tecnología accesible, no invasiva, que contribuye para el equilibrio mental y corporal, auxiliando en la reducción de la angustia, emotividad y estrés.
Los pacientes con EM demandan un cuidado sistematizado y humanizado, siendo importante la implementación de estrategias que promuevan una mejor adaptación y reducción del impacto del estrés en esos individuos.
El relajamiento, al proporcionar equilibrio físico y mental, mejora las habilidades del individuo para el enfrentamiento de las situaciones que causan estrés, considerando tanto la enfermedad como sus necesidades personales.
El estrés puede comprometer la calidad de vida de pacientes con EM, contribuyendo para un peor resultado clínico de la enfermedad, siendo esencial evaluar el nivel de estrés de esos individuos, y elaborar propuestas de enfrentamiento para las situaciones que causan estrés, utilizando tecnologías innovadoras como el relajamiento, que podrá proporcionar mejor vivencia del proceso salud-enfermedad.
A pesar de que este estudio presenta el RMP como una posibilidad de intervención para el estrés, algunas limitaciones deben ser consideradas.
El tamaño de la muestra fue un limitador considerable para la investigación, debido a que restringió la posibilidad de generalizar los resultados encontrados, no permitiendo también que la falta de significación estadística en los análisis, puede ser realmente considerada como la ausencia de efecto de la intervención.
Otro limitador fue la no utilización de exámenes de laboratorio, como el IGA y el cortisol salivar, que serían importantes para complementar los datos obtenidos por la Escala de Estrés Percibido, siendo posible también otros análisis estadísticos.
La condición del participante de residir en la región metropolitana, como criterio de inclusión, también fue un limitador debido a que no posibilitó la reposición de las pérdidas de los participantes.
Se sugiere que los estudios futuros precisan extender esas conclusiones preliminares, utilizando muestras de mayor tamaño, analizando otras técnicas semejantes, realizando un mayor seguimiento y utilizando exámenes de laboratorio.
Conclusión
Se detectó una disminución significativa de los niveles de estrés en personas con EM del grupo experimental p<0,001, después de intervención del RMP, cuando comparado con el grupo control p=0,598.
A partir de los resultados obtenidos, se constató que el RMP reduce el nivel de estrés de pacientes con EM, siendo una intervención simple, accesible y de bajo costo, la que puede ser introducida durante las consultas de enfermería o realizada por el propio paciente en su domicilio, promoviendo así una mayor autonomía y contribuyendo para un mayor vínculo y asistencia a esos pacientes.
Además de eso, el RMP como intervención de la práctica de enfermería, aumenta y potencializa las demás de áreas de actuación de ese profesional, sea en el ámbito del ambulatorio o en el domicilio.
Este estudio trata de la construcción de una base operacional para el proceso de trabajo educativo en salud a partir del concepto teórico-metodológico de la Salud Colectiva.
La historia de la educación en salud en el Brasil se pautó, hasta recientemente, por desenvolverse bajo la estructura teórica-metodológica de la Salud Pública tradicional; solamente con el movimiento de la Reforma Sanitaria de los años 70 y con la constitución del campo de la Salud Colectiva que la educación en salud pasó a sufrir influencia de autores que preconizan el carácter de emancipación de la educación.
En este trabajo, se parte de la consideración teórica de que el proceso educativo en salud constituyese en un proceso de trabajo, es decir que las prácticas sociales en salud se constituyen en trabajo.
Bajo el análisis marxista, el trabajo en salud se define como un conjunto de prácticas sociales y conocimientos específicos que se realizan en su relación con la totalidad social y con cada una de las instancias que la integran.
Ese concepto fue utilizado en el área de la salud para decodificar los elementos constitutivos del proceso de trabajo en salud.
Durante toda la historia de las sociedades occidentales, hasta cerca de dos siglos, los objetos de los procesos de trabajo en salud fueron representados por "entidades".
Un único período importante constituye una excepción y, por eso, cuando la medicina moderna se reveló como una práctica social, a partir del fin del siglo XVIII, tendió a buscar en la Grecia clásica sus símbolos.
Así fue que la medicina hipocrática emprendió una clasificación, por la observación del conjunto de alteraciones naturales que causan sufrimiento al hombre, llamándole clínica a ese proceso.
La finalidad del trabajo médico pasó a ser la de imitar y favorecer la naturaleza para encontrar el camino del esfuerzo bien sucedido, o mismo, evitar sus fracasos, transformando un esfuerzo mal sucedido en su opuesto.
El acto de reconocer el tipo de desequilibrio presente pasó a llamarse diagnóstico y el de saber para donde el conjunto de procesos de reequilibrio se encaminaba se designó como pronóstico.
Esa estructura, así reconocida, legitimó, a partir de ese momento, el trabajo médico y, por consiguiente, la producción de servicios de salud en él centralizada.
Tomando como foco la enfermedad y la enfermedad del individuo, llenó la literatura especializada y, por consecuencia, las prácticas de intervención en salud.
Algunos estudiosos se confrontaron con esa concepción, postulando que el proceso salud y enfermedad asume características heterogéneas conforme el modo como cada grupo social se insiere en la producción de la vida material y se relaciona con los otros grupos sociales constitutivos de la sociedad.
Es por esto que el carácter social del proceso salud y enfermedad se manifiesta empíricamente con más claridad en la colectividad que en el individuo.
Al reconocer el proceso salud y enfermedad colectiva interesa saber como el proceso biológico ocurre socialmente readquiriendo entonces la unidad entre la enfermedad y la salud, dividida en el pensamiento médico clínico.
Visto como proceso de la colectividad, el modo preponderante de vivir es el biológico en sociedad, que expresa, a su vez, los trastornos biológicos característicos - la enfermedad - que no aparecerá separada de aquel: ambos ocurren como momentos de un mismo proceso, sin embargo pueden ser diferenciados.
Tales formulaciones se encuentran en la base del origen del campo de la Salud Colectiva, en la América Latina, a partir de los años 80.
Diferentemente de la Salud Pública tradicional, ese campo toma la salud y enfermedad como un proceso histórico y dialéctico.
Así, el modelo de la determinación social del proceso salud enfermedad "propone que, dado un determinado modo de producción, se sitúa un proceso de reproducción social que se concretiza en una formación social dada.
Esa formación determina la existencia de una estructura de clases sociales y sus relaciones.
La dinámica de clase implica en una relación unitaria entre producción y consumo; en esta dialéctica, la producción no ocurre en la ausencia del consumo y el consumo depende de la producción.
La determinación del proceso biopsicosocial del colectivo en las diferentes clases sociales es mediado, así, por los procesos de producción y de consumo.
En lo tocante a la producción, la inserción de los agentes sociales en procesos concretos de trabajo determina no solamente su propia exposición a riesgos ocupacionales específicos como también su acceso a la riqueza allí producida, a través de sus rendimientos.
Esos rendimientos, a su vez, determinan los niveles de consumo y, por lo tanto, el acceso a bienes materiales de vida que incluyen, entre otros, alimentación, vivienda, saneamiento, asistencia médica, escolaridad, etc. Así, a través de la dialéctica producción y consumo, es posible entender las diferencias de salud entre los grupos sociales y dentro de cada grupo".
El marco conceptual de la Salud Colectiva "permite una delimitación comprensiblemente provisoria de ese campo científico, en cuanto campo de conocimiento y ámbito de prácticas.
Como campo de conocimiento y considerado como proceso social, la Salud Colectiva propone "el estudio del fenómeno salud/enfermedad en las poblaciones; investiga la producción y la distribución de las enfermedades en la sociedad como procesos de producción y reproducción social; analiza las prácticas de salud proceso de trabajo en su articulación con las demás prácticas sociales; procura comprender, en fin, las formas con que la sociedad identifica sus necesidades y problemas de salud, busca su explicación y se organiza para enfrentarlos".
Y todavía como ámbito de prácticas, la Salud Colectiva "envuelve determinadas prácticas que toman como objeto las necesidades sociales de salud, como instrumentos de trabajo distintos conocimientos, disciplinas, tecnologías materiales y no materiales, y como actividades intervenciones centradas en los grupos sociales y en el ambiente, independientemente del tipo de profesional y del modelo de institucionalización.
En el campo de la Salud Colectiva la unidad básica de salud es concebida como porta de entrada para el sistema de asistencia a la salud, debiendo responder a un conjunto de necesidades de salud con prácticas que extrapolen la dimensión curativa individual.
En ese sentido, le cabe a la educación en salud la transformación de las necesidades que no son percibidas, en necesidades reconocidas, tanto por la población cuanto por los trabajadores que responden por la atención a la salud en el ámbito de la unidad básica.
El presente estudio enfatiza la discusión acerca de la educación como parte indisociable de las relaciones de producción, ya que ultrapasa la actividad del trabajador cuando él de algún modo se vale de sus conocimientos técnicos específicos al interferir en el mundo, transformando la naturaleza y transformándose en ese proceso.
La educación puede ser comprendida como la apropiación del saber históricamente producido y es el recurso de que las sociedades disponen para que la cultura no se pierda, pasando de generación en generación y garantizado la perpetuación de su carácter histórico.
La reproducción, a través de la educación, del saber históricamente producido no se restringe al acto de consumo inmediato y completo.
En ese acto, el educando se apropia de un saber que se incorpora a él y se prolonga para más allá del acto de producción, por toda la vida del individuo.
En ese sentido, el educando no se presenta únicamente como consumidor del producto, sino también como objeto y productor de la práctica educativa.
Inspirándose en las proposiciones del área de la educación y transportándolas para la educación en salud, se puede afirmar que los usuarios de los servicios de salud no son apenas consumidores de una dada orientación individual o de grupo, además de eso, actúan en el proceso educativo, revelando así, su dimensión de coproducción en conjunto con las otras personas participantes activamente en el proceso pedagógico.
Así, la participación de los usuarios de los servicios de salud en la actividad educativa se configura no solo como objeto, sino también como sujeto.
En la práctica de problematización de la realidad, los sujetos desarrollan el poder de captación y de comprensión del mundo que se presenta, en sus relaciones con él, no más como una realidad estática, pero si como una realidad en transformación, en proceso.
Ahondando en la toma de conciencia de la situación, los hombres se apropian de ella como realidad histórica, por eso mismo, es capaz de ser transformada por ellos.
De acuerdo con Saviani, que propone una lectura histórica y crítica de la educación, el punto de partida de la educación para la comprensión de la realidad es la contextualizacion de la práctica social que es común, tanto para el agente, como para el sujeto de la actividad educativa, cada cual aportando diferentes experiencias y conocimientos.
El paso siguiente del proceso educativo es la problematización e identificación de los temas centrales que precisan ser resueltos en el ámbito de la práctica social y, en consecuencia, la definición de los conocimientos que necesitan ser dominados.
El tercer paso trata de la instrumentalización teórica y práctica necesaria a los sujetos de la actividad educativa para la apropiación y comprensión de los problemas detectados en la práctica social por medio de herramientas culturalmente disponibles.
El cuarto paso trata de construir una nueva forma de entendimiento, de la práctica social a que se llegó, a partir de la incorporación de los instrumentos culturales, transformados ahora en elementos activos de transformación social.
Finalmente, el quinto paso constituye la propia práctica social.
Partiendo de la presunción de que el objeto de la producción de servicios en salud es encontrar los perfiles de reproducción social y de salud enfermedad, en el territorio geográfico y social, con la finalidad de perfeccionar los procesos salud enfermedad de todos los habitantes, pensamos que el trabajo de las distintas prácticas sociales corresponderá a los procesos necesarios para tal producción y la educación en salud será un instrumento, por ejemplo, del proceso de trabajo de asistencia a la salud, que tiene como finalidad crear posibilidades concretas para que la población participe como sujeto histórico coproductor activo de la transformación de sus perfiles.
En ese sentido, la acción educativa en salud posee una interdependencia con la formación académica de cada trabajador, con el contexto histórico vivenciado y con la institución en que esa práctica se concretiza.
LA CONSTRUCCIÓN DE LA BASE OPERACIONAL
El objeto del proceso de trabajo educativo en salud
El objeto de trabajo no se delimita por si mismo, es delimitado por la visión de un sujeto que antevé en un cierto fragmento de la naturaleza un resultado potencial, esbozado en un proyecto subjetivo.
El proceso de evidenciar algo en la naturaleza como un objeto de transformación para satisfacer necesidades proviene de la presencia de un sujeto.
Si el sujeto se transformar a si mismo en cuanto se reproduce a costas de la transformación de la naturaleza, ambos se volverán históricos.
El trabajo de la educación en salud tendrá como objeto la praxis humana, entendida como articulación pensamiento acción y posibilidad de transposición de lo cotidiano a partir del mismo.
Así, el trabajo educativo en si, que puede ser planificado y ejecutado "por el conjunto de trabajadores de la salud orientados por un proyecto que articula clínica y epidemiología, sobre la perspectiva del pensamiento social en salud, en su articulación, producen la transformación en el objeto".
Se puede desprender que el objeto del trabajo educativo en salud colectiva, parte integrante del proceso de construcción del objeto de la producción de los servicios de salud y de las prácticas en salud colectiva, será, por lo tanto, la praxis humana, esto es, la articulación entre acción sobre la vida material y reflexión sobre la práctica en lo cotidiano del trabajo.
Para esto, existen diferentes niveles de praxis, que varían de acuerdo con el grado de penetración de la conciencia del sujeto activo en el proceso práctico y con el grado de creación o humanización de la materia transformada evidenciada en el producto de su actividad práctica.
Los trabajadores del colectivo de salud, tienen en la expresión del objeto de su trabajo educativo el conocimiento acerca de algún aspecto de la realidad social y de salud a ser transformado que se exterioriza en los usuarios de los servicios de salud.
Sin embargo, en cuanto el objeto de trabajo material impone oposición a su transformación pasiva, la respuesta del usuario "se da de acuerdo con su especificidad humana, que es al mismo tiempo natural y transcendencia de lo natural.
Es, pues, una participación activa, en cuanto ser histórico.
Por eso, concluyese que el objeto del trabajo educativo en Salud Colectiva solamente llegará a la praxis humana cuando el trabajador asuma al usuario como objeto y coproductor de su trabajo, una vez que, "en un proceso pedagógico legítimo, el educando no solamente está presente, sino que también participa de las actividades que ahí se desarrollan.
La propia necesidad de la participación activa del alumno solo se hace presente porque la educación supone una modificación en la naturaleza de su objeto.
La especificidad del trabajo pedagógico presupone que el saber envuelto en el proceso educativo no puede ser expropiado del agente de la actividad educativa bajo pena de desfigurar el propio proceso pedagógico, ya que es el trabajador quien realiza el trabajo en si.
En caso que el trabajador acredite que el usuario es apenas el objeto de su trabajo, la actividad no aumentará el potencial de su participación activa como sujeto coproductor de la actividad pedagógica.
En cuanto objeto, será consumidor del producto en el momento de su producción y como sujeto, portador de un saber - materia prima del proceso, que dará substancia y contenido a la propia relación entre educador y educando.
Por eso, el conocimiento del trabajador colectivo de salud acerca del objeto de trabajo educativo será escudriñado por su concepción de salud y de educación.
Ese conocimiento, que captura a partir de la naturaleza aquello que será objeto de trabajo educativo, subordina los conocimientos operantes/instrumentales, por ejemplo, la concepción de educación en salud en los próximos pasos constitutivos del proceso de trabajo educativo en salud.
Los medios e instrumentos del proceso de trabajo educativo en salud
Los instrumentos de trabajo corresponden a la manera como los conocimientos operantes/instrumentales, recursos materiales y la fuerza de trabajo constitutivos del trabajo concreto - que solo se transforma en trabajo abstracto por intermedio del intercambio como forma social de producción - se incorporan en el proceso de trabajo y sintetizan en un "producto un valor de uso, un material de la naturaleza adaptado a las necesidades humanas por medio del cambio de forma.
Ya los medios de trabajo dirigen la síntesis de la calidad/utilidad del objeto y el proyecto de la finalidad, en el sentido de que "son una cosa o un complejo de cosas que el trabajador introduce entre si mismo y el objeto de trabajo y le sirve para dirigir su actividad sobre ese objeto.
Además de eso, miden el desarrollo de la fuerza humana de trabajo e indican las condiciones sociales en que se realiza el trabajo.
Al integrar el proceso de trabajo educativo, los instrumentos corresponden al trabajo muerto incorporado al objeto para alcanzar la finalidad - producto del proceso de trabajo.
Es necesario recordar que, de ese modo, los instrumentos de trabajo por si solo no garantizaran el buen encaminamiento del proceso de trabajo.
La continuidad del proceso de consumo de los instrumentos para la transformación del objeto dependerá de la manera como es recortado ese mismo objeto, ya que será el trabajo vivo del trabajador de salud dirigido al recorte de la naturaleza en que visualiza el objeto de trabajo que dará las directrices para uso de los instrumentos de trabajo.
Por eso, algo solo se volverá instrumento de trabajo cuando el sujeto dotado de un proyecto lo utilice, pero apenas en cuanto se utilice de él, se valga de sus cualidades, de su valor de uso, para transformar el objeto.
Cuando el trabajador asume indiscriminadamente los instrumentos de trabajo sin considerar el recorte de la naturaleza a ser transformada - objeto de trabajo - los instrumentos no son utilizados en toda su potencialidad.
Y entonces, los trabajadores "se volverán complementos vivos de un mecanismo muerto que existirá independiente de ellos".
La finalidad del proceso de trabajo educativo en salud
La actividad del trabajo humano está vinculada a una finalidad siempre presente antes y durante el proceso de trabajo.
En el fin del proceso de trabajo aparece un resultado que ya existía antes - subjetivamente - en la imaginación del trabajador.
"Él no transforma apenas el material sobre el cual opera; él imprime al material el proyecto que tenía conscientemente en mira, el cual constituye la ley determinante de su modo de operar y al cual tiene que subordinar su voluntad".
La finalidad del trabajo educativo en Salud Colectiva depende del recorte del objeto a ser transformado y una vez que ese recorte depende de la concepción de salud y de educación, la finalidad del proceso de producción de los servicios de salud será la transformación de los perfiles de reproducción social y perfiles salud enfermedad en los grupos sociales homogéneos objeto de trabajo, objetivando el perfeccionamiento de los procesos salud y enfermedad del colectivo.
Si así es, para el perfeccionamiento de los perfiles epidemiológicos del colectivo, se vuelve necesaria la participación de los usuarios en el reconocimiento de sus formas de reproducción social, de los potenciales de desgaste y fortalecimiento a que están expuestos y también de las manifestaciones de desgaste y de fortalecimiento que se van evidenciando a lo largo de sus vidas.
Esa participación se dará en la medida en que los trabajos educativos con los usuarios faciliten la apropiación de las informaciones y conocimientos que garantizaran su autonomía, a fin de que haya el enfrentamiento de los potenciales de desgaste y perfeccionamiento de los potenciales de fortalecimiento materializados en los sus procesos salud y enfermedad.
A partir del presupuesto de que el proceso de trabajo educativo en Salud Colectiva es guiado por la finalidad de perfeccionar los perfiles epidemiológicos del colectivo, este estudio buscó construir una base operacional para viabilizar el desarrollo de procesos de trabajo educativos.
Identificación de los elementos del proceso educativo en salud: la base empírica Figura 1
A partir de esa estructura teórica metodológica, se buscó encontrar las características específicas del proceso de trabajo educativo necesarias para identificar el objeto, los medios, instrumentos y la finalidad del trabajo.
Para apoyar la identificación de los elementos del proceso de trabajo en la realidad, se utilizó como base empírica, a partir de una revisión bibliográfica, los relatos de experiencia de los enfermeros brasileños en la red básica de servicios de salud publicados entre 1988 y 2003
El objeto de trabajo fue encontrado mediante la descripción: de los agentes envueltos en la planificación y en la ejecución de la acción educativa; de las concepciones de salud y de educación que constituyen el saber hacer de los agentes; de los objetivos descritos; de los sujetos para los cuales la acción educativa se destinó; y de la necesidad generadora de la acción:
Por referencia a los agentes: Indicador de trabajador del servicio y trabajador de la universidad envuelto en la planificación y en la ejecución - califica la potencia del agente y la naturaleza de la institución a que pertenece, para la transformación del objeto sujeto de la actividad educativa.
Además de eso, permite el paralelo entre los agentes que planifican la actividad y aquellos que de hecho la ejecutan, para ser captada la división técnica del trabajo educativo de la enfermería en la red básica de servicios de salud.
Tomando como un hecho que los agentes son los que se encuentran en posición de captar y decodificar la realidad de salud, objeto a ser transformado por el trabajo en salud, se eligió el indicador de necesidad generadora para captar si el proceso educativo relatado por los agentes es instrumento del proceso de trabajo de la asistencia o de la enseñanza de enfermería; y el indicador de concepción de educación y el indicador de concepción de salud - que vislumbra la potencia del agente de mirar la naturaleza, recortar su objeto de trabajo y trazar, por medio de un saber hacer, el proceso de transformación del objeto sujeto a partir de un referencial teórico que nortea su trabajo pedagógico.
Por referencia al objetivo: Indicador de temática - que es el objetivo a ser trabajado con los sujetos de la actividad educativa, indicando la praxis manera de pensar y de actuar que el agente considera necesario transformar.
Con referencia al sujeto: Indicador de calificación empírica de los sujetos - permitió calificar se los agentes identifican los sujetos: por medio del ciclo de vida en que se encuentran; por medio del ciclo de vida en que se encuentran y su red social; por la calidad de ser usuario de una institución; por medio del ciclo de vida en que se encuentran, del sexo y por la calidad de ser usuario de una institución; y por la condición que vivencian en el momento de la actividad educativa.
Indicador de participación en el planificación de los temas - permite captar si los sujetos representantes de la población participan como coproductores de las necesidades tomadas por el agente como siendo transformables en un proceso educativo.
La presencia de los sujetos en el recorte de los temas a ser trabajados en la acción educativa favorece el compartir el objeto a ser transformado.
Indicador de ámbito de actuación - permite captar si el objeto tiene carácter individual o colectivo, este pudiendo ser definido como grupo de individuos o como grupo con algo en común, de clase o de condición.
Los medios e instrumentos de trabajo fueron identificados por el: Indicador de espacio físico en que el agente concretiza el proceso de trabajo educativo, considerando que el local donde se desenvuelve el proceso educativo no siempre es el medio en que el agente trabaja cotidianamente.
Indicador de recurso didáctico que capta la viabilidad de transformación concreta del objeto sujeto en el proceso educativo y apunta para una praxis reiterativa o transformadora.
Indicador de frecuencia de los encuentros, que reflejan las etapas necesarias al proceso pedagógico.
El saber operante/instrumental fue captado por medio del indicador de concepción de educación en salud, que permite vislumbrar la potencia del agente de utilizar un referencial teórico, que aumenta la potencia del alcance de las finalidades propuestas para el trabajo pedagógico.
Para identificar los elementos relativos a la finalidad del proceso de trabajo educativo se utilizó: Indicador de presencia de evaluación, para demostrar si hubo preocupación en percibir algún nivel de transformación del objeto; Indicador de tipo de evaluación, para comprobar si hubo preocupación en captar transformaciones sucesivas durante el proceso evaluación de proceso enseñaza-aprendizaje y/o si la finalidad del proceso de trabajo educativo fue captada apenas en el momento final del proceso o en otros momentos evaluación de resultados a corto, medio y largo plazo; Indicador de meta a ser alcanzada, se refiere a: adoptar un comportamiento saludable, discutir las causas de los problemas de salud, prevenir una determinada enfermedad o agravio, controlar una determinada enfermedad o agravio; promover la mejoría de las condiciones de vida en la casa/barrio u otro espacio ligado al ámbito del consumo; promover la mejoría de las condiciones de trabajo.
Indicador de articulación saber/hacer y saber operante, a fin de captar indicios de articulación entre los conocimientos constituyentes del saber hacer - concepción de educación y de salud - para la captura del objeto de trabajo, y el saber operante - concepción de educación en salud - que es parte de los instrumentos del proceso de trabajo educativo en salud.
Indicador de tipo de evaluados, que captó quien fue evaluado, si el sujeto y/o el agente del proceso educativo.
Fue posible, a partir de esos indicadores, captar una variedad de objetos, medios/instrumentos y finalidades del trabajo realizado particularmente por la enfermería en la red básica de servicios de salud a partir de 1988.
Esos resultados mostraron divergencia con el eje teórico metodológico y operacional del campo de la Salud Colectiva.
Algunas veces, se distancian en cierta medida del eje de la salud pública tradicional sin, con todo, alcanzar coherencia entre las categorías que componen el proceso de trabajo educativo en Salud Colectiva.
El proceso de trabajo educativo está más próximo de los moldes de una salud pública que incoherentemente aboga el instrumento de la participación - inclusive a partir de autores como Paulo Freire - pero apenas para legitimar el saber técnico y responsabilizar la llamada comunidad por la búsqueda de soluciones para sus problemas de salud.
Es posible decir que la sociedad brasileña compone trabajos educativos en la red básica de servicios de salud, cuyo desarrollo reprime las posibilidades del hombre genérico de ejercer su creatividad y libertad porque tiene recortado objetos puntuales tomados a partir de una visión de mundo que clasifica al hombre como un ser individual, funcionando como un sistema de órganos en perfecta armonía, que forma parte de una sociedad homogénea, sin clases sociales, una visión funcionalista.
Para desenvolver un proceso educativo en Salud Colectiva es necesario, en primer lugar, articular las concepciones de salud que fundamentan la constitución del objeto a la de educación, que coherentemente apoyará la transformación de ese objeto.
En segundo lugar, es necesario comprender la práctica educativa como un proceso de trabajo.
Las bases de esas concepciones son marxistas, lo que significa tomar la salud como un proceso socialmente determinado y a la educación del punto de vista de emancipación, como un proceso histórico crítico de comprensión de la realidad, locus en que interactúan educador y educando.
De la misma forma, para desarrollar un proceso educativo en Salud Colectiva es necesario que la concepción de educación en salud utilizada en la transformación de un tema particular, con un grupo delimitado, sea coherente con las concepciones de salud y de educación que fundamentan el campo de la Salud Colectiva: una educación que instrumentalice los grupos sociales para buscar las raíces del proceso salud enfermedad y constituir salidas colectivas.
Coherentemente con eso, los objetivos del proceso pedagógico serán obtenidos mediante la utilización de instrumentos que intensifiquen la posibilidad de problematización, proveyendo un local que favorezca las relaciones dialógicas y que atenué la jerarquía institucional.
Los instrumentos pedagógicos deben incorporar etapas que permitan las idas y venidas del proceso de reflexión.
La finalidad es determinada por la transformación de ese objeto, instrumentalizando trabajadores de la salud y grupos sociales para el enfrentamiento de los potenciales de desgaste y constituyendo sujetos históricos, capaces de consumir lo que fuera socialmente producido.
Solo es posible medir si esa finalidad está siendo alcanzada por medio de procesos de evaluación, comúnmente tratados con negligencia.
La evaluación debe contemplar el proceso educativo en la totalidad.
Por tanto, además de indicadores de resultados, debe prever indicadores que evalúen el proceso.
Procesos educativos en la perspectiva de la Salud Colectiva propician la participación de los agentes y de los sujetos como coproductores del proceso, desde el momento de la planificación hasta el de la evaluación.
Introducción
Cada año, 795 mil personas presentan nuevo o recurrente episodio de accidente vascular cerebral AVC.
Sin embargo, a pesar de ser responsable por la segunda causa de muerte en el mundo y estar asociado a la principal causa de incapacidad en varios países, de 1998 a 2008 la tasa de mortalidad disminuyó 34,8% y el número real de muertes por AVC disminuyó 19,4%.
A pesar de la disminución de esa tasa, las complicaciones que el paciente puede presentar son todavía muchas y afectan principalmente la movilidad, el habla y la deglución. Por otro lado, las dificultades en la deglución tienen una prevalencia de 18 a 81% en la fase aguda del AVC, pudiendo permanecer hasta seis meses después del episodio, lo que puede llevar a un peor pronóstico.
La aspiración es el aspecto más severo de la disfagia, definido como la entrada de líquidos o sólidos en las vías aéreas, abajo de las cuerdas vocales, siendo ese evento más observado cuando existe deglución de líquidos.
Conviene destacar que el concepto de la aspiración respiratoria está bien definido en el campo de la salud, así para trabajar con su prevención es importante un trabajo conjunto del equipo multiprofesional que atiende al paciente con AVC.
Esa situación apunta la necesidad de enfocarse en la evaluación del diagnóstico de enfermería riesgo de aspiración, para reducir las complicaciones que puedan surgir con el evento del AVC.
Según la NANDA International, Inc.
NANDA-I, el diagnóstico de enfermería riesgo de aspiración es definido como "riesgo de entrada de secreciones gastrointestinales, secreciones orofaríngeas, sólidos o fluidos en las vías traqueobronquiales".
Después del proceso de validación clínica de ese diagnóstico en pacientes con AVC, los factores de riesgo evidenciados fueron: disfagia, reflejo de tos perjudicado o ausente, desordenes neurológicas, uso de tubos gastrointestinales, movilidad corporal disminuida, reflejo de vómito disminuido o ausente y cabecera de cama baja.
De este modo, comprender más sobre el diagnóstico de enfermería riesgo de aspiración y el desarrollo de la aspiración respiratoria en pacientes con AVC posibilita conocer algunas de las carencias y fragilidades, para las cuales el enfermero precisa dirigir su atención, elegir prioridades y concentrar su trabajo.
Entre tanto, a pesar de existir estudios relacionados a la aspiración respiratoria, apenas un estudio fue encontrado en la literatura que trabajó el diagnóstico de enfermería y su relación con pacientes afectados por AVC.
Además de eso, se destaca que el conocimiento de los factores que están asociados a esos fenómenos, es imprescindible para que sea determinado rápidamente su diagnóstico, una vez que los métodos que son considerados estándar oro para su determinación, como la videofluoroscopia o mismo el examen endoscópico por fibra óptica, son de alto costo y no están disponibles en todas las instituciones.
Así, le cabe al profesional de la salud que trabaja con esa población conocer esa relación, para instituir rápidamente medidas de prevención.
Delante de eso, la investigación tuvo por objetivo investigar la asociación de los factores de riesgo con el diagnóstico de enfermería riesgo de aspiración y el desarrollo de la aspiración respiratoria en pacientes con AVC.
Se trata de estudio descriptivo, transversal, realizado con pacientes internados en una Unidad específica para la atención de paciente con AVC, localizada en un hospital general, público y de nivel terciario, referencia en el tratamiento de esa patología en la región Noreste, situado en Fortaleza, Ceará, Brasil, en el período de marzo a agosto de 2013.
La unidad de AVC es una unidad de cuidados clínicos multiprofesional con 20 camas, dedicada al cuidado de los pacientes afectados por el AVC, durante la fase aguda y funciona según las recomendaciones del edicto nº 665, de 12 de abril de 2012, que presenta los criterios de habilitación de los establecimientos hospitalarios como Centro de Atención de Urgencia a los pacientes con AVC.
La población fue compuesta por pacientes con diagnóstico médico de AVC o ataque isquémico transitorio y que estuviesen internados en la unidad.
La muestra fue de 105 pacientes y fue seleccionada por conveniencia, desde que atendiese a los siguientes criterios de inclusión: edad arriba de 18 años, presentar nivel de consciencia alerta y ser capaz de obedecer a los comandos, según la evaluación clínica realizada por la investigadora principal.
Como criterio de discontinuidad se establecieron: a presentar alguna inestabilidad clínica con riesgo de muerte y b ser transferido para otras unidades, instituciones de salud o para el domicilio.
Se destaca que ningún paciente fue excluido del estudio.
En la recolección de datos se utilizó un formulario basado en los factores de riesgo del referido diagnóstico de enfermería, los cuales fueron sometidos al proceso de validación clínica en pacientes con AVC, en un estudio anterior.
Además de eso, se investigaron las características sociodemográficas género, escolaridad, situación conyugal y edad y clínicas enfermedades concomitantes, uso de drogas vasoactivas, sedativos, oxigenoterapia, tipo de AVC, número de episodios y tiempo de ocurrencia.
La recolección de los factores de riesgo para el diagnóstico riesgo de aspiración fue realizado por dos enfermeras que tenían experiencia clínica de por lo menos un año en la atención a pacientes con AVC o pacientes críticos.
Esas enfermeras pasaron por un entrenamiento previo de 16 horas ofrecido por la investigadora, el cual contempló informaciones sobre AVC, aspiración respiratoria, diagnósticos de enfermería y riesgo de aspiración.
Durante la recolección de datos, las enfermeras poseían una lista con los nombres de los factores de riesgo y sus definiciones conceptuales y operacionales.
En caso de que hubiese una discordancia durante la recolección, esta era discutida con la investigadora hasta la obtención de un consenso por las dos auxiliares.
Después de la evaluación preliminar, se realizó la investigación de la presencia de aspiración respiratoria, por medio del examen de las seis señales clínicas propuestas por Daniels et al.: disfonía, disartria, reflejo de vómito anormal, tos voluntaria anormal, tos después de la deglución y cambio de voz después de la deglución.
La aspiración sería confirmada cuando dos o más de las seis señales clínicas estuviesen presentes.
La realización de esa evaluación clínica ocurrió debido a la indisponibilidad del examen de videofluoroscopia estándar oro para la confirmación de la aspiración respiratoria.
Se destaca que estudios que fundamentaron esas señales clínicas, presentaron especificidad de 89% para la detección de la aspiración respiratoria, cuando comparados al estándar oro.
Posteriormente, ese material, sin la información sobre la presencia o no de la aspiración respiratoria, fue sometido a tres jueces, que atendieron a los siguientes criterios: maestría, con experiencia académica y profesional en el área de diagnósticos de enfermería y cuidados al paciente con accidente vascular cerebral o pacientes críticos.
La finalidad de la participación de las especialistas fue para que la inferencia diagnóstica no sufriese la influencia de la recolección de datos, debido a que ellos no sabían cuales pacientes habían sufrido la aspiración respiratoria en la internación.
Los jueces recibían el instrumento respondido por los enfermeros durante la recolección de datos de cada paciente, explicitando sus datos sociodemográficos, sus variables clínicas y los factores de riesgo para aspiración.
El diagnóstico en estudio estuvo presente cuando informado por la mayoría de los enfermeros evaluadores.
Así, se decidió usar el acuerdo entre los especialistas como estándar oro para identificar la presencia del diagnóstico para minimizar el sesgo, en nombre de la opinión individual de un especialista, como realizado en un estudio previo de verificación de ocurrencia.
Los resultados fueron organizados en planillas del programa Excel 8.0 y analizados por el programa SPSS versión 20.0.
Se realizó una caracterización descriptiva de la muestra, según los datos sociodemográficos y clínicos.
Las variables numéricas fueron presentadas como medidas de tendencia central y de dispersión.
Para la verificación de la normalidad/simetría de los datos numéricos, se usó la prueba de Kolmogorov-Smirnov.
Para analizar la asociación de los datos fueron utilizadas pruebas estadísticas como el Chi-cuadrado de Pearson, en la ocurrencia de frecuencias esperadas mayores que cinco y menores que veinte en las tablas 2x2 y la prueba Exacta de Fisher, cuando las frecuencias esperadas eran menores que cinco.
Para verificar la fuerza de la asociación fue utilizada la Razón de Probabilidades OR.
La Razón de Probabilidades no fue calculada en las casillas con frecuencia igual a cero.
El nivel de significancia adoptado fue de 5%.
Fueron cumplidas las recomendaciones éticas, referentes a las investigaciones desarrolladas con seres humanos.
La recolección de datos fue iniciada después de la aprobación por el Comité de Ética en Investigación de la Universidad Federal de Ceará, con protocolo número 215.770.
Estos eran principalmente del sexo masculino 54,3%, vivían con compañeros 67,6%, edad promedio de 57,84 años ± 14,48, sin ocupación actual 57,1% y con escolaridad promedio de 4,66 años ± 4,62.
En lo que se refiere al tipo de AVC, se destacaron los eventos isquémicos 88,6%, seguido por el ataque isquémico transitorio 7,6% y por los eventos hemorrágicos 3,8%.
En lo que se refiere la recurrencia del AVC, 68,6% presentó más de un episodio.
El tiempo promedio de internación fue de 142,62 horas ±108,96.
Se destaca que las variables investigadas edad, escolaridad y tiempo de AVC presentaron distribución asimétrica valor p<0,05.
En lo que se refiere a la caracterización de los pacientes, ningún paciente usaba drogas vasoactivas o sedativas durante la evaluación y ninguno recibía soporte de oxigenoterapia, sea por bajo o alto flujo.
En lo que se refiere a las enfermedades concomitantes, se destacaron: hipertensión arterial 63,8%, diabetes mellitus 24,8%, cardiopatías 14,3% y dislipidemia 13,3%.
En lo que se refiere a los factores de riesgo investigados, los más presentes fueron: reflejo de vómito disminuido o ausente 32,4%, seguido por reflejo de tos perjudicado o ausente 28,6% y disfagia 23,8%.
En relación al diagnóstico de enfermería, los evaluadores juzgaron que 34,3% de los pacientes afectados por AVC presentaban el diagnóstico riesgo de aspiración y 30,5% desarrollaron aspiración respiratoria, comprobado por examen clínico Tabla 1.
Además de eso, se verificó que la mayoría de los pacientes con AVC evaluados no presentaban factores de riesgo para el diagnóstico riesgo de aspiración 31,4% o por lo menos un factor 29,5%, seguido por aquellos con dos 16,2%, tres 12,4%, cuatro 7,6%, cinco 1,9% o seis factores 0,9%.
Cuando se observó la fuerza de asociación Odds Ratio de los factores de riesgo y el diagnóstico de enfermería riesgo de aspiración, esta fue mayor para las señales clínicas reflejo de vómito disminuido o ausente OR 19,825, disfagia OR 4,214 y movilidad corporal disminuida OR 2,636.
Se destaca que los individuos con desorden neurológica presentaron 87% menor probabilidad de desarrollar riesgo de aspiración OR 0,134 Tabla 2.
Además de lo demostrado en la tabla 2, se verificó asociación entre el riesgo de aspiración y la presencia de uno de los factores de riesgo p<0,001 y cuando eran evaluados pacientes con hasta 72 horas del evento p<0,048.
En el primer caso, se aumentó en 4,3 veces la probabilidad de que el paciente presentase riesgo de aspiración cuando cualquier un de los factores de riesgo estaba presente OR 4,307.
En la segunda situación, los pacientes en que el episodio de AVC ocurrió con 72 horas o menos, presentaron 59% menor probabilidad de desarrollar el diagnóstico de enfermería riesgo de aspiración OR 0,419.
Se destaca que no hubo asociación entre el diagnóstico de enfermería y la recurrencia de episodios de AVC p<0,562 o cuando verificado con otros números de factores de riesgo dos, tres, cuatro, cinco y seis factores o con otros intervalos de tiempo 24 horas, 48 horas, 96 horas, 120 horas o más de 120 horas.
Al asociar los factores de riesgo con la presencia de la aspiración respiratoria, la fuerza de asociación fue mayor en la ocurrencia de disfagia OR 12,122, reflejo de vómito disminuido o ausente OR 11,183 y movilidad corporal disminuida OR 2,262.
Por otro lado los pacientes con el diagnóstico de enfermería riesgo de aspiración presentaron 7 veces mayor probabilidad de desarrollar aspiración respiratoria OR 7,381 Tabla 3.
Cuando se investigó la asociación entre la frecuencia de los factores de riesgo y la ocurrencia de aspiración respiratoria, se verificó significado estadístico con la presencia de dos p<0,004, tres p<0,001 o cuatro factores p<0,004.
En esas situaciones, respectivamente, se aumentaron en tres OR 3,388, cuatro OR 4,383 o seis veces OR 6,533 la probabilidad de desarrollar la aspiración respiratoria cuando un mayor número de factores estaba presente.
No hubo asociación significativa entre el tiempo del AVC 24 horas, 48 horas, 72 horas, 96 horas, 120 horas y más de 120 horas o recurrencia de AVC con el desarrollo de la aspiración de respiratoria.
Discusión
De forma general, de los 105 pacientes con AVC evaluados en este estudio, el perfil sociodemográfico fue similar al de otros estudios internacionales, o sea, predominantemente hombres, casados, con baja escolaridad y sin ocupación actual.
Se destaca que la edad puede influenciar la deglución, debido a que ocurren muchos cambios en el aparato fono articular labios, lengua y mejillas, lo que contribuye para alterar la masticación, deglución, respiración, voz y el habla, lo que favorece el riesgo de aspiración respiratoria.
Además de eso, también contribuye para: disminución gradual de la sensibilidad orofaríngea y laríngea, disminución o ausencia del reflejo de la deglución, demora en el tránsito oral y penetración.
Eso es importante, ya que se observa constantemente la figura de un cuidador, que en la mayoría de las veces es la esposa, que surge de las relaciones familiares y a partir de allí ayuda a aquel que se encuentra incapacitado por un AVC.
De esa forma, es fundamental que el cuidador sea entrenado por el enfermero para reconocer los factores de riesgo para la aspiración respiratoria, una vez que ella contribuye para el aparecimiento de desnutrición, deshidratación e infección respiratoria, entre otros problemas que complican todavía más la situación del paciente.
Referente a la caracterización del AVC, se destacaron los casos de evento isquémico.
Un estudio desarrollado en los EUA que evaluó 333.865 pacientes internados por AVC, en el período de 2001 a 2007, encontró que 82,4% de los pacientes presentaron AVC isquémico y la mortalidad fue mayor para los casos de pacientes con evento hemorrágico 27,2%.
Otro estudio apuntó que el AVC isquémico fue el más común, pero fue el hemorrágico que contribuyó con más alteraciones negativas para la deglución.
Cuando fue investigada la ocurrencia de enfermedades concomitantes, se destacaron la hipertensión arterial y la diabetes mellitus.
El Interstroke estudio multicéntrico, en el cual participaron 36 países, que levantó los factores de riesgo presentes en los pacientes con el primer episodio de AVC, presentó que las siguientes condiciones clínicas aumentaron los riesgos para un AVC: histórico de hipertensión arterial OR 3,89 e histórico de diabetes mellitus OR 1,36.
En lo que se refiere al diagnóstico de enfermería riesgo de aspiración y la aspiración respiratoria, los datos del actual estudio se aproximan a un estudio que evaluó 24 pacientes en la fase aguda del AVC.
En este se encontró la prevalencia de 58,3% para el diagnóstico de riesgo de aspiración y después de 72 horas, 37,5% de los pacientes desarrollaron aspiración respiratoria.
Se destaca que también no fue evaluada aquí la ocurrencia de aspiración silenciosa, lo que puede haber disminuido la prevalencia del fenómeno en la población examinada.
En lo que concierne a la aspiración respiratoria, su incidencia en pacientes con AVC es en torno de 50% y, aproximadamente, la mitad de estos pacientes sufren la aspiración silenciosa.
A pesar de que el estudio actual hubiese presentado una prevalencia menor, no disminuye la relevancia clínica de la temática, ya que está consagrada su relación con el aumento de complicaciones: tiempo de internación, mortalidad, costo hospitalario y favorecimiento de la instalación de tubos de alimentación gástrica.
Algunos autores afirman que la evaluación del paciente con AVC, en lo que se refiere a la presencia de aspiración, debe ser realizada rápidamente, como máximo en hasta 72 horas después del inicio del tratamiento, ya que así se puede descubrir aquellos que tienen ese riesgo, lo que permitiría planificar la asistencia.
En el estudio actual, los pacientes que fueron evaluados con menos de 72 horas presentaron menor riesgo de desarrollo de riesgo de aspiración, lo que está de acuerdo con esos hallazgos.
En lo que se refiere al número de factores de riesgo, se observó que la presencia de un factor aumentó la probabilidad del desarrollo del diagnóstico de enfermería riesgo de aspiración y la presencia de más de dos factores aumentó la probabilidad para el establecimiento de la aspiración respiratoria.
No fueron encontrados estudios que asociaron el número de factores de riesgo con el desarrollo de los fenómenos estudiados, sin embargo varios estudios demostraron la relevancia de esos factores para el desarrollo tanto del riesgo de aspiración, como para la aspiración respiratoria.
A pesar de la evaluación simultánea entre el riesgo de aspiración y la presencia de aspiración respiratoria, se resolvió destacar los factores que contribuyen para esas condiciones clínicas.
En ese caso, se destacaron: disfagia, reflejo de vómito disminuido o ausente y movilidad corporal disminuida, como buenos predictores para los dos fenómenos estudiados.
Se destaca que en el actual estudio se encontró asociación entre el factor de riesgo desordenes neurológicas y el diagnóstico de enfermería riesgo de aspiración, sin embargo éste se comportó como un factor protector.
Ese comportamiento puede haber sido falso, una vez que la literatura presenta que el tipo y la localización del AVC, así con la existencia de otra enfermedad neurológica puede tener impacto sobre el proceso de deglución y favorecer la aspiración respiratoria.
Según análisis conceptual, esos desordenes están ligados a la severidad del AVC AVC hemorrágico, bilateral y/o localizado en el puente, asociada o no a enfermedades y condiciones anteriores como trauma cerebral o enfermedad de Alzheimer.
Al investigar la relación entre disfagia y aspiración respiratoria, un estudio encontró un aumento de 22 veces de la probabilidad de desarrollar aspiración cuando la disfagia estaba presente OR 21,83 al realizarse el examen clínico y aumento de 10 veces de esa probabilidad cuando el examen era hecho por videofluoroscopia OR 10,50.
Cuando se evalúa la relación entre la disfagia y el riesgo de aspiración, se encontró que ese factor se mostró preciso para la determinación del diagnóstico especificidad de 88,8% y valor predictivo positivo de 90,9%.
Por tanto, es fundamental la evaluación precoz del enfermero de este indicador clínico, sea por medio de señales clínicas, o por medio del resultado de screening que investigan la dificultad de la deglución.
La disfagia es muy común en pacientes con AVC, la diferencia estadística en cuanto a su prevalencia depende del método de diagnóstico utilizado, del tiempo después del AVC en que fue hecha la evaluación y del sitio de la lesión.
Ese evento contribuye para que sean instalados en los pacientes tubos de alimentación enteral, los cuales acaban por influenciar el aumento del tiempo de permanencia hospitalarioe interfieren también en su independencia alimentar y en la ejecución de actividades de la vida diaria.
Otro punto que hace que el paciente con AVC necesite de soporte de alimentación enteral es cuando éste no posee el reflejo de vómito, el cual representa severo rompimiento del reflejo de la fase faríngea de la deglución, resultando en persistente disfagia.
Esa situación también contribuye para la aspiración respiratoria y para la neumonía espirativa, que puede ser evidenciada por tos persistente con expectoración o por otras señales como fiebre, taquipnea, consolidación focal, siendo confirmada por la imagen radiográfica.
En lo que se refiere a la movilidad corporal disminuida, encontrada en 21,9% de los pacientes, a pesar de no aparecer en la lista de la NANDA-I para el diagnóstico en estudio, éste fue propuesto en el estudio de validación clínica y presentó buenos valores de precisión sensibilidad de 80%, especificidad de 77,7%, valor predictivo positivo de 85,7% y negativo de 70%.
En el presente estudio, ese factor de riesgo aumentó en dos veces la probabilidad del paciente presentar tanto riesgo de aspiración, como de desarrollar aspiración respiratoria.
A pesar de que los otros factores de riesgo en la población estudiada no presentaron asociación con el diagnóstico o con el desarrollo de la aspiración respiratoria, se discute mucho en la literatura sobre la asociación de esos factores con esos eventos, lo que torna fundamental la evaluación continua del enfermero.
En suma los resultados, demostrados aquí, resaltan la importancia del examen clínico de esos pacientes con enfoque tanto en la deglución como en la evaluación respiratoria, para identificar precozmente los factores que se mostraron mejores predictores para los fenómenos estudiados, o mismo los consecuentes de esos fenómenos y así favorecer la precisión del proceso diagnóstico de los enfermeros.
Conclusión
Los factores de riesgo que fueron los mejores predictores para los fenómenos en estudio fueron: reflejo de vómito disminuido o ausente, disfagia y movilidad corporal disminuida.
Además de eso, se destaca que los pacientes con diagnóstico de riesgo de aspiración aumentaron la probabilidad de desarrollar aspiración respiratoria.
La considerable prevalencia de ese diagnóstico demuestra la necesidad de que se implementen acciones de enfermería, como actividades educacionales durante todo el tiempo de permanencia del paciente en el ambiente hospitalario y en el alta hospitalaria, para que la dupla paciente y cuidadores puedan adquirir todos los conocimientos necesarios para la continuidad de los cuidados en el domicilio.
Como limitadores del estudio, se destaca que a pesar de que la dupla que recolectó los datos hubiese sido entrenada de la misma forma, no se excluye el sesgo de evaluación.
Otro sesgo fue el de selección, ya que muchos pacientes presentaron aspiración respiratoria, sea por causa de la propia condición del paciente o de la dinámica de la asistencia multiprofesional del sector.
Por último, se destaca que no es posible establecer causalidad, por tratarse de un estudio transversal.
Delante de los hallazgos, existe la necesidad de realizar más estudios sobre el referido diagnóstico, para que los enfermeros puedan reconocer evidencias y características clínicas, y, así, elaborar un plan de cuidados más específico, posibilitando de ese modo mayor efectividad en el cuidado.
Introducción
Durante la ventilación monopulmonar VMP, el pulmón operado no solo permanece atelectásico, sino que también queda hipoperfundido debido a la vasoconstricción pulmonar hipóxica VPH, un mecanismo de protección que desvía el flujo de sangre pulmonar de las regiones del pulmón con bajas tensiones alveolares de oxígeno hacia las áreas mejor ventiladas del pulmón, reduciendo así el shunt intrapulmonar y la hipoxia sistémica.
Para maximizar la VPH en el pulmón no ventilado, se recomiendan ciclos intermitentes repetidos de deflación-inflación hacia el pulmón preacondicionamiento hipóxico [PCH] durante el comienzo de una ventilación monopulmonar.
Aunque generalmente se acepte que los anestésicos volátiles inhiben la VPH y puedan promover la hipoxemia de forma dependiente de la dosis durante la VMP, los anestésicos intravenosos, incluyendo el propofol, poseen una pequeña actividad inhibidora de la VPH.
El objetivo principal del presente estudio fue determinar la eficacia del PCH usando un nuevo modelo de «transición gradual» para la VMP, conforme a lo definido en un estudio anterior, antes de iniciar la VMP, y comparar los efectos del sevoflurano y el propofol durante el procedimiento.
Materiales y métodos
Los animales fueron tratados de acuerdo con los principios de cuidados para los animales de laboratorio y todos los procedimientos experimentales fueron aprobados por el Comité de Ética en Investigación y Tratamiento de Animales de la Facultad de Medicina de la Universidad Dokuz Eylul.
Dieciséis ratones albinos Wistar con un peso de 312-382 g fueron anestesiados con una inyección intraperitoneal de cetamina 40 mg/kg y xilazina 5 mg/kg antes de las canalizaciones venosa y arterial.
La canalización de la vena femoral se hizo con un tubo de polietileno para la perfusión de los agentes; la misma cánula también se usó para perfundir el suero fisiológico continuamente a una tasa de 3 mL/kgh.
La arteria femoral del otro lado también se canalizó para medir la presión sanguínea y monitorizar con gasometría arterial.
Después de la traqueotomía, se insertó en la tráquea una cánula de calibre 16 y quedó conectada inmediatamente al ventilador mecánico Kent Scientific Pressure-controlled Ventilator, y los animales fueron ventilados en modo de presión controlada con una fracción de oxígeno inspirada FiO2 del 100% y una tasa respiratoria de 60 rpm. Para eliminar los artefactos causados por movimientos respiratorios espontáneos, se indujo parálisis con 0,1 mg/kg de bromuro de rocuronio.
Después de un período de estabilización de 15 min, las muestras de sangre fueron recogidas para la gasometría arterial.
Los animales fueron aleatoriamente distribuidos para recibir perfusión de sevoflurano al 2% a través de un vaporizador calibrado grupo S: n = 8 o 10 mg/kg/h de propofol grupo P: n = 8 durante 30 min después del período de estabilización.
Al final de los 30 min, la cánula traqueal avanzó y se confirmó que la punta estaba en el bronquio; el pulmón fue ventilado durante 1 min, y la cánula se retrajo para la ventilación de los 2 pulmones VAP.
Los animales fueron ventilados con una fracción inspirada de oxígeno FiO2 del 100%, y una tasa respiratoria de 80 rpm durante ese período.
Los ratones fueron sometidos a la VMP después de aplicar 3 ciclos de 1 min de VMP y 1 min de VAP.
Ese procedimiento fue realizado en todos los animales antes del inicio de las investigaciones.
Se recogieron muestras de sangre para la gasometría arterial a los 5 y 15 min de VMP y se calculó la fracción de shunt.
La fracción de shunt se calculó usando la siguiente fórmula:
Donde PB = presión barométrica 760 mmHg al nivel del mar; PH2O = presión parcial de agua 47 mmHg; PAO2 = presión parcial alveolar de oxígeno; PaO2 = presión parcial de oxígeno; PaCO2 = presión parcial arterial de dióxido de carbono; FIO2 = fracción arterial inspirada de oxígeno.
Usamos el método propuesto por Koessler et al. y Peyton et al..
Todos los resultados se expresaron en media ± desviación estándar DE.
Los parámetros dispersos se expresaron por los valores SE.
El SPSS 11.0 para Windows fue usado para los análisis estadísticos.
El test de Kolmogorov-Smirnov fue utilizado para calcular las diferencias entre los grupos.
Los test estadísticos se hicieron con el nivel de significación establecido en p < 0,05.
Los ciclos intermitentes de deflación-inflación antes de la VMP se calcularon en 16 ratones ubicados aleatoriamente para el tratamiento con la inhalación de sevoflurano o propofol.
No hubo diferencias significativas en la gasometría y fracción de shunt entre los grupos del protocolo, tanto al final del período de estabilización como después del tratamiento con sevoflurano o propofol.
Después de 30 min de anestesia, se observaron caídas acentuadas en las tensiones de oxígeno arterial media ± DE en los grupos de propofol y sevoflurano 5 min después del inicio de la VMP 101,48 ± 12,37 y 77,08 ± 6,17, respectivamente.
La reducción fue de un 29% y de un 38% en los grupos propofol y sevoflurano, respectivamente, y esa reducción no fue significativa entre los grupos p = 0,074.
Después de 15 min, la caída de oxigenación fue más acentuada media de 71,65 ± 5,39 [57,90-103,10] y 66,01 ± 4,19 [56,50-100,08].
Consistentemente, los valores de la PaO2 fueron más elevados en el grupo propofol para la duración de la VMP fig.
1.. Igualmente, los niveles arteriales de dióxido de carbono arrojaron un aumento en el inicio de la VMP en los ratones tratados tanto con propofol como con sevoflurano a los 5 min 35,44 ± 2,9; 41,62 ± 2,05 respectivamente y a los 15 min 38,27 ± 2,36; 47,54 ± 2,54 respectivamente.
Consecuentemente, los valores del pH se redujeron y la diferencia entre los 2 grupos fue significativa a los 5 min 7,41 ± 0,3 y 7,34 ± 0,02; p = 0,022 respectivamente fig.
2. La diferencia no fue evidente al final de 15 min 7,38 ± 0,2 y 7,31 ± 0,02; p = 0,052.
Después de la transición gradual para VMP, Qs/Qt no mostraron una diferencia significativa con relación al agente anestésico.
La fracción de shunt pulmonar Qs/Qt aumentó de 28,53 ± 1,91 a 42,67 ± 3,87 en el grupo propofol y de 40,61 ± 7,25 a 53,72 ± 4,20 en el grupo sevoflurano a los 5 min de VMP.
La alteración en la fracción de Qs/Qt de 5 a 15 min de VMP 57,31 ± 3,53 y 61,18 ± 4,20 en los grupos propofol y sevoflurano, respectivamente no fue significativa entre los 2 regímenes anestésicos.
Discusión
El presente estudio mostró que el sevoflurano y el propofol, en las dosis administradas, tuvieron efectos similares en la oxigenación arterial y fracción de shunt durante VMP en modelo de ratón de PCH.
En estudios anteriores con el uso de animales, se concluye que la hipoxia intermitente aumenta la VPH y que los resultados tienen implicaciones importantes para la realización de experimentos de VPH y para la interpretación de las alteraciones gasométricas durante la VMP.
De forma similar, Singh et al. demostraron por primera vez que el preacondicionamiento con una dosis baja de cobalto era beneficioso para proteger los pulmones y el cerebro al atenuar la lesión oxidativa inducida por la hipoxia hipobárica.
En el intento de aumentar la tolerancia a la hipoxemia que se desarrolla durante la VMP, evaluamos el efecto en un modelo singular para el preacondicionamiento; o sea, «transición gradual» para VMP.
El PCH queda definido como una respuesta proadaptativa rápida y reversible a la exposición a la hipoxia leve que protege las células del daño hipóxico o isquémico subsecuente, y se ha relatado que se da en 2 fases temporalmente distintas: rápida y tardía.
La prevención de hipoxia por medio del preacondicionamiento rápido ocurre en pocos minutos, alcanza el pico en cerca de 1 h y dura cerca de 4 h. Por tanto, por primera vez, usamos 3 ciclos consecutivos de 1 min de VMP y de VAP antes de un período más largo de VMP para permitir la adaptación de los tejidos a la próxima hipoxemia.
En un modelo animal de PCH, Shukla et al. demostraron que la exposición aguda a la hipoxia hipobárica conllevó el aumento de agua en los pulmones y el escape de proteína total y albumina en un líquido de lavado.
Sin embargo, cuando los animales estuvieron expuestos a la hipoxia después del PCH, se observó una reducción significativa del contenido de agua en los pulmones, como también del escape de proteína total y albumina sérica.
La adaptación previa inducida por el PCH resultó en el aumento de la tolerancia a la hipoxia letal.
También se calculó el efecto del sevoflurano y del propofol con relación a la oxigenación y a la fracción de shunt durante la VMP inmediatamente después del preacondicionamiento.
A pesar de los relatos sobre la disminución de la oxigenación y del aumento de la fracción de shunt debido a la inhibición de la VPH con agentes anestésicos inhalatorios, algunos trabajos indicaron lo contrario.
Glasser et al. Llegaron a la conclusión de que la atenuación de la VPH no es una característica general de todos los anestésicos inhalatorios.
Además de eso, Abe et al. demostraron en su investigación clínica que el propofol mejoró la oxigenación y la fracción de shunt durante la VMP en comparación con los anestésicos volátiles.
De acuerdo con nuestros resultados en los ratones que recibieron propofol o sevoflurano, la disminución de la oxigenación arterial fue paralela al aumento de la fracción de shunt entre la transición para VMP, pero los grupos no fueron diferentes en ese sentido.
Aunque los valores de la PaO2 fig.
La VMP causó un aumento en la PaCO2, que fue seguido por una disminución adecuada del pH, significativo solamente para 5 min.
Creemos que la elección de la anestesia no afectó el aumento de los niveles de dióxido de carbono y la reducción del pH observados.
Proponemos 2 motivos para los resultados de nuestro estudio.
Primero, como De Conno et al. describieron recientemente, el anestésico volátil sevoflurano posee un papel inmunomodulador en pacientes sometidos a la VMP con una reducción significativa de los niveles de mediadores inflamatorios.
El análisis de los autores mostró un aumento casi exponencial de mediadores inflamatorios correlacionado con el tiempo de VMP en el grupo propofol.
Curiosamente, una correlación significativa fue observada entre la PCR y el tiempo de VMP en el grupo propofol, que fue claramente atenuada en el grupo sevoflurano.
Segundo, ya que la prevención de la hipoxia con el preacondicionamiento ocurre en pocos minutos, nosotros usamos ciclos de 1 min de deflación-inflación.
Sin embargo, recientemente, Duan et al. usaron un protocolo en el cual los ratones inhalaron una mezcla de aire hipóxico durante 5 min seguido de 10 min de inhalación de aire.
Las diferencias metodológicas entre los 2 estudios pueden explicar la discrepancia entre los resultados.
El inicio de la VMP se caracteriza por el desarrollo de un shunt intrapulmonar significativo a través del colapso del pulmón, con el potencial de hipoxemia intraoperatoria.
La ausencia de una disminución mayor de la oxigenación o el aumento en la fracción de shunt entre 5 y 15 min de VMP puede indicar que la VPH máxima se alcanzó en 5 min.
Esos resultados están a tono con las observaciones hechas por Chen et al., relatando que la VPH máxima se alcanzó al inicio de la hipoxia y que no hubo aumento adicional con episodios repetidos de hipoxia.
Al contrario, Marshall y Marshall mostraron que en presencia de azul de metileno existe una respuesta vasoconstrictora pulmonar hipóxica, que se potencia con el tiempo.
Pirlo et al. descubrieron que retos hipóxicos intermitentes, repetidos 2-4 veces, a un lóbulo del pulmón potencia y finalmente maximiza la VPH lobular.
Así, dejando a un lado la cuestión aislada del factor tiempo, existe un dato de que la hipoxia intermitente aumenta la VPH de forma cuantitativa.
Abe et al. concluyeron que el propofol mejoró la oxigenación durante la VMP, en comparación con los anestésicos volátiles.
Existe la posibilidad, sin embargo, de que la oxigenación durante la VMP mejore con el tiempo.
Ishikawa et al. demostraron que, después del inicio de la VMP, el promedio de la PaO2 se redujo rápidamente, y enseguida, aumentó gradualmente.
La técnica de ventilación es importante si queremos reducir la incidencia de hipoxemia durante la VMP.
Así, en este estudio se adoptó una estrategia ventilatoria cuidadosa para evitar factores de estrés adicionales a la respuesta inflamatoria desencadenada por la VMP.
Existen informes de que la ventilación con presión controlada en ratones proporciona un estándar de flujo de desaceleración trayendo como resultado una distribución más homogénea de volumen corriente, recluta las regiones pulmonares mal ventiladas y mejora la oxigenación.
Además, el trauma pulmonar se atenúa cuando el pico y la meseta de las presiones transalveolares son controlados.
Resumiendo, el sevoflurano administrado a una concentración del 2% trajo alteraciones comparables con el propofol en la fracción de shunt en ratones durante la «transición gradual» para VMP.
Igualmente, la PaO2 y la PaCO2 no fueron diferentes entre los grupos.
Las alteraciones en la fracción de shunt durante la VMP tal vez puedan resultar de fuentes diferentes de la atenuación de la respuesta de la VPH.
Alteraciones hemodinámicas, perfusión pulmonar, y en particular, las estrategias ventilatorias apropiadas que impiden el colapso alveolar, pueden ser más importantes para obtener una oxigenación arterial ideal durante la VMP que cualquier agente anestésico de elección o maniobras de preacondicionamiento.
La «transición gradual» para VMP en ratones es un modelo singular de PCH y nuestros resultados indican que pueden ser necesarios períodos más largos de VMP.
Introducción
El término Lean thinking mentalidad sin desperdicios o pensamiento enjuto o en portugués pensamiento Lean, se originó del Sistema Toyota de Producción.
Fue usado por la primera vez por Krafcik y popularizado por Womack y Jones, en 1992, con la publicación del libro "La máquina que cambió al mundo".
A pesar de la origen del pensamiento Lean en el contexto industrial, sus principios han sido utilizados en los más variados escenarios, incluyendo la salud.
Esa aplicabilidad universal del concepto Lean se debe a la similitud de los procesos de producción de las organizaciones, que, independiente de su especificidad, buscan planificar y ejecutar un conjunto de acciones, en una secuencia y tiempos ciertos, para crear valor para el cliente.
La introducción del pensamiento Lean en la salud, o sea, Lean healthcare, ocurrió de manera estructurada y sistemática en 2006.
En ese año, la Lean Enterprise Academy LEA, una organización de la Gran Bretaña, sin fines lucrativos, orientada para el estudio y la difusión del pensamiento Lean, organizó el primer congreso sobre la aplicación de principios Lean en servicios de salud.
Desde entonces, organizaciones de salud están adoptando el pensamiento Lean como una estrategia para ofrecer mejores cuidados en varios países, entre los cuales se destacan los Estados Unidos - Thedacare Wiscosin; Virgina Mason Medical Center Seatle y Martin Health System Florida; Suecia - en el Astrid Lindgren Children's Hospital; el Reino Unido - en el Bolton Hospitals, y Australia - en el Flinders Medical Centre.
En Brasil, la temática Lean en la salud es todavía poco explorada.
Al hacer una búsqueda en el Google Scholar, en 2014, fueron encontrados cinco estudios brasileños, un artículo y cuatro disertaciones.
Los estudios exploraron aspectos relacionados a la aplicabilidad y a los beneficios de la metodología Lean en una lavandería hospitalaria, en las actividades logísticas de trasplantes de órganos sólidos, en el desperdicio de materiales de consumo en centro quirúrgico y en la mejoría en la atención al paciente en relación a la calidad y eficiencia en servicios de salud.
Existe apenas una revisión de literatura que identificó áreas, herramientas, métodos y mejores prácticas en la implementación de los conceptos de Lean en ambientes hospitalarios.
De esa forma, se constata que los estudios sobre Lean en la salud son incipientes en Brasil, principalmente considerando la magnitud de esa temática en la literatura internacional.
El pensamiento Lean consiste en un abordaje sistemático que permite la identificación y eliminación del desperdicio en los procesos productivos, teniendo como enfoque principal agregar calidad y entregar al cliente solamente lo que él considera como valor.
En otras palabras, Lean es la maximización del valor para el cliente por medio de un proceso eficiente y sin desperdicios.
En la salud, eso significa suministrar servicios que respeten y atiendan a las preferencias y necesidades de los pacientes.
Otro principio es la eliminación de actividades que no generan valor, juntamente con otros desperdicios Como largas esperas para recibir atención, etapas realizadas en duplicidad, consejos contradictorios en relación al tratamiento.
Esos desperdicios no permiten que el paciente recorra el proceso de cuidado y tratamiento sin interrupciones, desvíos, retornos o esperas.
De esa forma, con la eliminación de esas actividades se aumenta la eficiencia de las acciones y calidad de la atención simultáneamente.
En el servicio de salud, los aspectos que el paciente valoriza son una atención cada vez mejor, segura, rápida, calificada y resolutiva, de acuerdo con sus necesidades y objetivando la recuperación total de su bienestar .
La mejoría del cuidado ofrecido en los ambientes de asistencia a la salud acontece desde el comienzo de la atención médica hospitalaria con el objetivo de optimizar la efectividad de las acciones y ofrecer un amparo de calidad a los usuarios de esos servicios.
El pensamiento Lean es un modelo para administrar que ha surgido como una referencia para el alcance de esa calidad asistencial aliado a la mejoría continuada de los procesos.
Como existen varios estudios en la literatura internacional sobre el Lean en la salud, con el objetivo de contribuir con esas producciones científicas e innovar en el abordaje de ese tema, el presente estudio presenta las contribuciones de ese modelo de administrar basado en la tríade del modelo de evaluación de la calidad de la salud propuesto por Donabedian.
Se trata de un modelo ampliamente difundido en el área de evaluación de la calidad de la salud y directamente relacionado con la búsqueda de la mejoría continua de la calidad, tal como el pensamiento Lean.
Los tres dominios o variables conceptuales de evaluación de ese modelo son: estructura, proceso y resultado.
La Estructura está relacionada a las configuraciones físicas y organizacionales en donde el cuidado acontece.
Incluye atributos de recursos materiales instalaciones, equipamientos y financiero, de recursos humanos cantidad y calificación de los profesionales de la salud y de la estructura organizacional estructura física, organización del equipo médico.
El Proceso corresponde al conjunto de actividades que acontecen entre los profesionales y pacientes durante el cuidado; en él participan tanto el componente técnico del cuidado procedimientos, diagnósticos e intervenciones terapéuticas, como las relaciones interpersonales.
El Resultado se refiere a los efectos de los cuidados en el estado de salud de los pacientes. También engloba la satisfacción del usuario y del trabajador en lo que se refiere al recibimiento y prestación de los cuidados, respectivamente.
A partir del panorama expuesto, se pregunta: ¿Cuáles son las evidencias disponibles, en la literatura científica, en relación al uso del pensamiento Lean en el área de salud y de enfermería?
¿Cómo las prácticas Lean impactan en las acciones de cuidados de los profesionales de salud en relación a las dimensiones estructura, proceso y resultado?
En este sentido, se objetivó evidenciar el conocimiento científico sobre el pensamiento Lean en el área de la salud, destacando el impacto y las contribuciones para el cuidado de la salud y enfermería.
Para atender al objetivo del estudio, se adoptó como método a la revisión integradora de la literatura.
Se trata de un tipo más amplio de revisión que incluye simultáneamente investigaciones experimentales y no experimentales, permitiendo la síntesis de múltiples estudios publicados y el desarrollo de una explicación amplia sobre un fenómeno específico.
Propicia señalar vacíos del conocimiento que precisan ser llenados con el desarrollo de nuevos estudios.
Las etapas de esa revisión fueron: elaboración de la pregunta de investigación; recolección de datos; evaluación de los datos; análisis e interpretación de los datos; presentación de los resultados; y, conclusiones.
La recolección de datos fue realizada en los meses de febrero y marzo de 2015, en las bases de datos Literatura Latinoamericana y del Caribe en Ciencias de la Salud LILACS, Publisher Medline PubMed, Cumulative Index to Nursing and Allied Health Literature CINAHL, Scopus, Web of Science, Emerald y en la biblioteca electrónica Scientific Electronic Library Online SciELO.
En la Figura 1, se encuentra la sintaxis de las palabras clave para la búsqueda de los estudios primarios.
A partir de esas sintaxis, fueron obtenidos los siguientes resultados: 26 artículos en la LILACS, 348 artículos en la PubMed, 181 artículos en la CINAHL, 567 artículos en la Scopus, 174 artículos en la Web of Science, 62 artículos en la Emerald y 77 artículos en la SciELO, totalizando 1.435 publicaciones.
Los criterios de inclusión de los artículos fueron: artículos originales con resúmenes disponibles on-line, publicados entre los años de 2006 la 2014, en los idiomas: portugués, español o inglés, que enfocasen aspectos relacionados al pensamiento Lean en la salud, de la misma manera que sus contribuciones para las acciones de cuidados de los profesionales de esa área.
La decisión por ese período se debió al hecho de que Lean, en la salud, comenzó a tener mayor visibilidad a partir del año de 2006.
Fueron excluidos artículos localizados en más de una base de datos, que fueron considerados solamente una vez.
Así, la muestra final estuvo constituida por 47 artículos, siendo siete de la PubMed, siete de la CINAHL, 20 de la Scopus, 11 de la Web of Science, 02 de la Emerald, conforme descrito en la Figura 2.
Para la evaluación de los estudios, se elaboró un instrumento recolector de las informaciones objetivando responder a la pregunta orientadora de la revisión.
Ese instrumento comprendió los siguientes ítems: identificación del estudio; objetivos, año y periódico de publicación; delineamiento del estudio; y, principales resultados y recomendaciones.
Los artículos seleccionados fueron analizados y para facilitar la organización de los datos se utilizó el software NVIVOr 10.
La categorización de los datos fue orientada por la tríade del modelo conceptual para evaluación de calidad de la salud desarrollado por Donabedian.
Se consideran como factores fundamentales los aspectos relacionados con la estructura física de los ambientes de cuidado, instrumentos normativos, técnicos y administrativos, recursos financieros, capacitación y disponibilidad de recursos humanos y sistema de información.
En el proceso, fueron abordadas las acciones efectivamente realizadas en el ambiente de cuidado, las modificaciones ejecutadas en los procesos de cuidados a partir de la aplicación de los principios Lean y, sus herramientas utilizadas para mejorar la prestación del cuidado.
El dominio resultado indicó el éxito, los beneficios y el impacto de las prácticas Lean en la salud, sea para el paciente o para el profesional de salud, de la misma manera que los desafíos para la su implementación.
De acuerdo con el año de publicación, fue constatado el crecimiento del número de producciones de nuevos artículos, considerando el número de 47 escritos seleccionados, a lo largo de los años.
El año de 2012 contabilizó el mayor número con 11 artículos publicados 23,4%.
Con relación al idioma, todos los artículos incluidos fueron publicados en inglés y en 37 periódicos diferentes, con destaque para aquellos relacionados a la administración y a la calidad de los cuidados de la salud, como el Journal of Health Organization and Management con cuatro artículos 8,5%; BioMed Central health services research con tres artículos 6,4%; Quality & Safety in Health Care; Canadian Journal of Emergency Medical Care; International Journal of Health Care Quality Assurance; Leadership in Health Services; Quality & Safety in Health Care; Quality Management in Health Care siendo que cada periódico publicó dos artículos 5,9% relacionados al Pensamiento Lean en la salud.
En lo que se refiere al país de origen de la publicación, 16 34% fueron realizados en los Estados Unidos de América, siete 14,9% en el Reino Unido, cinco 10,6% en Holanda, ocho 17% en Suecia y dos 4,3% en Canadá.
Australia, España, Italia, Luxemburgo, Malasia, Noruega, China totalizaron 14,9%, siendo un artículo para cada país.
Dos estudios 4,3% fueron realizados en más de un país.
No fueron encontrados artículos provenientes de América del Sur.
En relación a los escenarios en donde los estudios fueron realizados, el ambiente hospitalario se destacó con 44 artículos 93,6%.
Los sectores más explorados fueron: emergencia, centros quirúrgicos y unidad de terapia intensiva.
Los demás locales estudiados fueron atención primaria con dos artículos 4,3% y un artículo 2,1% en los dos escenarios: hospitalario y atención primaria.
En lo que se refiere al tipo de estudio, todos los artículos incluidos en la revisión fueron oriundos de investigaciones originales, siendo 28 59,6% con abordaje cuantitativo, 12 25,5% abordaje cualitativo y siete 14,9% abordaje mixto de investigación.
Otro aspecto analizado fue la profesión de los autores de los artículos.
En ese aspecto, de los 47 artículos, 28 no especificaron la titulación de los autores.
De los 19 que presentaron esa información, se destaca que diez artículos tuvieron participación de enfermero, siendo cuatro con autoría exclusiva de ese profesional.
A seguir, la Figura 3 presenta las características de los estudios seleccionados considerando: año, país, título, periódico de publicación, escenario del estudio y tipo de estudio.
La Figura 4 sintetiza los principales resultados de los estudios seleccionados, conforme la tríade de la calidad de Donabedian.
Discusión
La utilización del pensamiento Lean está en ascensión entre las investigaciones en el área de la salud en el contexto mundial y contempla múltiples escenarios de cuidado.
En ese sentido, se observa que los artículos fueron publicados en diferentes periódicos lo que permite identificar una heterogeneidad en la publicación de la temática, pero con una homogeneidad en la distribución de la cantidad de artículos publicados en ellos.
La mayoría de los estudios fue desarrollada en los Estados Unidos, lo que puede estar asociado al pionerismo de ese país en la implantación de los conceptos Lean en la salud.
En lo que se refiere al escenario de realización de los estudios, predominó el ambiente hospitalario, en sus diversas unidades.
Eso demuestra la aplicabilidad del Lean a una multiplicidad de locales de asistencia hospitalaria.
Resultado semejante está descrito en una revisión de literatura previa sobre la implementación del pensamiento Lean en el área de la salud.
También fue observada la participación incipiente de los enfermeros como autores en esta temática.
Ese resultado puede estar asociado al origen del pensamiento Lean en el área de la administración e ingeniaría.
En lo que se refiere al contenido de los artículos, los resultados serán discutidos de acuerdo con las categorías de la tríade de la evaluación de calidad en salud.
En relación la estructura física de los locales en donde son realizados los cuidados, los estudios desarrollados en unidad de quimioterapia, unidad de cardiología, farmacia hospitalaria, emergencia, unidad de terapia intensiva, y centro quirúrgico, evidenciaron que, al modificar el layout de esos ambientes utilizando el abordaje Lean, se obtuvo una facilidad de comunicación entre el equipo multiprofesional, ocasionando el aumento de la eficiencia y agilización en la prestación del cuidado al paciente.
En lo que se refiere a los instrumentos normativos, técnicos y administrativos, el pensamiento Lean orienta que debe existir la estandarización y simplificación de los procesos de cuidados, de modo a reducir la burocracia para facilitar la asistencia a la salud.
Esos cambios inspiradas en Lean proporcionan la reducción de la ambigüedad en el trabajo, mayor flujo continuo en el cuidado y permiten que las personas del equipo sean más autónomas en la ejecución de sus actividades y en la resolución de problemas.
En un estudio desarrollado en un centro quirúrgico, la descripción estandarizada de los procedimientos específicos de los cirujanos permitió que el equipo de salud estimase la duración de cada procedimiento.
Eso posibilitó la planificación del uso de las salas quirúrgicas de cada especialidad, ayudando a administrar la necesidad de abertura y cierre de las salas dentro de cada especialidad.
Otro beneficio de la estandarización de los procedimientos fue la posibilidad de programar mapas quirúrgicos más precisos, evitando el desperdicio con mapas incompletos o mal distribuidos.
En otro estudio que analizó cirugías ortopédicas electivas en cinco hospitales internacionales, se identificó la falta de estandarización en los procesos.
Los resultados evidenciaron que la estandarización de los procesos en la cirugía ortopédica puede mejorar la productividad debido a la reducción de la variación existente en la práctica, de la misma manera que repercute en la economía de tiempo del procedimiento quirúrgico, y de la espera del paciente por ese procedimiento, en el control de la infección y en la reducción de los costos debido la utilización de las salas de cirugías de forma más eficaz.
Se destaca además que la utilización del Pensamiento Lean proporciona mejorías económicas e impactos positivos en las recetas financieras de las organizaciones de la salud, sea por aumentar la capacidad de los atenciones a los pacientes o por permitir la reducción de los costos financieros, debido a la remoción de capital inmovilizado en los almacenes de las instituciones de salud.
Otro atributo integrante del componente estructura son los recursos humanos.
Al utilizar Lean para optimizar la capacidad de la sala de cirugía, en un hospital en Luxemburgo, fue posible aumentar el número de cirugías anuales sin cualquier aumento en la cantidad de personal.
Sin embargo, para eso hubo capacitación y motivación del equipo del hospital, lo que repercutió en la eliminación de períodos de espera desnecesarios y estresantes antes de las cirugías y aumento de la tasa de transferencia de los pacientes del centro quirúrgico para otras unidades.
La metodología Lean está anclada en la valorización y respeto a las personas, capacitación profesional e instrucciones en el ambiente de trabajo, posibilitando el perfeccionamiento de los profesionales que participan del proceso de cuidado y optimizando la calidad de la atención y la seguridad del paciente.
Una investigación realizada en los Estados Unidos reveló que el profesional ideal para conducir una transformación Lean, en un hospital, es el enfermero, ya que éste tiene experiencia en liderazgo de equipos multidisciplinares y tiene compromiso con la atención al paciente, de modo a visualizar los sistemas hospitalarios en la perspectiva del paciente.
Sin embargo, los autores resaltaron que la enseñanza de enfermería precisa ser repensada, debiendo ser incluidos en los currículos conceptos, herramientas y habilidades necesarias para adaptar Lean al ambiente de atención al paciente.
Algunas disciplinas que deberían ser agregadas a los currículos de enfermería para preparar nuevos enfermeros para el trabajo Lean en las instituciones de salud son: desarrollo organizacional, principios Lean, mejoría de la calidad, administración de las existencias, proceso de consultoría, administración de la cadena de valor, análisis de filas, difusión de la innovación, y ciencia de la complejidad y negociación.
Además de eso, en un estudio realizado en Australia, fue identificado que los principios de la metodología Lean han posibilitado a los enfermeros obtener mayor satisfacción y control sobre su trabajo.
Los sistemas de información, también reconocidos como un componente de la estructura, congregan un conjunto de datos, informaciones y conocimiento para sustentar la planificación, el perfeccionamiento y el proceso de toma de decisiones de los profesionales de la salud participantes de la atención a los pacientes del sistema de salud.
Un estudio realizado en un servicio de apoyo diagnóstico y clínico hospitalario en el Reino Unido utilizó principios Lean para administrar el sistema de la lista de espera de pacientes que esperaban diagnóstico.
Los beneficios identificados por medio del estudio fueron la reducción del tiempo de espera del diagnóstico de 26 para 13 semanas, posibilitando el inicio del tratamiento precozmente.
Además de eso, el estudio posibilitó el aumento del control y el mejor acceso a las informaciones de los pacientes, permitiendo saber quién necesitaba de atención prioritaria o quién estaba registrado en la lista de espera por más tiempo.
Aliado a eso, los gerentes consiguieron administrar eficazmente la capacidad de atender la demanda, porque pasaron a entender el "perfil" de espera de los pacientes.
De este modo, hubo mejoría en el desempeño y en la calidad del servicio ofrecido a los pacientes.
Otro estudio, desarrollado en una emergencia en Suecia, utilizó un sistema computacional de apoyo a la decisión combinado con Lean, como una herramienta para ayudar en la toma de las mejores decisiones.
Por medio de la simulación, ese programa estimaba y evaluaba el efecto potencial de cambios, imitando el comportamiento de un sistema de salud.
El estudio evidenció que la cantidad de médicos clínicos y cirujanos estaban en desequilibrio entre la oferta de atención y la demanda de los pacientes acogidos en la emergencia, lo que generaba tiempo de espera excesivo por parte de los pacientes.
Además de permitir la comparación entre el estado actual y futuro en un determinado ambiente de cuidado, la combinación de la simulación con el pensamiento Lean, puede agilizar el flujo de atención, reducir la lista de espera de los pacientes y auxiliar en la selección de recursos ideales para el proceso de administración de servicios en hospitales, eliminando o minimizando el uso del abordaje de ensayo y error.
Proceso
Para que el proceso de cuidar tenga éxito es necesario que exista compromiso, participación y apoyo continuo de los liderazgos a los profesionales que actúan en la "línea de frente" de las instituciones de salud de la misma manera que considerar relevantes las ideas propuestas por esos trabajadores.
En un estudio desarrollado en una unidad de emergencia, los administradores permitieron que los profesionales de la "línea de frente" identificasen los problemas en el flujo de atención de los pacientes en aquel sector y llegasen a sus propias soluciones.
Ese posicionamiento mejoró el cuidado ofrecido al paciente y permitió que el equipo estuviese más capacitado para crear e instituir nuevas ideas para la solución de los problemas allí identificados, en lugar de tener que ejecutar directrices que eran instituidas de arriba para abajo por los administradores.
El pensamiento Lean tiene como presupuesto que son los enfermeros y los demás profesionales que actúan en la "línea de frente" de los servicios de salud quienes tienen más condiciones de decidir lo que los pacientes precisan para tener sus necesidades atendidas, considerando las buenas prácticas clínicas.
Un estudio realizado en el Reino Unido en un hospital, especializado en atención cardiotorácica, destacó la importancia de las habilidades administrativas tales como: diálogo abierto; capacidad de inspirar personas para que aborden problemas antiguos de nuevas maneras; manutención del entusiasmo de los trabajadores y el desarrollo de acciones para facilitar y valorizar la comunicación entre los profesionales, como estrategias esenciales para facilitar la implementación del Lean en los servicios de salud.
La aplicación de los principios Lean en el proceso de cuidar mejora la atención a los pacientes.
En un estudio desarrollado en la emergencia de un hospital en Canadá con pacientes con síndrome coronariana aguda fue posible, por medio del Lean, reducir el tiempo de interpretación médica del electrocardiograma ECG, de la evaluación médica y de la administración del ácido acetilsalicílico.
Para alcanzar esas metas fueron necesarias algunas transformaciones en el proceso de atención a esos pacientes. Fue creada una sala específica de ECG al lado de la clasificación en la emergencia; el enfermero de la clasificación pasó a ser el primer contacto del paciente en la unidad, en lugar del secretario; hubo reasignación de materiales y equipamientos para disminuir el movimiento de la enfermera y del paciente en el momento de la atención; definición del procedimiento para la interpretación inmediata del ECG por el médico; readecuación de las herramientas de estratificación de riesgo para uso de las enfermeras en la clasificación y esclarecimiento de los criterios para activación del mapa/diagrama de flujo de cuidado al paciente con síndrome coronariana aguda.
La aplicación de los principios Lean mejoró significativamente la realización de diagnóstico precoz y las metas terapéuticas de atención cardíaca de emergencia en este servicio.
Además de mejorar el cuidado ofrecido a los pacientes, el pensamiento Lean es un método que busca entender los procesos, con la finalidad de identificar y analizar los problemas y los desperdicios existentes; organiza los procesos de modo más eficaz y/o eficientes; mejora la detección de errores en esos procesos, suministrando informaciones para la solución de esos problemas de modo a evitar daños a la salud; y administra el cambio y la resolución de problemas con un abordaje científico.
El Lean utiliza varias herramientas para mejorar los procesos de cuidado, entre las cuales fueron destacadas en los artículos: mapeo del flujo de valor; mapeo del proceso; Kaizen; estandarización del trabajo; abordaje en equipo para la resolución de problemas; eventos de mejoría rápida; sistema Pull; 5S; A3 y Kanban.
Esas herramientas que posibilitan la identificación de desperdicios e integran las etapas del proceso de forma más eficiente y estandarizada.
Todos los artículos analizados relataron el éxito y beneficios en los resultados al utilizar los principios Lean en la salud, tanto en los aspectos asistenciales como en los organizacionales.
Los principales efectos encontrados fueron: aumento de la productividad y eficiencia del equipo; reducción en el tiempo de espera del paciente para la atención; menor variabilidad de las prácticas de cuidado; disminución de los costos; mejoría en la participación y trabajo en equipo; reducción en el tiempo de internación del paciente; aumento de la calidad en el servicio prestado; aumento de la satisfacción del paciente; aumento en la utilización de camas hospitalarias; aumento del acceso a la atención; aumento de la seguridad del paciente y de los profesionales de salud; reducción de los errores en la atención; satisfacción de los funcionarios; reducción en la mortalidad; reducción en las horas extras de los funcionarios; alta hospitalaria precoz; y, reducción en el tiempo de intubación del paciente.
De modo general, la aplicación del Lean en la salud beneficia a los administradores y profesionales de la salud, pero especialmente a los pacientes.
Datos semejantes sobre los impactos positivos de esa metodología fueron encontrados en otros estudios.
Sin embargo, para que el Lean mejore los índices de atención y satisfacción del paciente, de los profesionales de salud y administradores de los hospitales, o sea, de los stakeholders participantes, dependerá del grado de comprometimiento del equipo con los principios Lean y de la cultura organizacional.
Es fundamental que exista un ambiente de aprendizaje continuo para facilitar la implementación de los principios Lean.
Los desafíos en la implementación del sistema Lean son: mantener el apoyo a los profesionales de salud y a los liderazgos de los hospitales; disponibilidad de tiempo y recursos; y, la falta de formación de liderazgos/administradores con visión en Lean.
Barreras semejantes en la implementación del Lean fueron encontradas en un estudio desarrollado en Escocia y en una revisión narrativa.
Para confrontar algunos de esos desafíos se sugiere mostrar los resultados de otros lugares que implementaron Lean, especialmente aquellos que afectan directamente la satisfacción de los funcionarios, como rotación de personal o carga de trabajo.
Conclusión
Este estudio posibilitó evidenciar que el pensamiento Lean en la salud es un modelo de administración que mejora la estructura, el proceso y el resultado, a partir de las acciones asistenciales y administrativas.
Los principios del pensamiento Lean están difundidos en los más diversos contextos de la salud, como: emergencia, oncología, farmacia, unidad de terapia intensiva, radiología, ortopedia, salud mental, ambulatorios y servicios de cardiología.
Los principales impactos provenientes de la aplicación de ese pensamiento en la salud son: aumento de la productividad y eficiencia del equipo; reducción en el tiempo de espera del paciente por la atención; estandarización de los procesos asistenciales; reducción de los costos; mejoría del trabajo en equipo; reducción en el tiempo de internación del paciente; aumento de la calidad en el servicio prestado; aumento de la satisfacción del paciente; aumento de la seguridad del paciente y de los profesionales de salud; y, satisfacción de los funcionarios.
Como la mayoría de las publicaciones se concentra en el ámbito internacional, principalmente en los Estados Unidos y en el Reino Unido, se apunta la necesidad de realizar nuevos estudios sobre la aplicabilidad del pensamiento Lean en los ambientes de cuidado en Brasil.
También es fundamental destacar la importancia de realizar nuevas investigaciones de enfermería que objetiven, específicamente, la participación de esta profesión en ese contexto.
La participación de enfermeros en la producción científica relacionada a esa temática es todavía incipiente, inclusive cuando observamos que éstos son considerados profesionales capaces de liderar una transformación Lean.
Introducción
En Brasil, en 2008, la estimativa de la incidencia de cáncer, referente a las mujeres, está en torno de 49.400 nuevos casos, o sea, una tasa bruta de 52%, perdiendo apenas para el cáncer de piel no melanoma.
Conforme las estadísticas, el cáncer de mama continúa en la vanguardia como causa mortis en mujeres, seguido por el cáncer de pulmón, colon y recto, cuello del útero y estómago.
Constituye la segunda neoplasia maligna más incidente en el mundo civilizado.
En Ceará, la estimativa es de 1540/100.000, siendo que en Fortaleza la estimativa es de 640/100.000.
En la experiencia con mujeres con cáncer de mama, el profesional debe tener habilidades técnicas y de comunicación, ya que el proceso de comunicación interpersonal es un acontecimiento único que debe ser valorizado como instrumento de asistencia de enfermería, en la búsqueda de la mejor adaptación a la enfermedad y al tratamiento, con la finalidad de que la mujer pueda obtener la mejor calidad de vida posible después de la enfermedad.
La enfermera es un profesional capacitado para interactuar con la mujer mastectomizada, envolviéndose con el cuidado individualizado, humanitario e integral.
Esa afirmación revela no apenas el problema patológico en sí, también muestra la fragilidad de la mujer que se ve delante de una enfermedad grave y mortal.
Delante del cáncer de mama, la mujer pasa por un completo cambio en sus relaciones sociales, familiares y consigo misma; requiere, por lo tanto, además de asistencia médico-hospitalaria, asistencia humanizada, capaz de verla como persona que sufre, pero que no perdió su esencia.
Es notorio que la asistencia de enfermería para mujeres con cáncer de mama debe ser vista como cuidado pleno, que incentiva, afectuoso y comprometido en auxiliar en la adaptación a las nuevas condiciones de vida.
Para la comprensión de la situación de la mujer mastectomizada, se torna necesaria la interacción frente a frente, para que exista comprensión de las experiencias vividas por la mujer en aquella situación.
Consciente de la importancia de la comunicación en el trabajo de enfermería y la necesidad de comprender como los profesionales perciben la forma como se comunican con sus clientes, principalmente en la condición de mastectomizadas, se optó, aquí, por comprender el proceso de comunicación enfermera/paciente, ya que se piensa que la efectividad de la comunicación contribuye de forma significativa para la elaboración, planificación e implementación de la asistencia de mejor calidad para la mujer.
Delante de lo expuesto, el estudio tuvo por objetivo comprender el proceso de comunicación enfermera/paciente, enfatizando el significado, valores y posibilidades de cambio en la asistencia de enfermería a la mujer mastectomizada.
Marco teórico metodológico
Este es un estudio analítico con abordaje cualitativo, con la finalidad de comprender los resultados con base en las exploraciones empíricas sobre la comunicación en el cuidado de enfermería a la mujer mastectomizada.
Se escogió el estudio cualitativo por percibirse en ese abordaje la aproximación del sujeto y del objeto, al paso que se deseaba, también, el conocimiento de la percepción de la enfermera en relación a la comunicación enfermera/paciente en la búsqueda de la mejor adaptación posible a la enfermedad y al tratamiento, se eligió como marcos teóricos y metodológicos el Interaccionismo Simbólico y la Grounded Theory.
Las ocho enfermeras participantes del estudio fueron entrevistadas en los meses de junio y julio de 2006, en un hospital con reconocido prestigio en el tratamiento del cáncer en Fortaleza, CE, con edades entre 25 y 42 años, responsables por la asistencia de enfermería en el servicio durante ese período, distribuidas en los tres turnos de trabajo y asignadas en la unidad de internación, sala de recuperación, centro quirúrgico, UTI y ambulatorio.
El tamaño de la muestra fue basado en la saturación de las declaraciones contenidas en las entrevistas.
En el proceso de muestreo teórico, conforme propuesto por la Grounded Theory, hay un proceso en que el investigador, después de recolectar, codificar y analizar los datos de cada grupo del muestreo, define cuales datos todavía precisan ser recolectados y donde pueden ser encontrados.
Las enfermeras fueron identificadas por números, garantizando el anonimato.
Bajo la perspectiva interaccionista, varios procedimientos son usados para recolectar datos considerando los procesos de exploración e inspección.
En este estudio, se utilizó para la recolección la observación libre y la entrevista semiestructurada.
Al usar esas técnicas, se observó la dinámica del escenario real, así como se percibió el contexto de las relaciones interpersonales en que la asistencia de enfermería ocurría.
Esas concepciones fueron registradas en diario de campo.
De acuerdo con los conceptos de la comunicación humana, se elaboró como pregunta orientadora del estudio la siguiente: ¿Cómo usted percibe la comunicación enfermera/mujer mastectomizada durante la asistencia de enfermería?
La organización de los datos fue realizada manualmente, teniendo como base la Teoría Fundamentada en Datos, siguiendo las siguientes etapas: 1 - recolección de datos empíricos, 2 - formación de conceptos, 3 - desarrollo de los conceptos, 4 - conceptos modificados e integrados y 5  informe de la investigación.
Para presentar los datos, se utilizó los componentes que construyeron la teoría substantiva, significado de la comunicación en la asistencia de enfermería a la mujer mastectomizada que se constituye de tres procesos o etapas: percibiendo la comunicación, la relación enfermera/mujer mastectomizada y repensando la comunicación enfermera/mujer/mastectomizada.
Se recurrió a dos jueces en la temática para garantizar la credibilidad del estudio y asegurar que fueron identificadas las percepciones de los entrevistados de acuerdo con sus relatos.
La primera, profesora doctora, hizo el levantamiento de las categorías encontradas y la correspondencia con los discursos de los entrevistados.
La segunda, profesora doctora, analizó el contenido de las subcategorías.
Esa etapa reforzó la credibilidad del estudio.
Se obtuvo la aprobación del Comité de Ética en Investigación, con seres humanos, conforme exigido por la Resolución 196/96 sobre investigación con seres humanos, respetando la libertad de participación, el sigilo y el anonimato.
Los participantes fueron informados de la finalidad de la investigación y el término de consentimiento fue debidamente firmado.
La comunicación es proceso de compartir símbolos es, también, obtener sus significados y el carácter de continuo cambio en el tiempo en que ella ocurre.
En ese proceso, según se constató, las enfermeras utilizan la comunicación para conocer mejor a las mujeres de las cuales están cuidando, para optimizar su trabajo, y vinculan la comunicación a los instrumentos básicos de la profesión.
Para percibir el proceso de comunicación la enfermera buscó crear vínculos.
Esa interacción de conceptos emergió de la declaración de una enfermera.
Cuando llego al servicio yo hago la visita y durante ese proceso yo veo todo lo que está pendiente.
Procuro ser lo más empática posible y destinar más tiempo a aquellas que requieren más atención, procuro dar un cuidado individualizado, de acuerdo con las necesidades de cada una Enf 1.
Los enfermeros entienden al optimismo como un atributo de quien debe mantener el espíritu luchador para seguir adelante con el tratamiento de la enfermedad.
La comunicación es un proceso que moviliza todas las acciones humanas, siendo capaz de dar soporte a la organización y funcionamiento de todos los grupos sociales.
Por medio de la habilidad de percibir y comunicar, el individuo enriquece su referencial de conocimientos, trasmite sentimientos y pensamientos, aclara, interactúa y conoce lo que los otros piensan y sienten.
La comunicación para mi es básica en cualquier relación en nuestro trabajo, entonces, la enfermería es una profesión que cuida de personas y solamente cuidamos bien si conocemos bien a nuestros pacientes y si ellas nos comprenden también Enf 2.
Conforme las enfermeras del estudio evidenciaron en sus declaraciones, la comunicación es una herramienta fundamental para la asistencia de enfermería de calidad.
Para la mujer mastectomizada todo es nuevo y con tantos cambios que le ocurren al mismo tiempo, la situación puede generar conflictos.
De ese modo, es preciso habilidad para mantener la individualidad y calidad del cuidado prestado.
En ese contexto, conocer a la mujer mastectomizada no es solamente se presentar a ella, es comprender sus necesidades provenientes de la enfermedad, del tratamiento y de los cambios en su vida personal, social, profesional, o sea, es algo que transciende a la enfermería y entra por los caminos del self de los interlocutores de esa interacción.
La enfermera es pieza fundamental en la asistencia a la mujer, a la familia, siendo responsable por la transmisión de informaciones enfocadas en la restructuración familiar, teniendo como principal instrumento la comunicación.
Siempre pensé en implantar una asistencia cada vez mejor.
Por eso pienso que conocer y se relacionar bien con las mujeres es el camino.
La comunicación abre las puertas para el cuidado humanizado Enf 3.
El proceso de reflexión mental dice que el actor social selecciona, inspecciona y transforma los significados a la luz de la situación en la cual está colocado y de la dirección que le dio a su acción, con base en sus vivencias y experiencias.
En ese proceso, las enfermeras expresaron la importancia de la creación de empatía durante la asistencia de enfermería, ya que conquistar la confianza, establecer vínculos significativos puede contribuir para el cuidado con calidad.
Conforme quedó claro, las profesionales ya despertaron para la relevancia de establecer contacto real y verdadero con las mujeres y, de esa forma, es más fácil mantener cuidado humanizado e individualizado, como expuesto en el declaración siguiente.
La enfermera no puede dejar de valorizar cada contacto que tiene con la mujer, es interesante que en algunas situaciones sea suficiente mirar para ver que ellas están con miedo, pidiéndote que te quedes cerca.
¡Señores, esto es serio!
No precisa ella hablar.
Eso no quiere decir que ella no consigue percibir cuando el profesional se esconde, por miedo.
Para hacer esa humanización, precisamos colocarnos en el lugar del otro Enf 4.
En el ámbito de la asistencia de enfermería, ambos interlocutores son seres humanos.
Por lo tanto, toda forma de comportamiento comunica algo para los dos, influye en el comportamiento del otro.
Siendo así, el comportamiento de la enfermera, al no valorizar la comunicación efectiva, al no valorizar el estar junto, el mirar y el colocarse en el lugar del otro, puede, con seguridad, influenciar el comportamiento y los valores atribuidos por la mujer a la experiencia de la mastectomía.
La relación enfermera/mujer mastectomizada
La enfermera evidenció esa relación mostrando efectividad en la comunicación, el envolvimiento y el enfrentamiento de las barreras de la comunicación.
Como profesional, no puedo dejar de buscar esa efectividad en la comunicación, a pesar de ser difícil.
Son tantas pacientes, cada una reacciona de una manera diferente, parece que usted está siempre tirando un conejo del sombrero.
No hay receta, vamos todos los días viviendo una experiencia diferente y de cada una sacando una lección Enf 5.
La comunicación en enfermería es un proceso en constante construcción y jamás se repite de la misma forma.
Las condiciones son siempre diferentes, variando el propio humor, la disposición, el local, el tiempo, el espacio, así como la forma como se perciben los sentimientos de los pacientes.
En sus declaraciones, las participantes construyeron una idea de cuidar como forma de valorizar el desempeño de sus papeles sociales, expresado en el reconocimiento de su valor por la mujer mastectomizada.
Es fundamental buscar ese envolvimiento.
Creo que es importante hasta para el reconocimiento de la profesión.
La enfermera no puede reclamar de ser desvalorizada si ella se esconde del cuidado.
Si usted no promueve ningún cambio positivo en la vida de la paciente, como ella va a ver su importancia Enf 6.
La mastectomía requiere de la mujer un ajuste de su identidad.
Así, la enfermera, como parte de su red social de apoyo, tiene el papel fundamental de participar del proceso de construcción de esa nueva identidad, dejando caminos para que la mujer se torne capaz de enfrentar una nueva etapa de su vida.
En las varias comparaciones para el surgimiento de ese proceso, se comprende que las profesionales ven como principal barrera de la comunicación de calidad la alta demanda de pacientes y de actividades en torno de sus papeles como enfermeras, como se puede constatar en las declaraciones a seguir: proceso comunicativo efectivo, verdadero y de calidad con las mujeres mastectomizadas.
No siempre puedo sentarme y conversar debido a la demanda de actividades a ser realizadas en el turno.
No siempre consigo estar cerca de las pacientes, ya que son tantas, procuro dar prioridades, sin embargo no es fácil.
A veces usted tiene una paciente hoy, que usted no tuvo tiempo de llegar más cerca, luego en el otro turno ella ya se fue Enf 7.
Trabajar en ambiente estresante, donde los pacientes están en situaciones de riesgo hace que, muchas veces, los enfermeros no utilicen los recursos de la comunicación como proceso terapéutico.
De ese modo, se pierde la oportunidad de contribuir para la aproximación de la asistencia hospitalaria como recomendado por los principios del Sistema de Salud de la actualidad, el SUS, que defiende la asistencia integral paralela a la recuperación del paciente.
Es fundamental resaltar que el proceso de autoevaluación de su práctica como enfermera puede ser la dirección para que la relación enfermera/mujer mastectomizada recorra nuevos caminos en la búsqueda de la mejor asistencia de enfermería posible.
Repensando la comunicación enfermera/mujer mastectomizada
Como observado, los interlocutores de ese proceso viven momentos singulares pasibles de generar importantes cambios en los significados atribuidos al momento vivido por ambas partes.
Una de las principales funciones de la comunicación en la asistencia de enfermería es establecer relaciones significativas.
Al repensar la comunicación, la enfermera adoptó la postura de mantenerse disponible y hablar la misma lengua en el proceso de interacción.
Sé que las mujeres con cáncer pasan por momentos difíciles.
Por eso, busco asumir siempre la postura de que mi trabajo es cuidar de ellas.
Procuro también escucharlas en sus anhelos.
Ellas a veces se encuentran bien perturbadas.
Entonces yo me siento y escucho.
Lo ideal, además de aumentar la disponibilidad de profesionales, es comenzar esa sensibilización en el inicio de la carrera para que los recién graduados ya lleguen al mercado con una visión más humana de la asistencia Enf 8.
Humanizar la experiencia del dolor, sufrimiento y pérdida requiere algo más del equipo de enfermería, o sea, la construcción de las relaciones terapéuticas que permiten aliviar la tensión y proteger la dignidad y los valores del paciente.
Todo ser humano, posee un self, el cual consiste en el reconocimiento de los propios conceptos y de los conceptos de los otros sobre él.
Al pasar por determinadas situaciones, ellos evalúan, observan, interpretan y formulan una acción individual o conjunta.
Al observar el contexto de las interacciones enfermera/paciente en la condición de mujer mastectomizada, pensamos que la meta de la asistencia es que esa mujer alcance un nivel de calidad de vida después de la enfermedad.
Esto envuelve la comprensión de las alteraciones en varias esferas de su vida.
Comprender envuelve el complejo proceso de percepción social; resulta en grados variables de atracción y, finalmente, el conflicto social puede resultar de la comunicación social llevarlo a ella.
Discusión
El estudio sobre la comunicación en la asistencia de enfermería a la mujer mastectomizada reveló como la enfermera percibe la comunicación influenciando su manera de cuidar, atribuyéndole valores y posibilidades dentro de la asistencia.
De esa forma, emergieron los fenómenos integrantes de esa categoría central.
En primer lugar, emergió el proceso en que la enfermera describió la percepción sobre la comunicación.
En ese fenómeno, se comprende que las enfermeras buscaban en la comunicación una manera de conocer mejor a las mujeres que estaban cuidando.
Al utilizarse de ese instrumento para perfeccionar el trabajo, los conceptos emergieron del hecho de que ellas vinculaban la comunicación a los instrumentos básicos de la profesión, reforzando el concepto en torno al cual la mastectomía es vista como factor generador de diversos cambios en la vida de la mujer.
Por lo tanto, el conocer para mejor cuidar es el camino para la asistencia de calidad y humanizada.
En el desempeño de su papel, la enfermera se vale de su competencia en comunicación para hacer efectiva la relación con la mujer mastectomizada, que se mostrará tanto más efectiva cuanto mejor son utilizadas las estrategias de comunicación terapéutica e interpersonal.
Sin embargo el profesional debe mantenerse atento a todos los factores que puedan estar interactuando en su momento único de contacto con aquella mujer.
La relevancia de ese cuidado y la interacción verdadera solidifican las conductas humanas tanto de las mujeres como de las enfermeras, y tiene en el proceso de comunicación terapéutica la fuente para potencializar, valorizar y perfeccionar el cuidado.
Como se observa, interactuar y conocer son las bases para hacer efectiva la asistencia, surgida de la construcción de relaciones interpersonales verdaderas y dinámicas.
También, según se observa, inclusive siendo relevante la interacción interpersonal, la comunicación efectiva, las participantes también señalaron sus dificultades.
Se percibe que las dificultades en la implementación de una comunicación efectiva giran en torno de la demanda de actividades, del tiempo y de las limitaciones personales de la mujer y de la enfermera, así como de la falta de preparación de algunas enfermeras para comunicarse.
Es, sin embargo, relevante decir: las dificultades encontradas fueron consecuencia de las experiencias de cada enfermera, y ellas ya tienen consciencia y buscan estrategias para amenizarlas.
Una de esas estrategias es el proceso continuo de capacitación profesional.
Para utilizar el diálogo como estrategia para transformación de la realidad de salud, la enfermera necesita apropiarse de técnicas pedagógicas, en especial las técnicas grupales, definidas como conjunto de procedimientos que, aplicados a una situación de grupo, favorece la consecución de los objetivos grupales: cohesión, interacción, productividad y recompensas grupales.
Conociendo la importancia de la comunicación terapéutica y sus influencias en el restablecimiento de la salud de los pacientes, se debe evaluar si esta ocurre, de modo que se considere relevante realizar una reflexión sobre las interfaces de ese cuidado al cliente hospitalizado, de forma a contribuir para la mejoría de la calidad de la asistencia de enfermería, bajo el prisma del proceso de comunicación.
Así, los resultados de la investigación deben ser utilizados para promover una mayor reflexión de los enfermeros en relación a trabajar aspectos que favorezcan la relación interpersonal y, consecuentemente, la comunicación terapéutica.
En la construcción de la teoría, conforme se percibe, ella estaba dentro de un proceso dinámico de construcción/reconstrucción por medio del proceso repensando la comunicación enfermera/mujer mastectomizada.
Las relaciones significativas son una de las principales funciones de la comunicación en la asistencia de enfermería, estableciendo una relación capaz de producir cambios de actitud y de comportamiento, satisfacción de las necesidades de inclusión, control y afecto en ambos los interlocutores.
Siendo la comunicación un instrumento de trabajo de enfermería, este debe ser aplicado efectivamente en el cuidado prestado a la persona independientemente del local de internación y del nivel de complejidad de salud en que se encuentra esa persona.
Consideraciones finales
La comunicación con a mujer mastectomizada es un desafío.
Sobre todo porque la relación interpersonal sufre influencias del significado que tanto la mujer como la enfermera atribuyen al proceso.
También se debe considerar la avalancha de cambios en la vida de la paciente provenientes de la enfermedad y del tratamiento, las cuales, ciertamente, actuarán sobre las conductas humanas adoptadas por ellas.
Si las mujeres mastectomizadas encuentran tantos trastornos, también las enfermeras enfrentan dificultades.
Ellas desempeñan varios papeles en un solo contexto, y no siempre se utilizan de las estrategias de comunicación para alcanzar sus metas.
No porque no quieren, y si por que muchas veces les falta conocimiento, por no sentirse capaces, o simplemente por no disponer de tiempo hábil para eso.
Al referirse a las limitaciones delante del proceso comunicativo, las enfermeras también mostraron las posibilidades de cambios, y enfatizaron la importancia de la calificación profesional, de continuar en la vida académica, según ellas, una fuente de grandes experiencias.
Reforzaron, sobre todo, la necesidad de reconocer, desde el inicio de la carrera, la importancia del proceso comunicativo como instrumento del trabajo de enfermería, con la finalidad de promover la formación de relaciones significativas, verdaderas entre alumnos, enfermeras y pacientes.
Por ser la comunicación una temática amplia, este estudio despierta el interés para continuar la investigación para profundizar y construir conocimientos con los más diversos objetos de estudio sobre la comunicación del equipo de enfermería en el cuidado a las mujeres mastectomizadas, ya que no se encuentra en la literatura estudios que abordasen temática tan específica.
El continuo crecimiento del conocimiento desarrollado por la investigación y las demandas actuales de la práctica basada en la evidencia PBE, han generado la necesidad de recolectar, analizar y sintetizar el conocimiento de las investigaciones realizadas previamente.
Por ello, varios métodos pueden ser usados en la revisión de una investigación, dependiendo del centro de interés de la recolección y evaluación de ese conocimiento de investigación.
Los métodos de revisión de investigación existentes pueden clasificarse en: revisión integrada, revisión sistemática RS, metanálisis y los métodos que combinan investigación cualitativa por ejemplo, meta-resumen, meta-síntesis, meta-estudios y teoría fundada.
La RS se enfoca principalmente en investigaciones cuantitativas y se usa como resumen para producir un metanálisis de la recolección de la mejor evidencia posible de investigación para desarrollar la PBE, o por su utilidad en recoger el conocimiento de las investigaciones existentes y de los métodos de investigación usados en los estudios primarios, sean cuantitativos o cualitativos.
Es una adecuada propuesta para obtener evidencias y síntesis de conocimientos en un tema de salud, ya que estimula la convergencia e inclusión de todos los estudios relevantes, proporcionando una mirada panorámica del ámbito en foco.
Este artículo describe la RS, sus etapas y su relevancia para la PBE, para reflexionar sobre la amplitud de elementos involucrados y el rigor que debe ser aplicado en una revisión.
La RS permite sintetizar el conocimiento en un ámbito de estudio para su aplicación a la práctica, por lo que debe ser incentivada en nuestra región latinoamericana.
La RS es un proceso desarrollado para identificar lo medular de una revisión de la literatura de interés para la práctica, realizando la búsqueda y extracción de lo más relevante acorde a criterios que han sido evaluados y respetados por otros.
Específicamente, es una investigación en sí misma, con métodos planeados con anticipación y con un ensamblaje de los estudios originales considerados como sus sujetos.
Las RS sintetizan los resultados de múltiples investigaciones primarias usando estrategias para reducir sesgos y errores de azar.
Estas estrategias incluyen la búsqueda exhaustiva de todos los artículos potencialmente relevantes y criterios explícitos y reproducibles en la selección de artículos para revisión.
Así, se evalúa los diseños y características de las investigaciones primarias, los datos son sintetizados y los resultados interpretados.
Se define RS como la "aplicación de estrategias científicas que limitan los sesgos del ensamblaje sistemático, evaluación crítica y síntesis de todos los estudios relevantes en un tópico especifico", y como "una herramienta científica que puede ser usada para resumir, extraer y comunicar los resultados e implicaciones de una cantidad de investigaciones que no se podrían administrar de otra forma".
En la realización de este proceso, el rigor científico es tal que la RS es considerada una investigación por sus propios méritos, capaz de resumir evidencia de un problema clínico específico, siendo el centro de interés de las iniciativas de la PBE, y aceptada como una fuente confiable de información sobre la efectividad de las atenciones en salud.
Sus objetivos consideran: revelar el conocimiento de la investigación existente en un tópico definido para recolectar la mejor evidencia de investigación posible para desarrollar la PBE, combinar resultados de investigaciones previas como si fuera una investigación científica propia e identificar lagunas del conocimiento.
El beneficio que otorga el resumen de las evidencias disponibles en un tema, es que proporciona un mínimo de error y sesgo, que a veces puede interferir en una apropiada revisión o selección de literatura.
De esta manera, la RS es caracteriza por un sistema claramente establecido de objetivos con criterios de elegibilidad predefinidos para los estudios; una metodología explícita y reproducible; una búsqueda sistemática que intenta identificar todos los estudios que se ajustarían a los criterios de elegibilidad; una evaluación de la validez de los resultados de los estudios incluidos por ejemplo, a través de evaluación de sesgos y una presentación sistemática, y síntesis, de las características y de los resultados de los estudios incluidos.
Comparativamente, una revisión tradicional de literatura considera un tópico amplio y fuentes de literatura no necesariamente específicas.
Aunque los documentos seleccionados pueden ser resumidos y criticados, esto no se realiza de forma sofisticada ni rigurosa.
La investigación puede ser después resumida en una narrativa dentro de un estilo cualitativo.
Esto que puede ser inconsciente, impide al lector obtener una visión objetiva de la investigación sobre un tema, distorsionando así la verdad.
En consecuencia, la revisión narrativa tradicional es útil como mirada general de un tema amplio, pero no debe ser considerada como sólida evidencia de efectividad de intervenciones particulares, como se requiere en la PBE.
En síntesis, la revisión tradicional ha sido criticada fundamentalmente por carecer de métodos explícitos, definiciones rigurosas y/o técnicas estandarizadas.
En respuesta, se han desarrollado diferentes métodos de revisión para aportar evidencias, entre ellos, el metanálisis.
Desde su aparición en 1976y luego de más de tres décadas, ha habido una evolución progresiva de metodologías de revisión que han surgido en distintas disciplinas, reflejándose en la variedad de documentos y guías para la RS.
Aún así, en Latinoamérica se observa limitado progreso, básicamente por falta de conocimientos y preparación de los profesionales de salud en estas metodologías.
Desde sus inicios, las RS se han concentrado en estudios experimentales, preferentemente, ensayos clínicos aleatorios ECA, enfocándose así en la efectividad de las intervenciones.
Los ECA son una clase especial de experimentos en los que se investiga la efectividad de intervenciones terapéuticas en los pacientes, considerándose que proveen menor susceptibilidad a sesgos, ya que su diseño proporciona los efectos que se estima más confiables.
El primer ECA en medicina fue reportado en la década del 40, existiendo hoy más de 100.000 publicados, y muchos no publicados, convirtiéndose en un atractivo campo de desarrollo y revisión.
Opuestamente, estudios descriptivos, observacionales e interpretativos no han tenido lugar en las RS, lo que para enfermería -así como para otras disciplinas sanitarias- es limitante ya que muchas preguntas relativas al cuidado están determinadas por el impacto de la enfermedad o tratamientos, no siendo cabalmente contestadas por estudios de intervención o experimentos.
Por esta razón, las RS deberían ampliar su foco para sintetizar o resumir investigaciones de otros diseños, incluyendo los cualitativos, asegurando que el rigor que fue utilizado por el investigador primario sea mantenido.
Pero la comunidad clínica es reticente, y por ello el sustrato de las RS siguen siendo predominantemente los ECA.
La Colaboración Cochrane es la principal organización internacional que concentra las RS.
Es una entidad sin fines de lucro creada en 1993 con el objetivo de aumentar la calidad de las decisiones de cuidados de salud al "preparar, mantener y promover la accesibilidad de RS sobre los efectos de las intervenciones en salud".
Su inspiración fueron las ideas previas de Archie Cochrane, médico epidemiólogo escocés, quien sostuvo que uno de los más significativos avances en medicina sería la noción que los servicios de atención de salud deben sustentarse en evidencias científicas más que en la impresión clínica, experiencia anecdótica, opinión de expertos o tradición.
Actualmente, la Colaboración Cochrane está conformada por grupos de revisión, centros, grupos de métodos y una red de consumidores.
Canadá, por ejemplo, tenía 308 revisores asociados a grupos nacionales e internacionales y en 2005 habían 9000 contribuidores en 90 países.
Pese a esto, la Librería Cochrane ha sido criticada por falta de accesibilidad, flexibilidad y relevancia.
Las revisiones Cochrane se difunden previa subscripción por CD-ROM e Internet en el sitio www.cochranelibrary.com, accediéndose también a resúmenes libremente.
La biblioteca Cochrane es fuente principal de RS abarcando 5 bases de datos: base de datos de RS CRS, base de datos de revisiones de efectividad DARE, registro de ensayos clínicos CREC, base de datos de revisiones de metodología y registro de metodología Cochrane.
Las etapas de la RS consideran: definir su propósito, formular la pregunta, buscar literatura, evaluar los datos, analizar los datos y, presentar los resultados.
La RS declara el propósito de la revisión y el problema o pregunta sobre el tópico elegido.
La formulación de la pregunta inicia la RS y se establece como una pregunta conocida y delimitada que sea accesible e identificable en la literatura.
Una buena pregunta clínica debe incluir el tipo de pacientes investigados, la intervención estudiada, intervenciones comparativas y resultados de interés usados para medir los efectos.
Estos componentes dirigen los pasos subsecuentes del proceso de revisión.
Al incluir estos cuatro elementos, se focaliza el proceso de selección, siendo útil definir criterios detallados en un protocolo de selección que especifique diseños de estudio, la forma y tipo de publicaciones a incluir.
Definida la pregunta, se hace una búsqueda preliminar para detectar si la RS ya ha sido realizada en el tópico establecido.
Aclarados los elementos que apropiadamente reflejan las preguntas de investigación, los revisores deben detallar los criterios para elegir los diseños de investigación que van a incluir.
Inicialmente debería optarse por aquellos que generan resultados válidos y que están disponibles para contestar las preguntas.
La búsqueda puede contener criterios para limitar periodo, idioma y tipo de artículo.
Idealmente deberían considerarse artículos de revistas con revisión de pares, y también, estudios publicados como resúmenes, sin sistema de revisión de pares.
De esta forma, se deben preparar los protocolos de chequeo que detallan los requisitos de selección Figura 1.
Estos formatos pueden ser testeados antes, es decir, probados por otros revisores para detectar ambigüedad o problemas de aplicación.
Finalmente, se debe escribir un formato de selección como parte de un protocolo más amplio de la revisión total que ayude a los revisores en dos formas: proporciona un documento que explícitamente enuncia las preguntas de revisión y criterio de selección, y establece un protocolo de selección que identifica qué trabajos serán realizados, por quién, de qué manera, cuándo y por qué razón.
El protocolo proporciona así un modo de comunicación entre el equipo de revisores.
Como la búsqueda es una etapa crítica dentro de la RS, se requiere de buscadores expertos para evitar errores que, en esta etapa, podrían determinar sesgo o una base de evidencia incompleta.
Una vez detallados los criterios y la confección de formatos, se procede a chequear en las bases de datos de RS y otras bases electrónicas si hay revisiones ya publicadas en el tópico elegido.
Esta etapa es de alto consumo de tiempo, describiéndose por ejemplo, una búsqueda de una RS sobre tratamiento no farmacológico del dolor que demoró más de 90 días.
Esto es vital ya que si la búsqueda es deficiente o no se accede a bases de datos adecuadas, el proceso de RS será defectuoso y podrá llevar a falsas conclusiones.
Entonces, para evitar sesgos, es esencial que la búsqueda de literatura sea completa y se identifiquen todos los estudios en el tópico elegido, sean publicados o no, donde sea posible.
Los elementos esenciales de la búsqueda incluyen: las bases de datos, las revistas relacionadas con el tema elegido y la literatura no publicada tesis o investigaciones sin publicación.
Como el propósito de la RS, en esta parte, es determinar cuán extensa será la revisión de la literatura, el investigador debe considerar no sólo los estudios publicados de alta calidad, sino también los estudios no publicados aparentemente de menor calidad.
Distintos métodos son empleados en la búsqueda: en primer lugar, se puede buscar estudios publicados en las bases de datos relevantes en el tópico de interés.
La búsqueda de literatura es usualmente complementaria a la búsqueda manual de revistas y de investigaciones registradas que se especifican en la búsqueda electrónica.
La búsqueda de literatura manual también puede incluir tesis de universidades, libros y resúmenes.
En segundo lugar, se debe ejecutar una búsqueda de la llamada literatura gris, que corresponde a estudios no publicados y que quizás pueden contener importante evidencia de investigación.
Esta incluye conferencias, documentos de discusión, procedimientos, tesis y aspectos del ámbito farmacéutico por ejemplo, medicamentos.
Por último, la búsqueda de la literatura se realiza en la Internet o en contactos con otros investigadores.
La estrategia de búsqueda debe ser cuidadosamente documentada como parte fundamental del proceso de revisión.
Esta documentación permite que la búsqueda pueda ser replicada por otros investigadores si fuera necesario.
Las bases de datos que pueden ser revisadas incluyen MEDLINE, Índice Acumulativo de Enfermería, DARE, CINAHL, EMBASE, entre otras, ya que hay otras bases disponibles que pueden estar relacionadas con la pregunta de investigación.
Se estima que la mitad de todos los artículos relevantes pueden ser encontrados en bases electrónicas, por lo tanto, se recomienda también revisar revistas impresas relacionadas con el tópico.
Además, hay que considerar que los últimos artículos pueden no estar aún indexados en las bases electrónicas.
Para la búsqueda manual, los investigadores identifican bibliotecas que tengan grupos completos de revistas.
En resumen, esta etapa considera la detección de documentos derivada del uso de bases de datos y revisión directa manual, a partir de términos y límites de búsqueda.
En esta etapa se establecen los criterios para definir los estudios a evaluarlos por su relevancia con la pregunta planteada.
Se recomienda que cada artículo sea revisado independientemente por más de un revisor y que exista un registro detallado del rechazo de los artículos y la razón de ello, lo cual debe ser especificado en el estudio completo.
Los revisores de los documentos deberían ser "ciegos" pares externos al autor y a las fuentes con la finalidad de reducir el sesgo del revisor.
La evaluación de los estudios persigue 3 objetivos: valorar la validez de los estudios, descubrir las razones de las diferencias entre los resultados de los estudios y proporcionar a los lectores información suficiente para juzgar la aplicabilidad de la RS.
Aunque los criterios de selección de la RS definen la población, intervenciones y resultados de interés, la etapa de evaluación comporta una valoración exhaustiva de los pacientes de cada estudio, las intervenciones comparadas y los resultados medidos.
Diferencias en estas características pueden ser una importante fuente de variación entre los hallazgos de los estudios.
El poder de la evidencia aportada por los estudios primarios es a menudo un criterio de inclusión en una RS conducida para desarrollar PBE, ya que se centra en detectar estudios con el mayor nivel de evidencia, lo que lleva a examinar exhaustivamente la calidad de sus métodos.
La calidad se refiere a la capacidad del diseño de estudio, su conducción y análisis para minimizar los sesgos potenciales.
Los estudios cualitativos, por esta razón, son excluidos de las RS, principalmente porque la evidencia generada por los ECA se considera más confiable que la evidencia cualitativa.
No obstante, cabe reconocer el aporte de los estudios cualitativos que brindan información sobre aspectos no cuantificables de la impresión y experiencias relativas a fenómenos de salud o enfermedad.
Una vez definido los estudios que incluirá la revisión, los datos pueden ser recopilados desde ellos.
De cada estudio se debe extraer información relativa al grupo de pacientes, tratamientos, lugar, diseño, intervenciones, medición de resultados y seguimiento.
Se sugiere que los datos sean extraídos en forma independiente al menos por dos personas para minimizar errores de transcripción.
En una RS, el material ya seleccionado es cuidadosamente leído y los resultados de los estudios primarios son condensados para un análisis adicional.
El análisis considera organizar, categorizar y combinar los datos de los estudios primarios para responder a los problemas o preguntas.
Se recomienda también que dos revisores realicen el análisis de forma independiente.
El análisis de la revisión puede ser estadístico o cualitativo, dependiendo de los propósitos y del material recopilado.
El método más usado en RS que estudian datos cuantitativos resumidos es el metanálisis.
Este corresponde al análisis estadístico de resultados provenientes de estudios individuales con el propósito de integrar los hallazgos en uno más simple y generalizable.
Se define, entonces, como una RS que usa métodos estadísticos para combinar resultados de dos o más estudios primarios para obtener conclusiones más precisas, poderosas y convincentes.
Así, el metanálisis puede ser usado para combinar los resultados de estudios pequeños, que en forma individual carecen de poder estadístico, pero cuando son combinados producen resultados concluyentes.
Los metanálisis se representan gráficamente, demostrando el efecto de las intervenciones combinando los individuos estudiados en las diferentes investigaciones.
La figura 2 muestra la estructura del metanálisis.
La línea vertical central establece ausencia de efecto riesgo relativo = 1.0 indicando que no hay diferencias entre los grupos respecto del efecto de las intervenciones estudiadas.
Por su parte, la línea horizontal establece los valores del riesgo relativo.
Valores desplazados a la izquierda de la vertical indican que los hallazgos favorecen a la intervención de comparación control, entre tanto, los valores a la derecha favorecen al tratamiento en estudio.
Para cada estudio, el punto central representa la estimación puntual del efecto y la longitud de la línea a ambos lados su intervalo de confianza 95%.
Este corresponde al rango de valores dentro del cual se asume que con 95% de certeza se encuentra el verdadero valor del efecto, permitiendo establecer también dirección y precisión.
Las líneas más cortas de los intervalos de confianza indican mayor precisión de los resultados mejorando su validez.
En este gráfico, el resultado de cada estudio es especificado seguido por el detalle del metanálisis medida resumen, lo que permite al lector fácilmente evaluar los efectos clínicos de los tratamientos bajo revisión.
Los datos provenientes de varios estudios pueden ser combinados solamente en el metanálisis si poseen características similares tipos de participantes, intervenciones y mediciones de resultados.
En el metanálisis es esencial que las diferencias estadísticas de los resultados de los estudios sean investigadas.
Es posible evaluar la variabilidad en los resultados estimados, observándose homogeneidad cuando al valorar las líneas de los intervalos de confianza estas coinciden en el sentido, y heterogeneidad cuando hay poco o nada de coincidencia.
La conclusión más importante de un metanálisis es el resumen cuantitativo de resultados, por ejemplo, expresado como razón de disparidad global OR y su intervalo de confianza 95%, como riesgo relativo o especificando el efecto de los tratamientos por el número necesario a tratar NNT.
Esta es una medida de asociación del probable impacto clínico que indica el número de pacientes que necesitan ser tratados con la intervención para obtener un resultado positivo o evitar el desenlace negativo.
Los resultados pueden indicar también la posibilidad de daño relacionada con la intervención siendo representada por el número necesario para un daño o efecto adverso NND.
Como se observa, las implicancias son variadas, pero algunos abogan por un enfoque que filtre la información usando el NNT, que se refiere al resultado del tratamiento específico y describe la diferencia entre los grupos de tratamiento y control en un resultado clínico particular.
Cuando las revisiones compilan resultados de diversos estudios pero no se analizan estadísticamente de manera global, se llaman RS cualitativas y su método de análisis, meta-síntesis.
Si los resúmenes de investigación carecen de descripción de métodos sistemáticos se denominan revisiones narrativas.
Estas son alternativas cuando la mejor evidencia disponible no proviene de ECA o estos no pueden combinarse en un metanálisis, siendo más oportuno realizar un resumen narrativo de evidencia más ampliamente.
En el caso de enfermería, hay considerable alcance de investigaciones cualitativas interpretativas, pero estas tienen poco impacto en el movimiento de la PBE y ha sido un factor de exclusión de las RS.
No obstante, algunos trabajos han empezado a sintetizar los hallazgos de investigaciones cualitativas basados en el argumento de que un estudio aislado no tiene en sí mismo la contribución al entendimiento del problema.
La meta-síntesis proporciona así un marco para sintetizar estudios no experimentales relacionados con fenómenos de interés.
Sin embargo, el metanálisis y la meta-síntesis son mutuamente excluyentes, y ellos no pueden ser usados en la misma revisión.
Los resultados de las RS pueden ser presentados como conclusiones, análisis de resultados o síntesis.
Las conclusiones muestran resultados de estudios primarios como diferentes categorías o temas.
Los análisis de resultados aportan conclusiones y descripciones, así como evaluación de los métodos, los hallazgos y su aplicabilidad.
La síntesis de resultados es un nivel mayor de abstracción que las conclusiones o el análisis, ya que incluye un nuevo modelo o marco para el tópico de interés.
Las RS son un tipo de investigación y como tal, es de responsabilidad de los investigadores diseminar adecuadamente sus resultados.
La RS debe ser escrita en lenguaje inteligible y sus métodos y conclusiones comunicadas claramente.
Por ejemplo, la guía de presentación de resultados de la Universidad de York incluye: resumen, antecedentes de información, detalles de la pregunta de investigación, métodos de revisión, detalles de estudios incluidos o excluidos, resultados de la revisión, análisis de fortaleza de los resultados, discusión de las limitaciones y sesgos potenciales, implicancias de la revisión, lista de referencias e implicancias para investigaciones adicionales.
Es esencial que todos los componentes sean incluidos para que el lector pueda evaluar el rigor científico de la revisión y así aplicar la evidencia en la práctica.
La RS se considera como una de las soluciones para ayudar a utilizar las investigaciones, dado que posibilita una síntesis de los estudios disponibles en un tema particular, y con ello, dirigir una práctica fundamentada en conocimiento científico.
Por esto, las RS se orientan más comúnmente a resumir evidencia dirigida a la efectividad de una intervención, y consecuentemente, se han focalizado en los ECA.
Al examinar críticamente los estudios primarios, las RS exponen las inconsistencias entre las distintas piezas de la evidencia de investigación.
Los investigadores necesitan de las RS para resumir los datos existentes, refinar hipótesis, estimar tamaños de muestra y ayudar a definir agendas de trabajo futuro.
Adicionalmente, sin RS los investigadores podrían emprender estudios sobre preguntas que ya han sido resueltas.
Las guías prácticas desarrolladas a partir de RS proporcionan recomendaciones claras y creíbles para la práctica, disponen resúmenes de la evidencia y respaldan las acciones a tomar en relación a problemas de salud.
No obstante difieren de acuerdo con los proveedores, el grado de confianza en la revisión de literatura, la opinión de los expertos y la opinión prevalente.
Ha habido un rápido crecimiento en el uso de RS como fuente de evidencia para tomar decisiones en salud.
Esta evolución obedece al gran volumen de literatura en salud, a la diversa calidad de las investigaciones publicadas y a la cantidad de evidencia necesaria para apoyar la práctica como consecuencia del número de intervenciones de cuidados en salud disponibles.
Como resultado, la RS juega un rol fundamental en la atención de salud reemplazando la investigación primaria como fuente de evidencia para apoyar la toma de decisiones.
Las RS tienen como principal foco de estudio la efectividad de una intervención lo que es importante como un componente de la evidencia requerida para apoyar decisiones en salud.
Las RS representan los estándares dorados de los resúmenes de investigación por lo que deberían ser capaces de dirigir todos los tipos de investigaciones en salud y no solamente resumir ECA para determinar la efectividad de una intervención.
Más aún, deberían proporcionar un marco para que hallazgos generados por muchos estudios independientes puedan ser sintetizados para proporcionar la evidencia válida en un tópico de interés.
La búsqueda de ECA y diseños cuasi-experimentales como referencia proveerían de un mejor estándar de evidencia, no obstante, en ausencia de ellos, una síntesis narrativa del conocimiento existente puede ser realizada poniendo al día lo producido como evidencia que también puede ser llevada a la PBE.
Este artículo aporta una mirada global pero estructurada de la construcción de la RS, enfatizando en los aspectos conceptuales y prácticos fundamentales para su realización o su aplicación en los contextos clínicos; de esta forma, busca estimular el uso de esta herramienta para enfrentar las necesidades cotidianas de los profesionals de salud y ayudar en la toma de decisiones clínicas.
Introducción
La biopsia endomiocárdica es usada como herramienta para el diagnóstico de rechazo en receptores de transplante cardíaco hace 35 años.
A pesar del progreso obtenido en ese período en el conocimiento de la fisiopatología del rechazo del injerto, actualmente no existe procedimiento capaz de substituirla con ventajas en la evaluación del proceso inflamatorio del injerto, siendo aun hoy considerada como estándar de referencia para el diagnóstico del rechazo agudo.
Parte del éxito de la biopsia endomiocárdica se debe a la estandarización de la nomenclatura del rechazo del injerto cardíaco, realizada en 1990, y un sistema de clasificación simple y fácilmente compresible fue rápidamente adoptado por los centros de transplante permitiendo el progreso del conocimiento médico en el diagnóstico y tratamiento de los rechazos del injerto.
En 2005, esa clasificación fue revista y simplificada de acuerdo con el comportamiento clínico de los rechazos, estando en uso en los días de hoy con buenos resultados.
Entre tanto, existen algunas lesiones histológicas observadas en las biopsias endomiocárdicas que poseen significado clínico incierto. Entre ellas podemos citar: la presencia de eosinófilos en rechazos leves, efecto Quilty, vasculitis en vasos intramiocárdicos y lesiones isquémicas en fibras musculares miocárdicas.
Con la intención de evaluar los resultados obtenidos con microscopia óptica en la profilaxis de los rechazos, este estudio tiene como objetivo determinar si la presencia de efecto Quilty, eosinófilos, vasculitis en vasos intramiocárdicos y lesiones isquémicas en fibras musculares miocárdicas de biopsias con rechazo leve o sin rechazo son capaces de predecir rechazo del injerto en el transcurso de la evolución clínica de esos receptores de transplante cardíaco.
Antes del comienzo de la investigación obtuvimos aprobación del comité de ética médica del instituto Dante Pazzanese, bajo el Protocolo nº 3.343, fechado el 31 de marzo de 2005.
Se trata de un estudio de cohorte combinado, retrospectivo de 2002 a 2006 y prospectivo de 2006 a 2009, en el cual reevaluamos por microscopia óptica todas las biopsias endomiocárdicas de 109 pacientes consecutivos sometidos a transplante cardíaco entre 10 de enero de 2002 y 10 de enero de 2009, y los que le realizaron al menos dos biopsias endomiocárdicas durante su evolución clínica.
La muestra poblacional analizada fue compuesta por 109 pacientes consecutivos sometidos a transplante cardíaco en nuestra institución, entre 10 de enero de 2002 y 10 de enero de 2009, que se realizaron dos o más biopsias endomiocárdicas después de la referida cirugía; 80% de los pacientes pertenecían al sexo masculino; en cuanto al color de la piel, 73% de los pacientes se denominaban blancos.
El paciente más joven tenía 11 años, y el mayor, 69 años, siendo la media de edad de ese grupo de 46 ± 13 años en la fecha del transplante.
En cuanto a la enfermedad cardíaca previa al transplante, 35% de los pacientes presentaban cardiomiopatía dilatada idiopática; 33%, cardiomiopatía secundaria a coronariopatía; y 22%, cardiomiopatía secundaria a enfermedad de Chagas; 7%, cardiomiopatía secundaria a valvulopatías; y 3%, debido a otras etiologías.
Después del transplante, todos los pacientes recibieron inmunosupresión con ciclosporina en la dosis de 4 mg/kg/día, micofenolato mofetil en la dosis de 1,5 g al día, y metilpredinisona en la dosis de 10 mg/kg/día por cinco días, y posteriormente prednisona, inicialmente en la dosis de 0,4 mg/kg. Alteraciones en la terapéutica inmunosupresora fueron realizadas cuando fue necesario, sin embargo 88% de los pacientes se mantuvieron con ciclosporina, micofenolato mofetil y prednisona.
Todos los pacientes fueron sometidos a biopsias del miocardio, de acuerdo con el siguiente protocolo: en el primer mes después de la cirugía esos exámenes fueron realizados semanalmente; en el segundo y tercer mes, quincenalmente; cuarto, quinto y sexto mes, mensualmente; y a partir de esa fecha, cada año después de la cirugía.
Las biopsias fueron realizadas en centro quirúrgico con biótomo de Stanford-Caves y bajo fluoroscopia.
Todos los fragmentos recogidos fueron fijados con Formol a 10% enseguida del término del procedimiento y embebidos en parafina formando bloques, que posteriormente fueron divididos en tres planos: superficial, intermedio y profundo.
De cada bloque obtuvimos 30 rebanadas de tres micrómetros de espesura, que después de montadas en slámina de vidrio fueron coloreadas con Hematoxilina-Eosina para los tres planos, y tricrómico de Mason apenas para el nivel intermedio.
Todas las láminas fueron reevaluadas con microscópio óptico de la marca Weis.
Procuramos en cada biopsia identificar los siguientes hallazgos histopatológicos: efecto Quilty, lesiones isquémicas y presencia de eosinófilos en el infiltrado inflamatorio miocárdico, bastando la presencia de esas lesiones en apenas una de las cuatro láminas reexaminadas para que ese examen fuese considerado como positivo para la lesión encontrada.
Para medir la frecuencia de las vasculitis, analizamos las láminas coloreadas con Hematoxilina-Eosina de cada biopsia.
Elegimos la columna de rebanadas de fragmentos miocárdicos de cada lámina con las lesiones más representativas, realizamos el conteo de los vasos afectados por el proceso inflamatorio encontradas en cada plano y, posteriormente, la suma de esas lesiones vasculares en todas las láminas analizadas.
Ese valor fue divido por el número de planos analizados, obteniendo la media aritmética de las vasculitis por láminas analizadas.
A continuación, dividimos ese resultado por el número de fragmentos miocárdicos recogidos en la biopsia; obtuvimos, así, el número medio de vasos afectados por proceso inflamatorio, por fragmentos analizados.
Definimos vasculitis como proceso inflamatorio, afectando uno o más vasos, con extensión limitada a estructuras adyacentes, pudiendo ser acompañadas de hemorragia o lesión isquémica en el área de distribución de los vasos por causa del daño vascular y clasificamos esas lesiones de acuerdo con las características presentadas por el infiltrado inflamatorio encontrado en la pared de los vasos afectados de la siguiente forma Figuras 1, 2, 3 y 4:
1. Vasculitis leves - Infiltrado inflamatorio focal, afectando parcialmente el perímetro formado por las paredes del vaso, sin señales de necrosis vascular o formación de trombos en la luz del vaso.
2. Vasculitis moderadas - Infiltrado inflamatorio afectando todo el perímetro formado por las paredes del vaso, sin señales de necrosis vascular o formación de trombos en la luz del vaso.
3. Vasculitis intensas - Infiltrado inflamatorio presente en la pared del vaso asociado a necrosis de su pared o formación de trombos en el interior del vaso.
Los pacientes fueron acompañados en visitas ambulatorias mensuales, el primer año, y bimestrales, a partir del comienzo del segundo año.
Con informaciones obtenidas en las consultas ambulatorias e internaciones hospitalarias, se construyó un banco de datos con la evolución clínica de cada receptor de transplante cardíaco de la fecha de su transplante hasta su fallecimiento o 15 de mayo de 2009, fecha del cierre del control clínico de esta investigación.
Consideramos como desenlace de la investigación: Rechazo agudo moderado 2R, diagnosticado por medio de biopsia endomiocárdica, caracterizado como dos o más focos con infiltrado inflamatorio mononuclear asociado a lesión de fibra miocárdica, o grave 3R, descripta como infiltrado inflamatorio difuso, polimórfico, con múltiples áreas de lesión de agresión celular, pudiendo ser encontrado edema, hemorragia y vasculitis según la nomenclatura de la Sociedad Internacional de Transplante de Corazón y Pulmón, o evento clínico que indujo aumento agudo e inmediato de la inmunosupresión que usualmente, pero no siempre, fue acompañado de resultado anormal de la biopsia endomiocárdica.
Todos los pacientes que durante el período estudiado presentaron disminución de la fracción de eyección del ventrículo izquierdo, insuficiencia cardíaca o muertes por cualquier otra causa no relacionada con rechazo agudo fueron excluidos de esta investigación.
Entre el 10 de enero de 2002 y el 28 de febrero de 2009, fueron realizadas en el Instituto Dante Pazzanese de Cardiología 1.012 biopsias endomiocárdicas; 64% fueron obtenidas en los primeros seis meses después del transplante cardíaco; 11,3%, entre el séptimo y el décimo segundo mes de la cirugía; y 24,7%, después del primer año del transplante cardíaco.
Del total de biopsias, 31 3,06% biopsias fueron excluidas: 9 por presentar señales de reactivación de la enfermedad de Chagas, y 22 por presentar menos de cuatro fragmentos válidos para el análisis.
De las 981 biopsias restantes, fueron excluidas 28 2,77% por presentar señales histológicas de rechazo agudo moderado 2R o grave 3R.
Después de excluir las biopsias con rechazo agudo y con recidiva de la enfermedad de Chagas dividimos las biopsias restantes en dos grupos: el grupo predictor compuesto por biopsias que antecedieron un episodio de rechazo agudo y el grupo no predictor por biopsias que no precedieron esta complicación.
De esta manera, se volvieron entonces elegibles para el estudio 953 biopsias endomiocárdicas, que fueron divididas en dos grupos, a saber: Grupo Predictor, formado por 52 biopsias que precedieron un episodio de rechazo agudo, siendo 28 biopsias que antecedieron episodios de rechazos agudos demostrados por microscopia óptica en pacientes asintomáticos, sumadas a 24 biopsias que precedieron pulsoterapia con inmunosupresores en razón de evidencias clínicas y ecocardiográficas de rechazo agudo. Grupo No Predictor, formado por 901 biopsias endomiocárdicas que no antecedieron episodios de rechazo agudo.
Todos los datos recogidos en esta investigación fueron almacenados en planilla del software Excel 2003 para Windows, y se utilizó el programa SPS versión 10.0 para la realización de los cálculos estadísticos.
Para el análisis univariado, fueron utilizados los tests: Chi-Cuadrado, Mann- Whitney, ANOVA o test exacto de Fisher para las variables categóricas y el test t de Student para las variables normales.
Fueron consideradas elegibles para análisis multivariado variables con valor de p < 0,10.
En el análisis multivariado se utilizó el método de regresión proporcional de Cox, para determinar el riesgo ofrecido por cada parámetro estudiado de ocurrencia de rechazo agudo.
Para estimativa de la sobrevida y de la sobrevida libre de rechazo con o sin compromiso hemodinámico, se utilizó el método de Kaplan-Meier y las diferencias entre los grupos fueron verificadas por el cálculo del log Rank Test.
Fueron considerados como resultados significativos del análisis multivariado aquellos que presentaban valores de p < 0,05.
La investigación en cuestión no recibió financiamiento de fuentes de fomentos.
En el análisis univariado, fueron comparados la intensidad y la frecuencia de vasculitis, efecto Quilty, eosinófilos en el infiltrado inflamatorio y lesiones isquémicas entre las biopsias que antecedieron episodios de rechazo agudo Grupo predictor, y biopsias que no precedieron esa complicación clínica grupo no predictor.
La tabla 1 resume los resultados del análisis univariado para el desenlace clínico rechazo agudo.
Análisis multivariado
De todas las variables estudiadas, apenas la frecuencia de vasculitis por fragmento no se correlacionó con rechazo agudo presentando razón de posibilidad de 1,174 IC95%: 0,357 - 3,861. p = 0,792.
Retirada esa variable de la ecuación, obtuvimos la vasculitis intensa y la presencia de eosinófilos como mayores predictores de rechazo futuro, presentando respectivamente las siguientes razones de posibilidad: 10,60 IC95%: 3,62 - 31,06. p < 0, 001 y 6,26 IC95%%: 3,16 - 12,43. p < 0,001.
El gráfico 1 resume los resultados del análisis multivariado para el desenlace clínico rechazo agudo.
El grupo de pacientes que no presentaban vasculitis en sus biopsias presentó sobrevida libre de rechazo agudo de 96,3 ± 0,13% en el primero año después del transplante cardíaco.
Entre tanto, notamos en los pacientes con vasculitis leves o moderadas una reducción semejante de sobrevida libre de rechazo agudo en el mismo período de 86,2 ± 0,32% y 86,4 ± 0,45%, respectivamente.
Los pacientes con vasculitis intensas presentaron menor sobrevida libre de rechazo en el final del primero año post transplante, con apenas 65,9 ± 16,8%, sin experimentar esa complicación.
Como podemos observar en el gráfico 2, las diferencias entre los grupos aumentan en el transcurso del tiempo y, a los cinco años de seguimiento, los pacientes sin vasculitis presentan 91,7 ± 0,3% de sobrevida libres de rechazo agudo.
Ya en los pacientes con vasculitis intensas, apenas 49,4 ± 19% no presentaron esa complicación después del transplante cardíaco.
Pacientes que no presentan eosinófilos en el infiltrado intersticial tienen sobrevida libre de rechazo agudo en el primero año después del transplante cardíaco de 98,5% ± 0,05%.
Entre tanto, en el grupo en que notamos la presencia de esa célula en el infiltrado inflamatorio intersticial miocárdico, la sobrevida libre de rechazo en ese período fue muy reducida a apenas 61,6% ± 10,2%.
El gráfico 3 demuestra la sobrevida libre de rechazo de los pacientes con y sin eosinófilos en el infiltrado inflamatorio.
Discusión
La utilización de la nomenclatura estandarizada para el diagnóstico de rechazo cardíaco fue de extrema importancia para el crecimiento del conocimiento médico en el área de transplante cardíaco.
Entre tanto, con el uso rutinario de esa clasificación surgieron algunas lagunas en la interpretación de los hallazgos histológicos de las biopsias endomiocárdicas y su relación con la fisiopatología del rechazo y su significado clínico.
Entre los hiatos del conocimiento en el transplante cardíaco están los significados clínicos de las vasculitis, lesiones isquémicas, efecto Quilty y eosinófilos en biopsias del miocardio que presentan rechazo leve.
La identificación de hallazgos en las biopsias que puedan predecir la aparición de rechazo y mala evolución se reviste de enorme importancia clínica, pudiendo ser utilizada como una herramienta importante capaz de indicar en cuales pacientes debemos incrementar la terapia inmunosupresora a fin de evitar agresión inmunológica del injerto.
Pequeños estudios realizados entre las décadas de 1980 y 1990 consideraron las vasculitis como una señal nefasta en la interpretación de las biopsias endomiocárdicas, siendo esas asociadas a rechazo grave y muerte.
Sin embargo, esa señal histológica no fue valorizada en las nomenclaturas estandarizadas de rechazo de 1990 o de 2005, necesitando hasta hoy estudios capaces de elucidar su real valor clínico.
Los hallazgos de esta investigación corroboran la importancia de las vasculitis como factores predictores independientes de rechazo agudo, rechazo agudo asociado a grave compromiso hemodinámico y muerte por rechazo agudo.
De manera inédita fueron clasificadas las vasculitis morfológicamente de acuerdo con la intensidad del fenómeno inflamatorio y la integridad de sus paredes y su endotelio.
Entre las alteraciones histológicas estudiadas, las vasculitis y la presencia de eosinófilos fueron capaces de prever rechazo agudo.
Los pacientes portadores de vasculitis leves y moderadas presentaron posibilidad de rechazo agudo cerca de cuatro veces mayor que los pacientes sin inflamación encontrada en la pared de los vasos; ya los pacientes con vasculitis intensas acompañadas de necrosis de la pared del vaso o formación de trombos intravasculares poseen probabilidad aumentada 10 veces de rechazo agudo.
La presencia de vasculitis disminuye significativamente la sobrevida libre de esa complicación, especialmente en el grupo de pacientes que presentaron vasculitis intensas, donde 50% de los pacientes presentaron rechazo hasta el segundo año de transplante, contra apenas 5% de los pacientes del grupo sin vasculitis que experimentaron ese desenlace clínico en el mismo período.
Tomando como base los estudios de las vasculitis sistémicas que pueden ser causadas por acción de la inmunidad celular, por el depósito de inmunocomplejos o anticuerpos, seria razonable inferir que las vasculitis, en el contexto del transplante cardíaco, pueden ocurrir tanto en el rechazo celular como en el rechazo mediado por anticuerpos; entre tanto, hoy existen más evidencias clínicas y experimentales que asocian la presencia de vasculitis al rechazo mediado por anticuerpos.
La asociación entre vasculitis y el aumento de la expresión de HLA-DR, depósito de anticuerpos IgG o IgM en el lecho vascular, asociados a la fijación de fracciones C3d y C4d del complemento y acumulación de fibrina en las paredes capilares o en el intersticio, fue recién demostrada en receptores de transplante cardíaco y se correlaciona con aumento de la mortalidad cardiovascular.
Los mecanismos propuestos para explicar las lesiones vasculares son la fijación del complemento a los anticuerpos depositados en el lecho vascular, su activación llevando la lesión endotelial, trombosis vascular y reclutamiento de neutrófilos en el lugar de inflamación vascular, originando de esa forma isquemia tisular, que puede ser considerada como el denominador más decisivo de pronóstico en las vasculitis, pudiendo llevar desde la disfunción cardíaca decurrente de alteraciones metabólicas por isquemia pasajera hasta infarto de miocardio ocasionando lesiones definitivas en el corazón.
La presencia de eosinófilos componiendo el infiltrado inflamatorio intersticial es asociada frecuentemente a rechazos intensos acompañados de hemorragia, vasculitis intensas, necrosis de fibras musculares, llevando a disfunción del injerto cardíaco y muchas veces a muerte del receptor; entre tanto, en el final de la década de 1980, surge una serie de cuatro casos en que la presencia de eosinófilos en rechazos leves o moderados fue sucedida de graves repercusiones hemodinámicas.
No surgieron nuevas investigaciones desde entonces, capaces de elucidar el significado de los eosinófilos en los rechazos leves.
En nuestra población, la presencia de infiltración eosinofílica en las biopsias cardíacas analizadas fue poco común, ocurriendo en apenas 6,1% de los exámenes reevaluados; entre tanto, ese hallazgo se mostró de gran significado clínico, pues en los pacientes que presentaban eosinófilos haciendo parte del infiltrado inflamatorio intersticial, la posibilidad de rechazo aumentó cerca de seis veces en comparación al grupo de paciente que poseían infiltrado inflamatorio intersticial exclusivamente linfocitario.
Se sabe que los eosinófilos actúan como células efectoras de rechazo cuando la vía del linfocito T citotóxico se encuentra bloqueada o inoperante.
Desencadenadas por los linfocitos T auxiliadores del tipo 2 la vía de rechazo de los eosinófilos es dependiente de interleucinas 4, 5 y 9 acarreando, en última instancia, aumento de la permeabilidad vascular y destrucción tisular mediada por una serie de proteínas liberadas de los gránulos citoplasmáticos de los eosinófilos, tales como: proteína básica principal, proteína catiónica eosinofílica, neurotoxina eosinofílica y peroxidasa eosinofílica.
Este es el primero estudio en humanos que correlaciona la infiltración eosinofílica en biopsias sin inflamación intersticial o con rechazo leve, a rechazo agudo.
Una limitación potencial del estudio es su carácter retrospectivo.
Conclusiones
Después de evaluación de los resultados obtenidos en la comparación de los hallazgos histológicos encontrados en los grupos de biopsias predictoras y no predictoras, se concluye que:
El plexo braquial consiste en una importante red nerviosa que irriga el miembro superior .
Se trata de una estructura periférica extensamente abordada en procedimientos clínicos y quirúrgicos.
Así, el plexo se evalúa para el diagnóstico de lesiones ortopédicas, como la compresión neuro-vascular de la arteria subclavia y del plexo braquial causada por el síndrome del desfiladero torácico .
Además, es un blanco para los bloqueos anestésicos en cirugías de extremidades superiores proximales, como los bloqueos interescalénico e interesternocleidomastoideo .
Frente a esas implicaciones, se requieren trabajos que objetiven aumentar y precisar el conocimiento morfológico sobre los segmentos determinados del plexo braquial, para ser una especie de substrato anatómico en las intervenciones seguras sobre esa topografía.
De acuerdo con esa perspectiva, el presente estudio tiene la intención de analizar la morfología de los fascículos del plexo braquial, con especial atención a sus relaciones topográficas.
El análisis de los fascículos del plexo braquial fue realizada mediante la disección de las regiones cervical, axilar y braquial de un cadáver humano, femenino, con aproximadamente 60 años, en formol a 10%, proveniente del Laboratorio de Anatomía Humana del Departamento de Morfología de la Universidade Federal de Santa Maria.
Para la disección de las estructuras, se adaptaron las metodologías ya descritas .
Así, el acceso a los fascículos se obtuvo mediante el desplazamiento de los músculos pectoral mayor y menor y vainas correspondientes, hacia sus inserciones, y por medio de la sección de la clavícula y de la extracción de un segmento del músculo subclavio.
Se buscó preservar la vascularización para demostrar la relación vasculonerviosa.
Fue usada la tijera anatómica en curva para la obtención de los planos de división o fragmentación, láminas de bisturí números 24, para incisiones en la piel, la sección de fibras musculares, y 11 para la disección de los fascículos.
Las imágenes fueron captadas con una cámara digital Canon Power Shot SD450 y posteriormente, catalogadas.
Este trabajo corresponde a resultados parciales de un proyecto de enseñanza que tiene el objetivo de realizar una investigación anatómica del plexo braquial, con el fin de compilar material teórico-práctico para el estudio de ese segmento anatómico, y que fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Santa Maria, conforme al Certificado de Presentación para la Apreciación Ética 0207.0.243.000-08.
El plexo braquial se nos presentaba como una amplia red nerviosa con inicio en la columna cervical, extendiéndose hasta la axila.
En el transcurso de ese trayecto, se pudo identificar que esa red se organizaba en cinco partes distintas: raíces, troncos, divisiones, fascículos y ramos terminales nervios periféricos Figura 1.
Así, las raíces originales del plexo correspondían a los ramos anteriores de los cuatro últimos nervios cervicales C5-C8 y el primer torácico T1.
Después de dejar foramen intervertebral, el ramo anterior de la raíz C5 se juntaba al anterior de C6, formando el tronco superior.
El ramo anterior de la raíz C7, de forma aislada, constituía el tronco medio.
El ramo anterior de la raíz de C8 se unía al de T1, formando el tronco inferior.
En ese recorrido, el plexo braquial estaba ubicado entre los músculos escalenos anterior y medio.
Al rebasar el margen lateral del músculo escaleno anterior, los troncos se hacían más superficiales, siendo cruzados anteriormente por el músculo omo-hioideo.
A partir de ese punto, las fibras nerviosas se acercaban unas a las otras, cruzando el lado posterior de la clavícula y del músculo subclavio canal cervicoaxilar, donde cada tronco formaba dos divisiones, siendo una anterior y la otra posterior.
En su trayecto inferior, posteriormente al músculo pectoral mayor y próximo al margen superior del músculo pectoral menor, las divisiones de los troncos conformaban los fascículos del plexo braquial Figura 2.
Así, las tres divisiones posteriores se unían para constituir el fascículo posterior, formado por las fibras que provenían de los tres troncos superior, medio e inferior.
Las divisiones anteriores de los troncos superior y medio se unían para formar el fascículo lateral.
La división anterior del tronco inferior permanecía independiente y formaba el fascículo medial.
Los fascículos estaban ubicados posteriormente al músculo pectoral menor, próximo a su inserción en el proceso coracoides de la escápula Figura 2.
Mantenían una significativa relación topográfica posterior, lateral y medial con la arteria axilar, determinando la designación anatómica de los fascículos Figura 3.
La vena axilar ocupaba una posición anterior a la arteria, y estaba también encubierta por los músculos pectoral mayor, menor y subclavio.
El plexo braquial y los vasos axilares estaban dentro de una vaina facial que se originaba en las vainas de los músculos escalenos anterior y medio, y que se extendía hasta el tercio proximal del brazo.
Los productos de la formación del plexo representaban los nervios periféricos, que irrigaban los músculos del miembro superior y de la pared torácica.
El actual estudio demostró que los fascículos del plexo braquial tienen origen en las divisiones anteriores y posteriores de los troncos superior, medio e inferior, lo que está a tono con las descripciones anatómicas clásicas .
Investigaciones anatómicas son elaboradas para elucidar las relaciones topográficas de los fascículos del plexo braquial.
Así, los fascículos aparecen como una reorganización de los troncos cuando se nota su paso para la axila, inferiormente a la clavícula y superiormente a la primera costilla .
Esa región, designada como parte infraclavicular, o sector de expansión del plexo , está delimitada profundamente a la piel, por los músculos pectorales mayor y menor; posteriormente al haz vasculo-nervioso, por el músculo serrátil anterior y posteromedialmente por la pleura .
Los hallazgos del presente estudio confirmaron esas observaciones.
Además, los fascículos tienen una relación posterior, lateral y medial con la arteria axilar .
De modo complementario, un estudio realizado con pacientes voluntarios utilizando imágenes obtenidas por resonancia magnética, comprobó que los fascículos se ubicaban a una distancia de 2,5 cm del centro de la arteria axilar .
Por el contrario, esos hallazgos estuvieron en discordancia con otra descripción , que consideraba esa misma relación con la arteria subclavia.
Tales diferencias pueden deberse al hecho de no haber tenido en cuenta que, en realidad la arteria subclavia pasa a ser designada arteria axilar cuando rebasa el lado externo de la primera costilla .
En este estudio se pudo comprobar también, la situación topográfica de los fascículos, posteriormente al músculo pectoral menor, próximo a su inserción en el proceso coracoides .
Esa relación de proximidad tal vez se deba a la posición de abducción del miembro superior, utilizada para el acceso a los fascículos, lo que permite el movimiento de esas estructuras nerviosas en dirección al proceso coracoides.
Tal análisis puede ser ratificado por el hecho de que la arteria y las venas axilares, como los fascículos del plexo braquial, están circundados por un tejido adiposo, que obedece a los movimientos del miembro superior con relación al tórax .
Ese hallazgo puede justificar la compresión de los fascículos entre el tendón del músculo pectoral menor y el proceso coracoides en situaciones que generen la hiperabducción prolongada del miembro superior .
El presente estudio, por tanto, nos permitió analizar la morfología de los fascículos del plexo braquial, evidenciando sus principales relaciones topográficas, y el conocimiento indispensable para el uso prudente de las técnicas clínico quirúrgicas sobre esa red nerviosa.
Gustavo Moura de Almeida agradece al Consejo Nacional de Desarrollo Científico y Tecnológico CNPq, por el apoyo mediante el Programa Institucional de Becas de Iniciación Científica, y a la Profª. Dra. Ijoni Costabeber, por la Beca Productividad en Investigación.
De modo especial, los autores agradecen al académico del curso de Medicina Veterinaria, Émerson Salvagni, por el dibujo de la Figura 1.
Los profesionales de enfermería tanto de nivel medio como superior están siendo obligados a demostrar nuevas competencias, además de aquellas necesarias para la ejecución de sus actividades profesionales, para atender a las transformaciones sociales, en las dimensiones políticas, sociales y productivas del trabajo humano.
Por lo tanto, necesitan adquirir conocimientos sobre los nuevos recursos proporcionados por la tecnología informática como fuente de información y como estrategia de trabajo.
Las instituciones de enseñanza necesitan entre otras metas de " aplicación de los conocimientos de informática para el uso correcto de los sistemas de información y adecuada utilización de las herramientas tecnológicas disponibles".
Por lo tanto, la escuela no puede desconocer la realidad o caminar en sentido opuesto a las necesidades del mercado.
El educador, comprometido con el adelanto de la educación y con la formación de profesionales capacitados, necesita considerar las tecnologías disponibles para perfeccionar los recursos didácticos a fin de obtener resultados positivos.
En este contexto, el desenvolvimiento de un " ambiente virtual de aprendizaje" incrementa tecnologías de información y comunicación a los procesos de enseñanza//aprendizaje, ofrecido posibilidades de innovación en la enseñanza de enfermería.
Considerando que no solo debe ser usada la informática, sino que debe existir entre los libros y los software una consonancia con la propuesta educativa en el proceso pedagógico, fundamentado en nuevas metodologías de enseñanza, de colaboración e interdisciplinarias.
El profesor cuenta con grandes opciones metodológicas, en la comunicación, en la introducción de temas y en la evaluación, modificando la forma de enseñar y aprender.
Por tanto "no se debe tener miedo de la innovación creativa, en la busca constante de informaciones y de entender que los alumnos ya están mucho mas conectados, y no como suponemos los docentes frente a una actitud de desesperación y falta de preparación".
La motivación para utilizar las tecnologías de enseñanza en enfermería, para los cursos de capacitación profesional, puede ser elaborada a partir de algunos argumentos que van desde el uso del computador, como un instrumento mas del trabajo profesional, hasta la posibilidad de construcción del conocimiento, adquisición de habilidades, apoyo para investigación y actualización.
Prepara asimismo, al profesional para enfrentar los desafíos impuestos por los avances tecnológicos en la asistencia de salud, en la gestión y en la recolección de informaciones.
La comunicación, presente en el proceso de enseñanza/aprendizaje, mediada por la informática, propicia interacción de contenidos e interacción interpersonal en un ambiente que combina tecnología y medios, teniendo siempre en mente el tipo de público al que va dirigido el contenido.
Por tanto, los ambientes interactivos de aprendizaje ofrecidos vía Web, tienen algunas finalidades: posibilitar el aprendizaje y la decisión sobre asuntos a ser explorados, elección de métodos y estrategias; introducción al aprendizaje en contextos realistas y relevantes que tengan por resultado experiencias genuinas, integración de nuevas ideas con conocimientos anteriores y desenvolvimiento de una actividad mediante un diálogo entre alumnos, profesores y otros participantes.
Los ambientes virtuales de aprendizaje son aquellos en donde el alumno tiene control en el proceso de aprendizaje.
Además del desenvolvimiento de habilidades y competencia en el uso de nuevas tecnologías, a través de la función pedagógica, esta deberá ser conductora de la intermediación en el proceso educacional a través de la interacción entre los varios actores de la relación: profesores- tecnología- alumno.
La teoría histórico- cultural de Vygotsky define la enseñanza aprendizaje, como una relación humana, en donde el individuo se beneficia de la colaboración y orientación de otra persona mas capacitada en la solución de problemas.
El proceso ayuda a establecer, que estrategias deben ser utilizadas para que ocurra una relación de mediación y de organización, para el uso de instrumentos tecnológicos como conductores entre la relación humana y el objeto de la actividad.
Debido a que las capacidades a ser construidas, o aquellas que el individuo es capaz de realizar con ayuda de otra persona mayor experiencia, podrá solucionar problemas por medio de la imitación y la experiencia compartida.
El conocimiento compartido es mucho mas productivo, significativo, porque se respeta los intereses del grupo, y es donde se establecerá el conocimiento cooperativo que no es útil para una persona, sino para el grupo.
En la enseñanza de técnicas básicas de enfermería el individuo aprende con las sugerencias, ejemplos y demostraciones a través de un proceso de imitación.
Según Vygotsky una persona solo consigue imitar aquello que esta en su nivel de desarrollo, a través de la oportunidad de reconstrucción interna de aquello que es observado en el exterior, como la creación de algo nuevo, internalizando así un nuevo conocimiento.
Con base en esos conceptos fueron trazados los objetivos de este estudio: Desenvolver y evaluar un Ambiente Virtual de Aprendizaje-AVAp con la temática de Administración de Medicamentos: Implementar un ambiente virtual de aprendizaje a los alumnos de un Curso Técnico de Enfermería; Evaluar los conocimientos de los alumnos posterior a la utilización de AVAp.
Se trata de una investigación exploratoria descriptiva con el propósito de observar, describir y explicar las dimensiones de un objeto de estudio.
El presente trabajo describe las variadas fases de desarrollo, explica el proceso de evaluación de un programa multimedia educacional en un formato de website, así como el proceso de evaluación del conocimiento del alumno, como usuario del ambiente virtual de aprendizaje.
La elaboración, construcción e implementación de educación multimedia involucra una serie de actividades que incluyen la construcción de una estructura de elementos fundamentales, con la posibilidad de ser revisada y reformulada en cualquier momento.
El proyecto fue planeado, realizado y evaluado de acuerdo con una metodología que articula etapas de desarrollo de la instrucción, a través de una propuesta que une diferentes procedimientos.
Los elementos formadores y definidores del ambiente y de su formato fueron: los objetivos educativos; la delimitación de la temática; la elección del escenario a ser desarrollado; estructuración del texto; evaluación de especialistas; implementación y facilidad de uso por parte del alumno/usuario y finalmente la evaluación del aprendizaje del alumno, posterior al uso del ambiente virtual de aprendizaje.
De esta forma, durante la planificación, la secuencia de actividades, aunque fija no se encierra en si misma.
El lugar de esta investigación fue en una institución pública de un curso técnico en enfermería en la ciudad de Curitiba/PR, dirigido a 19 alumnos que iniciaron sus estudios en el año 2005.
El ambiente virtual fue desarrollado por el Núcleo de Educación a Distancia/NEAD, de la Universidad Federal de Paraná/UFPR, creado para apoyar cursos a distancia y presenciales.
El ambiente virtual de aprendizaje fue dividido en tres etapas: Desarrollo, implementación y evaluación del aprendizaje.
La etapa 1 consiste en la definición del formato AVAp, donde fueron elaborados textos acerca de "administración de medicamentos", y Guía didáctica con la finalidad de orientar la utilización del programa.
Para validar los textos fueron invitados cinco evaluadores siendo cuatro enfermeras, doctoras y magísteres, y una doctora en educación con post-doctorado en educación a Distancia, que evaluó la Guía Didáctica.
Todos contribuyeron con sugerencia sobre cambios e incremento de información.
Este momento fue muy importante por delimitar el contenido, la ampliación y el nivel de profundidad teniendo en cuenta el público al que va dirigido.
Fueron elaborados los siguientes objetivos educaciones del AVAp.: conocer aspectos éticos y legales; comprender los principios fundamentales y las diversas formas de presentación de los medicamentos y sus funciones; conocer los cuidados fundamentales para la preparación de medicamentes; conocer, identificar y definir vias de administración de medicamentos; preparación y administración de medicamentos, conocer los principios generales de la técnica de administración de medicamentos y procedimientos necesarios para su ejecución; desarrollar habilidades en el manejo de técnicas de administración de medicamentos.
Posterior a la definición del tema, la delimitación del contenido y los objetivos educaciones e institucionales, el texto fue distribuido en cinco módulos de 59 páginas: Modulo 1 - Asuntos éticos, legales y la comunicación en la administración de medicamentos; Modulo 2 - Nociones de farmacología; Módulo 3 - Vias de administración de Medicamentos; Modulo 4 - Administración por vía Parenteral 1; Módulo 5 - Administración por via parenteral 2 - Endovenosa.
Con los textos evaluados y definidos, se inicio la segunda etapa de la estructuración en lenguaje HTML Hiper Text Protocol - lenguaje para la publicación y manejo de texto en internet.
Las páginas con el formato hipertexto permiten al usuario navegar por el documento a través del links, creados entre tópicos a partir de una relación conceptual entre ellos.
Los links pueden ser: externos, llevando al lector a tópicos externos; internos, haciendo vinculos en una misma página o en un mismo módulo.
Esta estructuración permite enlazar páginas, facilitando su secuencia y el acceso a las temáticas y pasar a las siguientes etapas.
Luego de esta estructuración el programa fue proporcionado para los profesionales de informática y enfermeras con la finalidad de que ellos realicen una evaluación formativa del prototipo.
El grupo de evaluadores especialistas en informática, formado por dos doctores y un magíster con experiencia en el desarrollo de software educativo evaluaron los items: funcionalidad, uso, eficiencia y accesibilidad.
Los profesionales en enfermería fueron cinco doctoras: contando con tres con experiencia en trabajos de desarrollo de software educativos.
Evaluaron el contenido en los siguientes items: objetivos educacionales, contenido, relevancia y ambiente de trabajo.
Los instrumentos para evaluar el programa por los especialistas fueron, basados en el modelo de apreciación analítica del sistema Hipermedia, visando la creación de cuestionarios adaptados como instrumento de evaluación del software educativo y específico para el área de informática y enfermería.
La fase 2 corresponde a la implementación del programa en un grupo de alumnos y la fase 3 la evaluación formativa de los alumnos referente a los items del programa en relación a: accesibilidad, uso, funcionalidad, contenido, relevancia y ambiente de desarrollo.
La evaluación del aprendizaje del alumno luego del uso del programa AVAp, fue aplicado a finales del semestre 2005/1 a través de una prueba presencial, conteniendo preguntas acerca de los asuntos desarrollados en los módulos.
Los aspectos éticos de la investigación esta de acuerdo con las normas éticas establecidas por la Resolución Nº 196/96 del Ministerio de Salud, aprobado por el Comité de Ética e Investigación del sector de Ciencias de la Salud de la UFPR, registro CEP/SD: 125.SM.088/04-11.
La Evaluación en una investigación o en el proceso de enseñanza/aprendizaje considerando los aspectos cuantitativos y cualitativos, busca elementos para diagnosticar las dificultades y los progresos en el proceso educativo, como una forma de integrar el producto educacional y el alumno en la acción de aprendizaje.
Una evaluación podrá ofrecer subsidios a la enseñanza, tanto en la construcción del saber, métodos y metodologías como en el desarrollo de los alumnos.
Considerando el proceso de evaluación esencial en este estudio como parte fundamental del desarrollo e implementación del ambiente virtual de aprendizaje, este sigue la secuencia de las tres fases de evaluación.
En la primera fase la evaluación realizada fue de los textos, con la finalidad de reconocer la coherencia, grado de contenido, secuencia, objetividad, veracidad y cantidad de informaciones necesarias para un programa multimedia educacional.
Los especialistas dieron sugerencias para modificaciones que fueron tomados en consideración en la propuesta del programa.
La segunda fase referente a la evaluación del ambiente virtual de aprendizaje realizado por profesionales en informática y enfermería abordando aspectos por separado.
En la evaluación de los especialistas en informática consideraron que el ambiente virtual de aprendizaje esta de acuerdo a la propuesta en cuanto a la forma de elaboración y de estructuración, de acuerdo a las exigencias para presentación de material didáctico, como tecnología educacional, como mediador del conocimiento en la temática utilizada tabla 1.
Los profesionales en enfermería evaluaron: objetivos educativos, contenido, importancia y ambiente.
Consideraron el programa AVAp como favorable, por lo que se propuso desarrollar como estrategia de enseñanza, como Tecnología educacional y como elemento mediador del conocimiento e información en el proceso de enseñanza/aprendizaje Tabla 2.
Los items en desacuerdo identificados fueron adecuadamente modificados de acuerdo con las sugerencias ofrecidas, mejorando el contenido presentado al alumno del curso Técnico de Enfermería.
Los alumnos consideraron el ambiente virtual de aprendizaje " muy de acuerdo" y "de acuerdo" Tabla 3.
Los datos presentados como dificultades fueron: la imposibilidad de acceso al programa en los laboratorios de informática existentes en el centro de enseñanza, así como la falta de tiempo.
La evaluación de los alumnos presenta como resultado la seguridad de que es posible trabajar ofreciendo una enseñanza apoyada en la tecnología a pesar de las dificultades.
Demuestra la necesidad de mejorar las condiciones de acceso a las computadores, no solo para la utilización del ambiente virtual de aprendizaje sino como medio de obtención de informaciones disponibles en internet.
Fueron narradas por los alumnos la adquisición de habilidades en la utilización del instrumento utilizado.
Con respecto a la experiencia indicaron que fue interesante y fundamental para el aprendizaje.
Afirmaron también, que les gustaría tener mas temas disponibles, desde que el acceso sea facilitado por la propia institución. Se demuestra que los alumnos están interesados en utilizar tecnología de comunicación e información como medio de acceso.
EVALUACIÓN DEL APRENDIZAJE
La evaluación del aprendizaje no debe ser entendido como un acto de medir o cuantificar el aprendizaje, debe ser un proceso continuo de investigación con la finalidad de interpretar y acompañar los conocimientos adquiridos por los alumnos, teniendo en consideración que en toda acción educativa se espera alcanzar los objetivos propuestos por el programa en desarrollo.
La evaluación del aprendizaje, como conocimiento adquirido a largo plazo, consideró la necesidad de una evaluación presencial sobre los demás asuntos presentados en el programa.
Las preguntas elaboradas para esta evaluación fueron obtenidas de los temas tratados en los módulos de la administración de medicamentos.
Se buscó verificar el conocimiento de las técnicas especificas, principalmente en el aspecto práctico.
La evaluación del aprendizaje utilizando la prueba presencial es un requisito para el curso a distancia con el objetivo de comprobar que el alumno responda a las preguntas de evaluación.
El proceso de evaluación tiene como objetivo averiguar el grado de aprendizaje del alumno al dominar determinado contenido.
La prueba fue aplicada en horario normal de clases, con los 19 alumnos participantes del estudio.
El resultado presentó un promedio de aciertos entre el 85% a 90% en los módulos 3, 4 y 5, confirmando el aprendizaje de estos alumnos en los temas trabajados.
La experiencia en elaborar programas multimedia- Ambiente Virtual de Aprendizaje como tecnología educacional fue muy importante para considerar la informática como una herramienta de apoyo que no tiene limites.
El límite se encuentra en saber usarla.
La informática y sus recursos representan un nuevo paradigma para la educación, donde el uso de los programas multimedia y sus potencialidades permiten el desarrollo del proceso didáctico, utilizando mecanismos tecnológicos modernos y no simplemente el uso del computador.
La utilización de los instrumentos, apoyando el conocimiento, permiten la comunicación y el intercambio de informaciones por medio de elementos multimedia para el desarrollo de habilidades.
El Ambiente Virtual de Aprendizaje fue propuesto como un ambiente mediador de la enseñanza para el apoyo a la educación presencia utilizando tecnologías de información y comunicación, para la adquisición de competencias en la ejecución de técnicas utilizando el computador.
La formación del profesional del nivel medio en enfermería no se debe limitada por falta de comprensión y análisis, a una simple adquisición del saber hacer.
El proceso de enseñanza en enfermería esta de acuerdo con las ideas de Vygostsky, basado en la posibilidad que el alumno aprenda con el otro, en la adquisición de conocimientos y el intercambio de informaciones dentro del proceso de desarrollo de habilidades técnicas.
De esta forma el uso de la tecnología educacional ofrece medios para promover una educación en enfermería con la oportunidad de ampliar su nivel de conocimiento por el despertar de la curiosidad.
Mas que provocar reflexiones y realizar propuestas, esta investigación tuvo por finalidad presentar las posibilidades de un gran desafío, para la búsqueda de nuevas estrategias, no solo para auxiliar en el desarrollo de nuestros alumnos, sino también para prepararlos para el desafío del aprendizaje constante, desenvolviendo nuevas habilidades y adquiriendo competencias, estando abiertos para observar las posibilidades que nos rodean en sus mas diversas manifestaciones.
Así invitamos a todos los educadores y estudiantes a embarcar en este viaje y navegar en la gran red de oferta de posibilidades, de informaciones y trabajar el conocimiento, ya sea por el internet o a través de medios tecnológicos existentes no solo para auxiliar en el proceso/aprendizaje sino también en el desarrollo de futuros profesionales como principalmente en la Enfermería.
Introducción
Su organización no es linear, sufriendo influencia de factores relacionados a las necesidades de los individuos, tecnologías en salud y producción del cuidado.
El producto generado - el cuidar - es intangible y entregue y consumido en el momento de la atención.
Los autores comprenden el constructo investigado en este estudio, el producto del cuidar en enfermería, como la interacción entre factores estructurales capital humano y servicios de soporte y métodos de organización del trabajo planificación asistencial, atención al paciente/familia e interacción multidisciplinar que intervienen en el proceso de cuidar.
Cuanto más alineados favorablemente estos factores y métodos, mejor será la evaluación del producto.
La transformación productiva demanda instrumentalización de los profesionales de manera que puedan mensurar los medios necesarios para la actividad fin desarrollada por la enfermería bajo la perspectiva de SAC, contribuyendo hacia decisiones gerenciales y asistenciales.
A pesar del desarrollo y de la utilización creciente de instrumentos específicos para mensurar resultados de interés en el área de enfermería, no fueron evidenciadas en la literatura aproximaciones y/o escala que posibilitaran evaluar el producto generado al final del turno, considerando la interacción entre estructura y métodos de organización del trabajo.
Así, la escala "Evaluación del producto del cuidar en enfermería" APROCENF en portugués fue desarrollada con objeto de evidenciar los factores críticos de la gestión del cuidado y clasificar el impacto en las actividades entregues al término de un turno de trabajo producto y que involucra la atención a las necesidades de los pacientes/familiares y de los profesionales.
Escalas de medición apoyan la actuación profesional y están disponibles para medir una diversidad de fenómenos.
Sin embargo, muchas entre estas no describen adecuadamente sus propiedades psicométricas. La exactitud y la calidad de los instrumentos son determinadas por la verificación de la confiabilidad y validez, ayudando los enfermeros en la práctica basada en evidencias.
Confiabilidad se relaciona con la precisión de una escala, o sea, si sus medidas reflejan exactamente los valores verdaderos del atributo. Uno de los aspectos de la confiabilidad, la consistencia interna, evalúa si las subpartes de una escala miden la misma característica o atributo.
Otro, la confiabilidad entre evaluadores, verifica la concordancia entre dos o más evaluadores independientes sobre el score alcanzado.
La validez indica en que grado el instrumento mide lo que se propuso medir.
Una de sus modalidades, la validez de constructo, testa hipótesis demostrando confianza o no con relación a lo propuesto en la perspectiva teórica. Así, un instrumento de medición impreciso, esto es, no confiable, no logra medir válidamente el atributo.
Por otra parte, la confiabilidad no garantiza la validez.
¿La escala APROCENF es válida y confiable?
Cómo los enfermeros perciben su aplicabilidad en el contexto asistencial y gerencial?
Para contestar estas preguntas, esta investigación fue desarrollada con objetivo de verificar estimativas de confiabilidad y validez de constructo de la escala "Evaluación del producto del cuidar en enfermería" APROCENF y su aplicabilidad.
Métodos
La escala APROCENF se basa en el concepto de producción del cuidado, gestión y calidad en salud, combinando factores que pueden contribuir a la entrega del cuidado de enfermería.Incluye ocho ítems: Planificación de la atención de enfermería; Recursos necesarios para prestar atención; Dimensionamiento de personal de enfermería; Acciones educativas y desarrollo de personal; Seguimiento y trasferencia del cuidado; Interacción y actuación multidisciplinaria; Atención al paciente y/o familiar y Atención a las necesidades asistenciales.
Cada ítem es seguido de gradación variando de uno a cuatro, siendo que, cuanto mayor la puntuación, mejor el producto del cuidar en enfermería.
Para su operación, el enfermero debe evaluar todos los ítems al final del turno de trabajo, en uno de los cuatro niveles, considerando la opción que más se acerca de la realidad vivida.
Los valores alcanzados individualmente en cada ítem son añadidos y llevan a una clasificación de acuerdo con los siguientes intervalos: 9-12 pontos débil, 13-21 regular, 22-30 bueno y 31-36 óptimo.
La validez de contenido de la escala y de sus ítems fue confirmada anteriormente.
Para verificar la estimativa de confiabilidad inter-evaluadores y la validez de constructo, fueron consideradas, respectivamente, 40 y 172 evaluaciones de enfermeros efectuadas al final del turno de trabajo.
El tamaño de la muestra para evaluación de la validez cumplió con el criterio estimado para análisis factorial de 20 veces el número de ítems del instrumento.
La investigación fue llevada a cabo en tres unidades de internación de clínica médica y quirúrgica y seis especializadas, siendo uno Pediátrica, una Materno Infantil y cuatro Unidades de Terapia Intensiva-UTI General, Coronaria, Pediátrica y Neonatal de un hospital universitario de gran tamaño del sudeste brasileño.
Los datos para esa etapa del estudio fueron recolectados entre febrero y septiembre de 2014.
El instrumento fue aplicado por enfermeros clínicos, invitados personalmente por una de las investigadoras y orientados individualmente sobre el objetivo del instrumento, su contenido y como operarlo.
Dos pares de enfermeros de dos UTI evaluaron cada uno, de manera independiente, 20 turnos concordancia entre los evaluadores.
Para evaluar la validez de constructo, 13 enfermeros aplicaron el instrumento al término de sus turnos de trabajo.
Cada evaluación fue registrada diariamente en instrumento impreso puesto a disposición.
Para investigar como los enfermeros perciben la utilización de la escala en la práctica profesional, fue aplicado un cuestionario con datos demográficos y profesionales. Los participantes también contestaron nueve proposiciones, en el formato Likert de cinco puntos de en total desacuerdo a en total acuerdo, relativas a la pertinencia, clareza, objetividad, complexidad, gradación, aplicabilidad y relevancia del instrumento.
Las estadísticas descriptivas fueron usadas para caracterizar la muestra y examinar las distribuciones de frecuencia para cada ítem.
La escala fue considerada como nivel de mensuración ordinal y fue adoptado el nivel de significancia de p≤0,05 para todos los análisis desarrollados.
Para evaluar la consistencia interna, fueron analizados: coeficiente alfa de Cronbach > 0,70, coeficiente de correlación de Spearman ítem-ítem y ítem-total con corte de 0,30 y coeficiente de correlación intraclase CCI ≥ 0,70. El nivel de concordancia entre los evaluadores sobre las diferentes clasificaciones débil, regular, bueno y óptimo fue verificado, considerando el Kappa ponderado Kw y los valores: <0,20 débil, 0,21-0,40 justo, 0,41-0,60 moderado, 0,61-0,80 bueno y 0,81-1,00 muy bueno.
El análisis factorial exploratorio AFE utilizando extracción por componentes principales y el método de rotación Varimax fue aplicada para validación del constructo.
Inicialmente, fue calculado el índice Kaiser-Meyer-Olkin KMO para cada ítem y general y la prueba de esfericidad de Bartlett fue aplicada para verificar la hipótesis nula de que no hay correlación entre los ítems.
Para definir el número de factores extraídos fueron examinados: autovalores superiores a 1,0; Scree plot y si los componentes representaban al menos 60% del total de la variancia explicada.
Fueron consideradas cargas factoriales ≥0,40, reteniendo solamente aquellas cargadas significativamente en un factor al menos 0,20 de diferencia entre las cargas.
Fueron evaluadas las comunidades para cada ítem, siendo significantes cuando>0,50 y la prueba de Kruskal-Wallis seguida de la post-prueba de Dunn para fines de comparación múltiple entre los turnos de trabajo y la puntuación media del instrumento.
Para implementar esos análisis fue utilizado el software Statistical Package for Social Sciences SPSS, Chicago, Illinois, EEUU 19.0.
La investigación fue aprobada por los Comités de Ética en Investigación de las instituciones involucradas-proceso nº 0379/11 Hospital 1, proceso nº 0050/12 inclusión Hospital 2 y 3 y proceso nº002/12 Hospital 3 y las instituciones y enfermeros participantes consintieron.
Las evaluaciones
El AFE fue aplicado a 172evaluaciones efectuadas en unidades de internación de clínica médica e quirúrgica 94; 54%, Pediátrica 26; 14%, Materno Infantil 13; 8%, UTI General 13; 8%, UTI Coronaria 13; 8% y UTI Pediátrica 13; 8% distribuidas en los siguientes turnos: mañana 39; 23%, tarde 76; 44% y noche 57; 33%. Dos evaluaciones fueron excluidas porque estaban incompletas.
Cada enfermero efectuó en promedio 13 evaluaciones.
La mayoría de los enfermeros era del sexo femeninon=11, con promedio de edad de 33 años de=5,2; variación 28-43 años y tiempo medio de experiencia profesional de 5,5 años de=3,4; variación 3-16años.
El producto del cuidar en enfermería fue clasificado como débil 3; 1,8%, regular 38; 22,1%, bueno 111; 64,5% y óptimo 20; 11,6%, con mediana de 24 puntos Q1-Q3=21-26, lo que equivale a la puntuación bueno.
El ítem con peor evaluación añadiendo las gradaciones débil y regular fue Interacción y actuación multidisciplinaria103;59,9%y la mejor puntuación añadiendo las gradaciones bueno y óptimo fue atribuida a la Atención a las necesidades asistenciales145; 84,4%.
Las respuestas del cuestionario sobre pertinencia, clareza, objetividad, complexidad, gradación, aplicabilidad y relevancia del instrumento revelaron menor concordancia en las proposiciones relacionadas al lenguaje común entre los profesionales Md 4,0; Q1-Q3=4,0-5,0, clareza en los enunciados Md 4,0; Q1-Q3=4,0-5,0 e implantación en la práctica diaria Md 4,0; Q1-Q3=4,0-4,0, pero no señalaron justificativas y/o sugestiones de mejora Tabla1.
En los scores alcanzados por turno de trabajo, el período vespertino presentó mayor mediana Md 25,0; Q1-Q3=22,5-28,0, seguido por el turno matinal Md 23,0; Q1-Q3=19,0-24,0 y nocturno Md 22,0; Q1-Q3=20,0-26,0, con p<0,0001.
La diferencia entre las puntuaciones fue confirmada por la post-prueba de Dunn, que visa explicar los grupos que presentan diferencias mutuales, siendo significante entre el turno vespertino y los demás y no significante entre el turno matinal y el nocturno.
Prueba de Confiabilidad
El instrumento presentó coeficiente alfa de Cronbach de 0,85.
La correlación ítem-ítem varió de 0,13-0,61. Los siguientes ítems revelaron correlaciones inferiores a 0,30: recursos necesarios para prestar atención e interacción y actuación multidisciplinaria.
La correlación ítem-total varió entre 0,43 interacción y actuación multidisciplinar y 0,69 atención al paciente y/o familiar Tabla2.
Confiabilidad entre evaluadores
Fueron consideradas 40 evaluaciones, efectuadas por dos pares de enfermeros asignados al UTI Neonatal y Coronaria, para confirmación de la concordancia.
La equivalencia inter-evaluadores, representada por el CCI, varió entre 0,71 95%IC: 0,36-0,88 y 0,93 95%IC: 0,83-0,97 y el Kw de 0,23 95% IC: -0,06-0,52 a 0,83 95%IC: 0,61-1,00.
Ocho discrepancias fueron observadas en uno de los pares, pero ninguna superó un grado una clasificación inmediatamente superior o inferior con relación a la puntuación total.
Validez del constructo
La medida KMO de adecuación de la muestra fue 0,85, variando entre los ítems de 0,76 a 0,92 y la prueba de esfericidad de Bartlett fue significante, p<0,01.Posteriormente,fue verificado el ajuste de los datos al análisis factorial.
La matriz de correlación indicó diversos ítems convalores≥0,30.
Un modelo de AFE con ocho factores fue ajustado y solamente el primer factor mostró autovalor > 1,confirmadoen el Scree plot.
Sin embargo, dos factores explicaban 60,2% de la variancia acumulada.
El factor1 autovalor 3,98 explicaba 49,7% del total de variancia y el factor 2 autovalor 0,84 10,5%.
El modelo de dos factores fue entonces ajustado y las cargas factoriales fueron analizadas, sin demostrar asociación precisa de todos los ítems con relación a los factores almenos0,20dediferenciaentrelascargas.
Por lo tanto, solamente el primer factor fue considerado para interpretación Tabla3.
Discusión
Para producir buenos resultados en la atención de salud, se debe perfeccionar la organización y la entrega del cuidado para cubrir las dimensiones de seguridad, equidad, puntualidad, eficiencia y eficacia con foco en las necesidades de los sujetos involucrados.Los enfermeros son responsables por las dimensiones gerenciales del cuidar y deben evaluar criteriosamente ese proceso, proponiendo mejoras para la práctica.
La disponibilidad de instrumentos válidos y confiables interviene en la exactitud de las informaciones recogidas, y también en la eficacia del proceso de toma de decisión.
Así, la evaluación de propiedades psicométricas, entre ellas la confiabilidad y validez de constructo de la escala APROCENF se ha vuelto imperativa.
En el análisis de confiabilidad, el coeficiente de correlación determina la intensidad de relación entre los ítems del instrumento ítem-ítem y de cada ítem con la puntuación total ítem-total, con corte de 0,30 para validación.
Aunque este criterio no haya sido cumplido por completo, fueron encontradas correlaciones ≥ 0,30 con otros ítems, justificando su permanencia en el instrumento.
La evaluación de los valores del alfa de Cronbach con ítem eliminado para el ítem 2,relativo a los Recursos necesarios para prestar atención, y el ítem 6 Interacción y actuación multidisciplinaria, evidenció que no existe interferencia significativa en la consistencia interna del instrumento.
Además, representan variables importantes para producción del cuidado bajo la perspectiva de SAC en la concepción de seguridad del paciente. Así, el instrumento se mantuvo con ocho ítems.
Respecto al CCI, considerando la puntuación, se alcanzó la equivalencia.
El producto del cuidar en enfermería al final del turno de trabajo corresponde al concepto abstracto analizado y la validez del constructo investigó la adecuación del instrumento para mensurarlo.
Las cargas factoriales representan la correlación del ítem con los factores. Son significantes cuando valores entre 0,50 y 0,70 son encontrados e indican estructura bien definida cuando > 0,70.
Los hallazgos revelaron cargas factoriales significantes en todos los ítems de la escala.
Parece que la evaluación del producto del cuidar en enfermería sufra fuerte influencia de las dimensiones relativas al cuidado centrado en el paciente y familiar Atención a las necesidades asistenciales y Atención al paciente y/o familiar.
Esa estrategia de atención de salud reconoce la importancia de las relaciones y promueve la colaboración entre profesional y paciente, incentivando la autonomía y el involucramiento del último en las decisiones y en la planificación de los cuidados.
Además, aboga por mejores habilidades de comunicación, el desarrollo de la escucha reflexiva y un ambiente que posibilite el compromiso de los equipos.
Algunos ítems relacionados a la estructura Dimensionamiento de personal de enfermería y Recursos necesarios para prestar atención y relacionamientos Interacción y actuación multidisciplinaria revelaron menor peso en el análisis factorial y comunalidades,respectivamente,de0,38,0,33y0,28.Esosítems no se mostraron determinantes, pero son significantes en la composición de la escala.
Se puede inferir que la estructura factorial no explica gran parte de la variación en esos ítems.
Comprendiendo que, cuanto más ajustados los factores estructurales y los métodos de organización del trabajo, mejor será el producto entregue por la enfermería, en las evaluaciones efectuadas por los enfermeros al final del turno de trabajo, el 64,5%evidenció un buen producto del cuidar.
Comparando los scores alcanzados por turno de trabajo, parece que el período de la tarde indique el mejor producto del cuidar en enfermería.
Sin embargo, son necesarios nuevos estudios para explorar el trabajo en turnos y la entrega del cuidado.
Los ítems con efecto favorable, añadiendo bueno y óptimo, fueron Atención a las necesidades asistenciales 84,4% y Dimensionamiento de personal de enfermería 76,7%.
Respecto a la Atención a las necesidades asistenciales, son consideradas la efectuación de las intervenciones planificadas y de las actividades privativas del enfermero con minimización de riesgos a los pacientes.
Los programas de cualidad en salud han sido bastante diseminados en la última década, principalmente en las organizaciones hospitalarias.
Estudios demuestran asociación significativa entre la cualidad de los cuidados y/o necesidades no atendidas y la ocurrencia de eventos adversos. Los enfermeros en esas instituciones priorizan la gestión de la seguridad del paciente, mitigando esos riesgos,según evidenciado también en ese estudio.
En ese sentido, la composición adecuada del equipo de enfermería para responder a las demandas requeridas por los pacientes ha sido ampliamente discutida y estudiada debido a la relación estrecha con la cualidad y seguridad en la atención.Sin embargo, es importante subrayar que se trata de un retrato del escenario de práctica investigado, del que nuevas investigaciones en otros contextos pueden divergir.
Por otra parte, los ítems con peso negativo, sumando regular y débil, están relacionados a la Interacción y actuación multidisciplinaria 59,9% y al Seguimiento y transferencia del cuidado28,5%.Parece que esas preguntas avancen tímidamente ante la complexidad de las intervenciones y la necesidad de articulación entre los conocimientos y la integración de los equipos.
Para eso, la enseñanza y la práctica interdisciplinaria han sido áreas investigadas y, hoy día, incentivadas para mejorar los sistemas de salud fragmentados, constituyendo un modelo de prestación de servicios viable y eficiente. Otro reto evidenciado en ese estudio y que corrobora con otros hallazgos se relaciona a la transferencia de informaciones entre equipos clínicos mediante registro formal, reduciendo incidentes adversos y mejorando la continuidad de la atención de salud.
Se puede enfatizar que la escala permite, además de medir el producto del cuidar en enfermería al final de cada turno de trabajo, el mapeo de los aspectos críticos que comprometen el sistema productivo.
Así, instrumentaliza enfermeros, gestores en salud, educadores e investigadores, orientando propuestas de mejora ante las fragilidades evidenciadas.
Según la percepción de los enfermeros sobre la utilización de la escala en la práctica profesional, el instrumento es pertinente, relevante y fundamenta la toma de decisión gerencial.
También están de acuerdo sobre la clareza y aplicabilidad, pero argumentan alguna dificultad en su utilización diaria antes las actividades relacionadas al proceso de trabajo, de acuerdo con evaluaciones anteriores.
Considerando que todos los sistemas de producción visan a la mejora continua, esta investigación se propuso a contribuir a las discusiones sobre la transformación productiva en enfermería, aspirando a la gestión del cuidado centrado en el paciente.
Aunque evidencias de confiabilidad y validez de constructo hayan sido encontradas cuando la escala fue utilizada en diferentes unidades de atención de salud, estudios adicionales son necesarios para examinar la viabilidad de su aplicabilidad en otros escenarios.
Se subraya además como aspecto limitante de la selección no aleatoria de los enfermeros participantes y de los turnos de trabajo.
Fueron encontrados coeficientes de Kappa considerados como débil/justo Kw de 0,23 - 95%IC: -0,06-0,52 entre uno de los pares de evaluadores.
Conclusión
Esta investigación mostró evidencias de confiabilidad y validez de constructo de un instrumento para evaluación del producto del cuidar en enfermería.
Su aplicación en la práctica clínica posibilita a los gestores de enfermería mensurar la eficiencia y eficacia del proceso productivo, contribuyendo hacia decisiones gerenciales y asistenciales.
Introducción
Las fístulas coronarias FC son conexiones directas de una o más arterias coronarias a cámaras cardíacas o gran vaso.
Las anomalías congénitas son más comunes que las adquiridas, siendo encontradas en hasta 0,2% de las cineangiocoronariografías de rutina.
La mayoría de los pacientes es asintomática, pero, cuando presenta síntomas, estos pueden ser: fatiga, disnea de esfuerzo, palpitaciones y dolor torácico isquémico.
Soplos continuos pueden ser auscultados, siendo semejantes al de un canal arterial patente.
Como propedéutica complementaria, la electrocardiografía puede ser normal.
Generalmente, el diagnóstico es realizado por el ecocardiograma, especialmente cuando hay dilatación de la arteria coronaria envuelta o flujo coronario de alto débito, siendo la cineangiocoronariografía el gold standard para el diagnóstico, revelando detalles anatómicos importantes para el tratamiento.
Este relato describe un caso raro de fístula coronaria para el VI diagnosticada por la angio-TC de las arterias coronarias.
Relato del caso
Se trata de paciente masculino, con 46 años, obeso, hipertenso y dislipidémico.
Al examen físico, el mismo presentaba ritmo cardíaco regular en tres tiempos, PA: 160 x 100 mmHg.
Se encontraba asintomático en investigación ambulatoria para enfermedad arterial coronaria EAC.
La prueba isquémica obtenida por medio de test ergométrico fue positiva.
Entonces, con la finalidad de excluir EAC, se realizó una angio-TC de las arterias coronarias, que reveló arterias coronarias acentuadamente dilatadas y tortuosas, además de gran fístula conectando la arteria descendente anterior con la coronaria derecha y desembocadura única para la cavidad del VI, adyacente a la hoja posterior de la válvula mitral Figuras.
Métodos
Se revisaron el examen y la historia clínica del paciente en el archivo digital de imágenes PACS.
Se obtuvo la autorización del paciente para la utilización de las imágenes para relato de caso.
El equipamiento utilizado fue el de la Philips Medical Systems modelo Brilliance 16-MDCT.
Con el paciente en decúbito dorsal, en pausa respiratoria apnea de 15 segundos, bajo sincronización electrocardiográfica ECG, cortes tomográficos del corazón con 0,75 mm de espesor fueron obtenidos, utilizando 80 ml de contraste yodado no iónico Optiray 350 mg/ml en bomba de infusión a 5 ml/según, seguido de 40 ml de suero fisiológico 0,9% con la misma velocidad de infusión.
Las imágenes fueron visualizadas en estación de trabajo de la Philips Medical Systems modelo Brilliance CT.
Fueron realizadas reformataciones multiplanares MPR, multiplanares curvo MPRc y reconstrucciones en 3D con técnica de volumenrendering VR Figuras 1 y 2.
Discusión
La incidencia de fístula coronaria entre las cardiopatías congénitas es baja, totalizando apenas 0,2% a 0,4%.
Fue descripta por primera vez en 1886 y la primera corrección quirúrgica con éxito fue realizada en 1947.
El origen congénito es aun más observado que la adquirida y anomalías asociadas pueden ocurrir, siendo descriptas en la literatura asociaciones con persistencia de canal arterial, tetralogía de Fallot, comunicación interventricular y aun cardiopatías adquiridas.
Las adquiridas pueden ser infecciosas, traumáticas o iatrogénicas.
Hay relatos también de fístulas coronarias asociadas a electrodos permanentes de marcapasos por erosión, después de cirugía cardíaca, angioplastia coronaria o infarto agudo de miocardio.
Las fístulas oriundas de la coronaria derecha son más frecuentes 70%, pudiendo ocurrir también en la arteria coronaria izquierda o en ambas arterias.
Generalmente, el drenaje es hecho para cámaras de baja presión.
De esa forma, la comunicación con cámaras derechas tiene incidencia mayor, entre 39 y 41% para ventrículo derecho, entre 26 y 33% para atrio derecho, entre 15 y 20% para la arteria pulmonar, el seno coronario y la vena cava superior.
Fístulas para VI son muy raras, teniendo incidencia de apenas 3%.
Las arterias coronarias se desarrollan temprano en la embriogénesis, entre la 6ª y 8ª semanas.
La primera estructura de las arterias coronarias consiste en una red capilar miocárdica, que es formada de células endoteliales.
El sistema arterial coronario se forma alrededor del tronco arterioso, y su estructura principal comienza a desarrollarse más en la porción que se volverá la futura aorta, cuando ocurra su bipartición uniéndose a la red capilar miocárdica.
Las fístulas coronarias pueden desarrollarse cuando hay una persistencia de espacios y sinusoides intertrabeculares embrionarios, con todo, cuando la arteria coronaria principal permanece adherida al tronco de la pulmonar, estamos delante de un origen anómalo de coronaria.
La fisiopatología y el cuadro clínico dependen de la magnitud del flujo de sangre a través de la fístula y de su ubicación.
La mayoría de los portadores son asintomáticos 55%, entre tanto, cuando existe manifestación clínica, esta es de insuficiencia cardíaca o disnea a los esfuerzos.
Soplo continuo, superficial e intenso en ubicación clásica de canal arterial persistente puede ser un hallazgo del examen físico.
También pueden ocurrir el fenómeno de "fuga de flujo coronario" y la sintomatología, en tales casos, sería precordialgia, o señales de isquemia al electrocardiograma convencional o al esfuerzo, como en el caso observado.
La manifestación isquémica no depende del tamaño de la fístula y ha sido descripta aun con pequeño flujo.
El diagnóstico diferencial de las fístulas de las arterias coronarias debe ser hecho con persistencia de canal arterial, insuficiencia aórtica, aneurisma de seno de Valsalva roto y fístula pulmonar o de pared torácica.
Las fístulas pueden ser diagnosticadas por ecocardiografía, que puede visualizar una arteria coronaria dilatada, de donde la anomalía se origina, y la propia fístula, incluyendo la entrada a una cámara o vaso, además de un flujo sistólico y diastólico turbulento continuo.
Con todo, la angiografía coronaria es el método de elección para el diagnóstico, aunque detalles de la relación de la fístula con otras estructuras puedan no ser revelados por esta técnica.
Aun así, la angio-TC de las arterias coronarias podrá ejercer un papel importante en el diagnóstico y en la terapéutica de esa patología, al final su capacidad de describir detalles importantes de la anatomía coronaria y su relación con las demás estructuras del corazón hacen de ella un método diagnóstico por imagen promisorio para esa y otras aplicaciones clínicas.
Además de que, integrar la angiotomografía con estudio de la perfusión miocárdica al estrés SPECT es una opción que puede revelar aun más detalles fisiopatológicos al diagnóstico, revelando grados mínimos de isquemia.
Con relación al tratamiento, aunque especialistas recomienden la reparación mecánica de la fístula procedimiento abierto o percutáneo, esta es una recomendación a casos sintomáticos, no existiendo guidelines para asintomáticos.
Hay, con todo, algunas publicaciones que recomiendan la corrección, aun en pacientes asintomáticos, teniendo en consideración el tamaño y el diámetro del defecto, buscando prevenir enfermedad coronaria prematura en el vaso afectado.
Pacientes añosos asintomáticos y mínimamente sintomáticos parecen beneficiarse con terapia medicamentosa.
Regímenes recomendados incluyen agentes antianginosos tradicionales, como betabloqueantes, aspirina y bloqueadores de canal de calcio.
Agentes vasodilatadores, como los nitratos, han sido reportados como exacerbadores del fenómeno de robo coronario, teniendo contraindicación relativa en esos pacientes.
Por la casuística relatada en la literatura, no se permite establecer conducta estandarizada.
No hay consenso sobre si el tratamiento quirúrgico debe ser siempre realizado, pues no se conoce con exactitud la evolución natural de la enfermedad, así como la frecuencia de las complicaciones que pueden ocurrir.
El cierre espontáneo de la fístula es muy raro, sin embargo descripto.
Algunos autores abogan que deba ser realizada profilaxia para endocarditis en esos individuos.
El tratamiento puede ser quirúrgico o percutáneo, dependiendo del flujo, de la isquemia y del riesgo de complicaciones.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
Cuando se enfoca la Salud Ocupacional, mucho se ha hecho para elucidar las relaciones causales entre exposición en el ambiente de trabajo y cáncer, infertilidad, enfermedades musculares esqueléticas, neurológicas, dermatológicas y deficiencia auditiva.
A pesar de eso, se constata que estudios que analizan factores que puedan predisponer a los trabajadores al aparecimiento de disturbios metabólicos, tales como la diabetes mellitus tipo 2 DM2, pueden ser considerados incipientes, y, todavía así, con análisis restricto a la identificación de los factores de riesgo en los grupos estudiados sin establecer correlaciones entre el proceso de trabajo y el surgimiento de la DM2.
Se entiende que la diabetes mellitus no consiste en una enfermedad profesional y, tampoco, específica de los trabajadores de la salud.
Entretanto, el estilo de vida adoptado por esos trabajadores podrá propiciar el aparecimiento de la enfermedad.
En muchos de los casos, los trabajadores asumen amplias jornadas de trabajo, múltiples empleos, jornada de trabajo en turnos, haciendo con que tengan dificultades de asumir hábitos de vida saludables, sin mencionar que la propia naturaleza de la actividad en el sector de la salud confronta, diariamente, a sus trabajadores con estrés y ansiedad, que han sido evidenciados como factores nocivos a la salud de las personas, tornándolas susceptibles a los agravios crónicos.
Tomando como base esas concepciones, se objetivó analizar las interrelaciones entre ocupación y prevalencia de factores de riesgo para DM2 existentes entre trabajadores del equipo de enfermería y demás profesionales que actúan en el área hospitalaria.
Se partió de la hipótesis de que, los trabajadores del equipo de enfermería, cuando comparados a otros que efectúan actividades en hospitales, presentan mayor prevalencia de factores de riesgo para el desarrollo de la diabetes mellitus tipo 2.
La hipótesis se basa en la constatación de que el trabajo de enfermería se diferencia de otras actividades laborales, inclusive dentro del sector de salud, a partir de aspectos relacionados al objeto de trabajo en sí, a la forma como este trabajo se desarrolla y a las propias demandas físicas, mentales y psíquicas experimentadas por la equipo de enfermería en el desarrollo de sus acciones, pudiendo tornar al trabajador de enfermería deficiente en lo que se refiere al ejercicio del cuidado de sí y consecuentemente predisponer a la instalación de factores de riesgo críticos para el desarrollo de enfermedades crónicas.
Se trata de estudio transversal realizado en un hospital público de Fortaleza, estado de Ceará, en el período de Marzo de 2003 a Marzo de 2007.
De los 433 integrantes del cuadro de la institución, fueron investigados 299 trabajadores de la salud, entendidos aquí, como "todos aquellos que actúan directa o indirectamente en la prestación de servicios de salud, en el interior de los estabelecimientos de salud o en actividades de salud, pudiendo tener o no formación específica para el desempeño de funciones referentes al sector".
Para la selección de los participantes, fue realizada una amplia divulgación de la investigación en la institución, envolviendo: fijación de convite en los cheques de pago, visita a todos los sectores de los hospitales y fijación de carteles\ informando sobre la investigación.
Fueron excluidos del estudio: sujetos con diagnóstico previo de diabetes, funcionarios de vacaciones o de licencia y aquellos que se recusaron a participar de la investigación.
Para fines del estudio, los trabajadores fueron categorizados en los siguientes grupos: trabajadores de enfermería grupo englobando enfermeros, técnicos y auxiliares de enfermería de la institución; médicos; otros profesionales de nivel superior grupo comprendido por profesionales de salud de nivel superior con formación distinta de las anteriores, tales como, fisioterapeutas, farmacéuticos, nutricionistas, entre otros; trabajadores de servicios administrativos conjunto envolviendo los funcionarios del cuerpo administrativo de la institución, tales como directores, secretarios, técnicos administrativos, asistentes de contabilidad, entre otros; y, trabajadores de servicios generales grupo constituido por trabajadores no agrupados en las categorías anteriores, incluyendo, auxiliares de servicios generales, auxiliares de manutención, vigilantes, motoristas, camilleros, porteros, entre otros.
Mediante aplicación de formulario, evaluación antropométrica, comprobación de presión arterial y recolección de muestras de sangre, fueron evaluadas las características sociodemográficas de los sujetos y los siguientes factores de riesgo para DM2: edad>40 años; exceso de peso identificado por el análisis del Índice de Masa Corporal - IMC; obesidad abdominal estimada por la medida de la circunferencia abdominal  CA; relación cintura cadera RCC aumentada; sedentarismo; tabaquismo; estrés; hipertensión arterial sistémica HAS; HDL< 35mg/dl; y triglicéridos ≥200mg/dl.
Para medir el peso corporal, se utilizó una balanza portátil con precisión de 0,1kg con el sujeto evaluado, posicionándose en pie, con pies descalzos, sobre y en el centro de la plataforma, erecto y con la mirada fija en un punto al frente.
La estatura fue medida con el uso de cinta métrica, graduada en centímetros, fijada en la pared y con el auxilio de cursor de madera en ángulo de 90° en relación a la escala, estando el evaluado de pie, postura erecta, con la cabeza paralela al suelo, brazos extendidos a lo largo del cuerpo, pies unidos y descalzos, procurando poner en contacto con el instrumento de medida las superficies posteriores del talón, cintura pélvica, cintura escapular y región occipital.
Las circunferencias de la cintura CC, abdomen CA y cadera CC fueron medidas con el participante de la investigación en local reservado, en posición ortoestática, abdomen relajado, brazos levemente alejados del cuerpo y pies unidos.
Con el uso de cinta métrica inextensible, la circunferencia de la cintura fue medida en el punto medio entre la última costilla y la crista ilíaca, la cadera fue medido al nivel del gran trocánter del fémur en el punto de mayor circunferencia glútea y el abdomen medido en la altura de la cicatriz umbilical.
Medidas de CA muy elevadas fueron consideradas obesidad abdominal como, por ejemplo, CA ≥ 102 cm para hombres y 88 ≥ cm para mujeres.
El Índice de Masa Corporal fue calculado dividiéndose el peso corporal en quilogramos por el cuadrado de la altura en metros kg/m y el valor de la Relación Cintura - Cadera obtenido a través de la división de la circunferencia de la cintura por el de la cadera.
Se consideró con exceso de peso a los individuos con IMC≥a 25 Kg/m. Para a RCC aumentada los puntos de corte fueron 0,95 para hombres y 0,80 para mujeres.
La medida de la presión arterial fue realizada con esfigmomanómetros aneroides, calibrados y verificados por el INMETRO Instituto Nacional de Metrología, Normalización y Calidad Industrial y con manguitos de tamaño adecuado a la circunferencia del brazo de los entrevistados.
Para efectuar la medición, algunos cuidados fueron rigurosamente observados, tales como, reposo de 5 a 10 minutos, vaciamiento de la vejiga, el no uso de bebidas alcohólicas, café o tabaco, hasta 30 minutos antes de la verificación de la presión arterial.
Se observó, también, las orientaciones en cuanto al posicionamiento de los entrevistados que deberían estar sentados, con la espalda apoyada y las piernas no cruzadas y a la colocación del aparato de 2 a 3 cm encima de la fosa, con el manómetro sobre el brazo sin ropas, apoyado al nivel del precordial y con la palma de la mano dirigida para hacia arriba.
Fueron considerados hipertensos los sujetos que declararon ser portadores de esa condición, los que hacían uso de medicamento antihipertensor o los que tuvieron medida de presión arterial sistólica PAS≥140 mmHg y diastólica PAD≥90 mmHg.
En cuanto al sedentarismo, se consideró como tal, la ausencia de actividad física, comprendida como la práctica de ejercicios físicos en base regular con frecuencia de, por lo menos, dos veces por semana y duración mínima de 30 minutos.
Ya el tabaquismo, fue caracterizado como el uso diario de cualquier cantidad de cigarros o similares.
Y cuanto a la variable estrés, se consideró la autoreferencia del investigado a la presencia o no de ese factor de riesgo.
Para evaluación de las tasas de HDL colesterol y triglicéridos, fueron también obtenidas muestras de sangre cuya recolección fue realizada en el propio hospital, por auxiliar de laboratorio habilitada, mediante punción venosa con Vacutainer y los análisis bioquímicos efectuados con el uso de kits de marca Labtest, conforme orientaciones del fabricante.
De los 299 participantes de la investigación, comparecieron al examen 147 sujetos.
Todos recibieron orientación previa sobre la necesidad del ayuno de 12 horas.
Se destaca que, mismo con una reducción de los participantes de la segunda fase para 147 personas, esa muestra todavía fue considerada representativa de la población del estudio, considerando que el error máximo permitido fue inferior a los 5% recomendados por la literatura para el cálculo del tamaño de muestras.
El protocolo de investigación fue aprobado por el Comité de Ética en Investigación en Seres Humanos de la Universidad Federal de Ceará parecer n° 241/04.
Todos los sujetos firmaron un Término de Consentimiento Libre y Esclarecido.
El tratamiento estadístico de los datos fue realizado con el programa computacional Statistical Package for the Social Sciences SPSS versión 13.0.
Para el análisis de los datos se calculó la medida epidemiológica Razón de Prevalencia RP y fueron verificados los intervalos de confianza y efectuados las pruebas de proporciones para las RPs.
Para todas las pruebas se fijó el nivel de significancia de 5%.
En la Tabla1, están expuestas las características sociodemográficas de la muestra, constituida, en su mayoría, por sujetos del sexo femenino 63,9% y con edad inferior a 35 años 68,6%.
En cuanto a la escolaridad, hubo predominancia de la enseñanza media 49,5% y en cuanto a la ocupación, la mayor parte de los que estudiaron fue de trabajadores de enfermería, entre los cuales 22 enfermeros, 7 técnicos y 92 auxiliares, representando 40,5% del total de sujetos.
Considerando que el objetivo de la investigación fue verificar si los trabajadores de enfermería presentarían una mayor prevalencia en relación a los factores de riesgo para diabetes mellitus tipo 2, se sometió a todas las variables investigadas, consideradas como factores de riesgo para la enfermedad de acuerdo con la literatura analizada, al análisis de la medida estadística Razón de Prevalencia RP, efectuando comparaciones de las prevalencias de los factores de riesgo presentados por los trabajadores de enfermería en relación a los demás grupos ocupacionales Tabla2-4.
Con base en las informaciones expuestas en las Tablas 2 y 3, se verifican diferencias estadísticamente significativas p<0,05 en las prevalencias de los siguientes factores de riesgo: obesidad abdominal, RCC aumentada, sedentarismo y tabaquismo.
Se constata, también, que la obesidad abdominal fue más prevalente en el grupo de trabajadores de enfermería que en todos los otros grupos estudiados.
Entre tanto, sólo resultaron significativas las comparaciones efectuadas en relación al grupo de médicos y de trabajadores de servicios administrativos, en que se constató que el grupo de enfermería presentó una prevalencia mayor para el factor de riesgo supra, casi 2,4 veces mayor que el de los médicos IC95% 1,046 - 5,454; p=0,028 y cerca de 1,6 veces mayor que el de los trabajadores de servicios generales IC95% 1,050  2,332; p=0,032.
Otro factor de riesgo donde fueron encontradas diferencias significativas de prevalencia entre los trabajadores fue la medida de RCC aumentada.
Con base en la Tabla 2, se verifica que, tal como ocurrió con el factor de riesgo obesidad abdominal, también en relación a la RCC, fueron los trabajadores de enfermería que presentaron una mayor prevalencia cuando comparados a los otros grupos ocupacionales de ese estudio.
Entre tanto, la RP sólo fue estadísticamente significativa en lo que se refiere a la comparación entre el personal de enfermería y los trabajadores de servicios administrativos, habiendo sido ese factor de riesgo cerca de 2,2 veces más prevalente entre los trabajadores de enfermería que en los trabajadores con actividades administrativas IC95% 1,024  4,899; p=0,042.
En lo que se refiere al sedentarismo hubo una mayor prevalencia en el personal de enfermería.
Cuando comparados a los médicos, los trabajadores del referido grupo fueron casi 1,7 veces más sedentarios IC95% 1,149  2,358; p<0,0001.
Fueron, también, cerca de 1,4 veces más sedentarios que el personal de servicios generales IC95% 1,1571,636; p<0,0001 y que los trabajadores de servicios administrativos IC95% 1,0811,803; p=0,002.
En relación a la variable tabaquismo, se verificó que ser trabajador de enfermería representó una menor chance de mostrar ese factor de riesgo en la comparación hecha con el personal de servicios generales. RP 0,211; IC95% 0,082  0,545; p<0,0001.
La Tabla 4 presenta las comparaciones de las prevalencias de los factores de riesgo para DM2 asociados al perfil lípido.
Se observa que apenas las comparaciones de la prevalencia de HDL colesterol resultaron significativas, demostrando que los trabajadores de enfermería, cuando comparados a los trabajadores de servicios administrativos, tuvieron menor prevalencia para ese factor de riesgo RP=0,375; IC95% 0,161  0,872; p=0,037.
Discusión
Uno de los primeros aspectos a ser comentados en relación a los hallazgos se refiere a la participación mayoritaria de mujeres, hecho que refuerza la constatación de una predominancia del sexo femenino en la fuerza de trabajo en los hospitales.
Del punto de vista del riesgo para DM2, no son observadas diferencias significativas en relación al sexo, considerando que otras investigaciones indican prevalencia de diabetes semejante en hombres y mujeres.
De hecho, la caracterización conforme el sexo, solamente asume relevancia cuando asociadas a otros factores como IMC y RCC en que ha sido relatada fuerte correlación entre alteraciones en esas variables y el sexo femenino.
Tratándose de la escolaridad, se constató que los sujetos investigados presentaban buen nivel educacional, considerando que 86,3% de ellos tenían nivel medio o superior.
Se considera que esa puede ser una característica importante del grupo evidenciando potencial para implementación de estrategias educacionales, objetivando la promoción de la salud.
En lo que se refiere al intervalo de edad se destaca el hecho de que la mayor parte de la muestra fue constituida por trabajadores jóvenes y que, por lo tanto, no habían alcanzado la edad crítica para el aparecimiento de la DM2.
La edad constituyó un factor con valor predictivo independiente para enfermedades crónicas, siendo, inclusive, el parámetro utilizado para clasificar el riesgo del individuo para el desarrollo de hiperglucemia no diagnosticada.
En cuanto a los factores de riesgo analizados, se identificó que los trabajadores de enfermería tuvieron mayor prevalencia, estadísticamente significativa, de RCC aumentada, obesidad abdominal y sedentarismo.
En lo que se refiere a la relación cintura/cadera, esa medida es usada para fines de caracterización de los tipos de distribución de gordura corporal.
La proporción indica la cantidad de gordura en la parte superior del cuerpo en relación a la parte inferior, de tal modo que valores altos de RCC determinan un estándar de obesidad androide la que implica en un gran riesgo para enfermedades como la diabetes mellitus tipo 2.
A su vez, valores bajos de RCC revelan un estándar ginóide de obesidad, en el cual hay una mayor proporción de gordura localizada en la parte inferior del cuerpo.
El estándar de obesidad central androide de la gordura está asociado a niveles sanguíneos de glucosa y triglicéridos aumentados así como la mayor posibilidad de desarrollar diabetes y enfermedad cardiovascular.
En lo que se refiere a la obesidad abdominal, importante factor de riesgo para diabetes, se destaca el hecho del grupo de enfermería haber presentado mayor prevalencia de ese parámetro que todos los otros grupos, a pesar de que los trabajadores de enfermería no tuvieron la mayor prevalencia estadísticamente significante de exceso de peso IMC elevado.
Esto refuerza la importancia de correlacionar las variables antropométricas para un conocimiento más amplio del riesgo individual para las enfermedades crónicas de modo general y, de modo específico, de la DM2, comprendiendo que, el IMC es útil para la identificación del exceso de peso, pero no consigue dar cuenta de las diferentes distribuciones de la gordura corporal.
Otro factor de riesgo significativamente más prevalente entre los trabajadores de enfermería fue el sedentarismo.
Se entiende que la inactividad o la baja cantidad de actividad física puede ser un factor asociado al trabajo, cuando consideramos que algunas profesiones u ocupaciones, por sus propias características, limitan la actividad física del profesional.
Otras veces, cuando el trabajador realiza una determinada actividad que exige con que disloque, con frecuencia, de su puesto de trabajo, que parece ser el caso del trabajo de enfermería, genera una falsa sensación de que el cuerpo está en actividad.
Entretanto, para que una actividad física pueda tener un efecto protector para la salud, debe ser realizada de modo continuo, con regularidad y en un adecuado grado de intensidad.
La condición sedentaria de los sujetos estudiados asume importancia todavía mayor cuando se considera que, además de constituir un factor de riesgo para DM2, el sedentarismo se sobrepone a los otros factores de riesgo presentados, como el exceso de peso y la obesidad abdominal, potencializando sus efectos y, de ese modo, ampliando, considerablemente, las chances de esos sujetos volverse diabéticos.
En relación al tabaquismo, la literatura ha demostrado que hay una asociación negativa entre el tabaquismo y la calificación de las ocupaciones profesionales en términos de nivel de especialización, hecho ese también evidenciado en esa investigación, en que se constató que ser trabajador de enfermería resultaba en menor chance de ser tabaquista cuando comparado a los trabajadores de servicios generales p<0.05.
En lo que se refiere al análisis de HDL como factor de riesgo para DM2, ser trabajador de enfermería resultó en menor chance de presentar valores bajos de HDL Colesterol, cuando comparado a los trabajadores del área administrativa.
Considerando que los niveles séricos de HDL están íntimamente relacionados a la práctica de actividad física, se piensa que el hecho de que los trabajadores de enfermería - mismo habiendo sido el grupo más sedentario  presentaron la menor prevalencia de ese factor de riesgo puede estar relacionada a los hábitos dietéticos del grupo de muestreo, aspecto que podrá ser objeto de investigaciones futuras.
Conclusión
Se buscó, en esta investigación, analizar las interrelaciones entre ocupación y prevalencia de factores de riesgo para la Diabetes Mellitus tipo 2 existentes entre trabajadores del equipo de enfermería y demás trabajadores de la salud, habiendo partido de la hipótesis de que, los integrantes del equipo de enfermería, cuando comparados a otros que desarrollan actividades en hospitales, en otras ocupaciones, presentarían una mayor prevalencia de factores de riesgo para el desarrollo de la diabetes mellitus tipo 2.
A partir del análisis de la Razón de Prevalencia, aplicada a todos los factores de riesgo para DM2 investigados, se mostraron estadísticamente significativos los siguientes factores: obesidad abdominal, RCC alterada, sedentarismo, tabaquismo y HDL colesterol<35mg/dl.
Entre los factores de riesgo con significancia estadística, fueron más prevalentes entre los trabajadores de enfermería: obesidad abdominal, RCC alterada y sedentarismo.
Se concluye, así, que, dentro del contexto estudiado, los trabajadores de enfermería presentan mayor riesgo para desarrollar diabetes que los demás profesionales de salud.
Se tiene claro que, desde el punto de vista biológico, ser trabajador de la salud o de enfermería, no determina si el individuo será o no un portador de diabetes, considerando el conocimiento epidemiológico actual.
Se entiende, por otro lado, que el trabajo podrá tener una repercusión indirecta en ese proceso, interfiriendo en variables sociodemográficas y psicosociales y, de ese modo, constituyéndose en enfoque de un análisis de suma importancia, sobre todo en el caso de una enfermedad como el DM2 que es objeto de interés para la prevención primaria, cuyo trabajo se basa, esencialmente, en el análisis e intervención en el perfil total de riesgo del sujeto para un agravio, incluyendo, no solamente, los aspectos biológicos.
Se espera, con la realización del estudio, poder contribuir, en alguna medida, para el debate acerca de los factores de riesgo para diabetes mellitus tipo 2 en trabajadores de enfermería y, en nivel más amplio, sobre la manutención de la salud del trabajador.
Agradecimientos
Los anestésicos locales AL son agentes extensamente usados en la práctica médica.
Y aunque muchos progresos ya se hayan logrado en los últimos años en cuanto a los fármacos y a los métodos para su administración, los efectos adversos y las complicaciones todavía persisten y pese a ser algo raros, pueden comprometer el pronóstico del paciente.
En una estimación de 2006, la incidencia de esos eventos fue de 7,5 - 20:10.000 bloqueos periféricos y 4:10.000 epidurales.
En el caso de una inyección venosa accidental de grandes dosis, las repercusiones más temidas son en el sistema nervioso central y en el aparato cardiovascular.
Las primeras preceden el cuadro cardiovascular y van desde un gusto metálico en la boca hasta los zumbidos, pudiendo evolucionar y llegar a las convulsiones y el coma; las segundas son caracterizadas por la caída de la contractilidad cardíaca, la pérdida del tono vasomotor, el colapso cardiovascular, las arritmias de difícil reversión e incluso la asistolia.
Varios factores pueden influir en la gravedad de la toxicidad sistémica de los AL, incluyendo los factores de riesgo individuales del paciente, las medicaciones recetadas, la localización y la técnica del bloqueo, como también el agente usado, su dosis y su volumen.
La bupivacaína todavía sigue siendo el AL más usado en las anestesias locorregionales.
Albright, en un editorial de 1979 de la revista Anesthesiology, nos avisa sobre la gravedad de las intoxicaciones por ese agente.
A partir de entonces, se han venido haciendo esfuerzos inicialmente para encontrar fármacos menos tóxicos: en 1996 surgió la ropivacaína, agente con menor liposolubilidad que fue vendido sola mente con su isómero levógiro, características que le dan un perfil de seguridad significativamente mejor.
Aunque los resultados hayan sido estimulantes, los accidentes todavía continúan sucediendo, y pueden manifestarse tardíamente después del bloqueo.
La etapa posterior fue buscar un agente específico para tratar a los accidentes por inyección inadvertida intravascular de grandes dosis de AL.
En 1998, Weinberg y col., en un estudio preliminar, demostraron que las emulsiones lipídicas EL usadas desde 1961 en nutrición parenteral, eran capaces de atenuar en los ratones, la cardiotoxicidad de la bupivacaínay confirmaron en 2003 en perros, esos hallazgos.
Desde entonces, el uso de EL como antídoto se ha venido ganando el respeto en el escenario clínico internacional, siendo ya una recomendación de las sociedades de Anestesiología de varios países.
En efecto, la terapia lipídica ha sido más efectiva en los casos de resucitación post intoxicación que las terapias convencionales, pero algunos límites ya fueron identificados y en casos de intoxicación seguidos de hipoxia importante, esas soluciones aparentemente comprometen el retorno de la función cardíaca normal.
Las EL disponibles para la nutrición parenteral pueden tener en su composición triglicéridos de cadena larga o una mezcla de triglicéridos de cadena media y larga; otras pueden contener también aceite de oliva y aceite de pescado.
Mazoit y col. verificaron in vitro que las EL con triglicéridos de cadena larga poseen una capacidad mayor de conexión con los anestésicos locales y por esa razón, podrían ser más efectivas como antídoto en casos de intoxicaciones.
El objetivo de este estudio, fue calcular las alteraciones hemodinámicas en cerdos sometidos a intoxicación con ropicavacaína y tratados con dos tipos de EL: una con triglicéridos de cadena larga, la otra con un 50% de triglicéridos de cadena media y 50% de cadena larga.
El protocolo se sometió y fue aprobado por el Comité de Ética en el Uso de Animales del Instituto de Biología de la Universidad Estatal de Campinas.
Treinta cerdos de la raza Large White, que pesaban entre 20 y 25 kg, fueron sometidos a un ayuno sólido durante la noche con libre acceso al agua.
En la mañana del día del estudio, los animales fueron premedicados con 10 mg.kg por vía intramuscular de cetamina, y a continuación pesados, teniendo su superficie corporal calculada por medio de la fórmula SC m= 9 x peso en gramos x 10, siendo el resultado insertado en el sistema del monitor AS/3 Engstrom para posterior cálculo de los índices hemodinámicos.
Posteriormente, se hizo la punción venosa en la oreja y se indujo la anestesia con tiopental sódico al 2,5% en una dosis de 25 mg.kg.
Los animales se intubaron y se mantuvieron bajo ventilación controlada mecánica en circuito con reinhalación parcial, volumen corriente de 15 mL.kg, y frecuencia respiratoria ajustada para la obtención de una ETCO2 entre 32-34 mm Hg.
Una mezcla de aire y de O2 al 100% se usó para mantener la saturación de O2 de la hemoglobina por encima de 97%, medida con oxímetro de pulso posicionado en la lengua.
Fue instalado un electrocardioscopio en derivación DII para el monitoreo del ritmo cardíaco.
La anestesia se mantuvo con isoflurano en la concentración de 1% en la fracción espirada.
Se procedió a la anestesia local con 5 mL de lidocaína al 1% sin vasoconstrictor en la porción interna del miembro inferior izquierdo para la disecación de la arteria y de las venas femorales para la cateterización y la medida continua de la presión arterial, introducción del catéter Swan-Ganz 7F en la rama de la arteria pulmonar por verificación del aspecto morfológico de la curva obtenida.
Las siguientes variables se obtuvieron: presión arterial media PAm, frecuencia cardíaca FC, presión venosa central PVC, índice cardíaco IC, presión media de la arteria pulmonar PAPm, presión capilar pulmonar PCP, índice de la resistencia vascular sistémica IRVS y pulmonar IRVP.
Después del 30 minutos de estabilización, se tomaron las medidas hemodinámicas de reposo M0. A continuación, se administraron por vía venosa 7 mg.kg de ropivacaína al 1% en 30 segundos.
Un minuto después, se tomaron nuevas medidas hemodinámicas M1.
Los animales se dividieron entonces aleatoriamente en tres grupos y fueron administrados después M1 y en 1 minuto: en el grupo control CTRL, 4 mL.kg de solución salina 0,9%; en el grupo LCT, 4 mL.kg de la solución lipídica con triglicéridos de cadena larga; y en el grupo MCT, 4 mL.kg de solución lipídica con 50% de triglicéridos de cadena media y 50% de triglicéridos de cadena larga.
Nuevas medidas hemodinámicas se tomaron a los 5, 10, 15, 20 y 30 minutos después de la intoxicación M5 a M30, respectivamente.
Para comparar las variables numéricas entre los tres grupos en el tiempo basal fue usado el test de Kruskal-Wallis.
Para comparar las medidas longitudinales entre los grupos y los tiempos, fue usado el análisis de variancia para las medidas repetidas Anova, seguida del test de comparación múltiple de Tukey, para comparar los grupos en cada momento, y del test de perfil por contrastes, para analizar la evolución entre las evaluaciones en cada grupo.
El nivel de significancia adoptado para los test estadísticos fue de un 5%.
La Tabla I a continuación, arroja los promedios y las desviaciones estándar DE del peso y de la superficie corporal SC en los grupos estudiados.
No hubo diferencias significativas entre los grupos.
La Figura 1 muestra que, después de la intoxicación, hubo una caída significativa de la presión arterial promedio en los tres grupos. En CTRL, la presión volvió a los valores similares a M0 a partir de M10; ya en LCT ellos son superiores a M0 en M10, lo mismo que en MCT en M5, y así se mantienen p < 0,001.
Los valores en CTRL fueron inferiores a los de LCT y MCT hasta M30 y no hubo diferencia entre LCT y MCT p < 0,001.
Conforme a lo que se observa en la Figura 2, después de la intoxicación, hubo una caída de la frecuencia cardíaca en los tres grupos. En CTRL se mantuvo inferior al reposo até M30; en LCT y MCT volvió a los valores similares a M0 a partir de M5 p=0,02.
No hubo diferencias entre LCT y MCT y los valores de CTRL quedaron por debajo de los de LCT en M10 y a los de MCT en M5 y M10 p < 0,001.
La Figura 3 muestra que, después de la intoxicación, hubo un aumento de la presión venosa central en los tres grupos.
En ninguno de ellos, la presión volvió a los valores similares a los del reposo: en CTRL, M20 fue superior a M30; en LTC, también M1<M5>M10>M15; y en MCT, M1<M5>M10>M15>M20 p < 0,001.
En CTRL fue inferior a la de MCT de M5 a M15 y en LCT fue inferior a la de MCT en M15 y M30 p < 0,001.
Conforme a lo que aparece en la figura 4, y después de la intoxicación, hubo una caída del índice en los tres grupos y ellos no volvieron a los valores similares a M0.
En CTRL los valores aumentaron en M5, M10, M20 y M30, en LTC solamente en M5 y en MCT en M30 p < 0,001.
No hubo diferencia entre los grupos p = 0,38.
La Figura 5 demuestra que sí hubo un aumento de la presión promedio de la arteria pulmonar en los tres grupos inmediatamente después de la intoxicación, y que los valores no volvieron a los valores similares al reposo.
En CTRL, a partir de M1, los valores no se diferenciaron; en LCT, M5>M1 y M15<M20<M30; en MCT, M5>M1 y M15<M20 p<0,001.
Los valores en CTRL quedaron por debajo a LCT de M5 a M20 e inferiores a MCT de M5 a M30; LCT fue inferior a MCT en M20 y M30 p < 0,001.
Conforme a lo que se observa en la Figura 6, hubo un aumento de la presión capilar pulmonar en los tres grupos y los valores en M0 fueron inferiores a todas las demás medidas.
En CTRL, M5>M10>M15 y M20>M30; en LCT, M20>M30; y en MCT, M1<M5, M10>M15 y M20>M30 p = 0,035.
No hubo diferencias entre los grupos p = 0,45.
Según vemos en la Figura 7, en CTRL, los valores del índice de resistencia vascular sistémica de M10, M15 y M20, fueron superiores al de reposo, además de M15>M20>M30; en LCT, a partir de M5, todos los valores fueron superiores al de M0 y M1<M5<M10>M15 y M20>M30; en MCT, también a partir de M5, todos los valores fueron superiores al de M0 y M1<M5<M10 p < 0,001.
Los resultados de CTRL fueron inferiores a los de LCT y de MCT de M5 a M30 MCT presentó en M5 un valor inferior al de LCT p < 0,001.
La Figura 8 muestra que con la intoxicación se observó en M1 un aumento del índice de la resistencia vascular pulmonar en los tres grupos.
En CTRL, los valores en M1 y M5 fueron superiores al de M0; en LCT todos los valores fueron mayores que M0 e incluso M1<M5, M10>M15 y M20>M30; en MCT, también todos los valores fueron superiores a M0 y M1<M5 p < 0,001.
La CTRL tuvo resultados inferiores a los de LCT de M5 a M20 e inferiores a los de MCT de M5 a M30.
Además de eso, la LCT tuvo resultados inferiores a los de MCT en M5, M15, M20 y M30 p < 0,001.
DISCUSIÓN La anestesia locorregional ha obtenido grandes progresos en los últimos años, nuevos fármacos han sido sintetizados, nuevos medios de localización de los troncos nerviosos han visto la luz y ya forman parte de la clínica, de manera que pueden mejorar la calidad del procedimiento y disminuir las dosis necesarias en los bloqueos.
Tales cuidados no impidieron totalmente el surgimiento de los efectos adversos y de las complicaciones. Por tanto, se ha intentado lograr una terapia más específica para los casos de las inyecciones intravasculares de grandes dosis y en ese sentido, surgieron las emulsiones lipídicas.
Tres mecanismos han sido propuestos para explicar los efectos de esos agentes.
El primero, sugiere el equilibrio farmacocinético con la fase de expansión plasmática del lípido, reduciendo así los niveles de las fracciones libres de los fármacos lipofílicos en el plasma y por ende, la toxicidad.
Ese efecto se obtiene por la quelación de las moléculas de AL y se conoce en la literatura anglosajona por lipid sink.
El segundo, se basa en la noción de que los anestésicos locales son conocidos por inhibir la carnitina acetiltransferasa, esencial para el transporte de los ácidos grasos hacia el interior de la mitocondria; la EL podría rebasar esa inhibición y el efecto metabólico de la sustancia tóxica por medio del "efecto masa", de forma aislada, o por medio de algún otro mecanismo que todavía no conocemos.
Y el tercer mecanismo, se basa en que los ácidos grasos son conocidos por aumentar los niveles de calcio de los miocitos cardíacos y pueden así activar una vía inotrópica directa.
La hipótesis de que las emulsiones lipídicas con triglicéridos de cadenas largas in vitro serían más eficaces motivó la realización de este trabajo para evaluar las repercusiones hemodinámicas en cerdos intoxicados por la ropivacaína.
En nuestro experimento, no notamos diferencias significativas de la presión arterial usando EL con triglicéridos de cadena larga y la mezcla con cadena media y larga.
La mejoría del cuadro hemodinámico deteriorado posteriormente a la inyección intravascular sucedió, principalmente, por el aumento de las resistencias vasculares sistémica y pulmonar en los cerdos tratados con emulsión lipídica, siendo similar al encontrado por Stojiljkovic y col., que estudiaron las variaciones hemodinámicas de la infusión de lípidos en los humanos, pero diferente al encontrado por Kearney y col..
En este estudio, el aumento de las resistencias se notó principalmente, en la circulación pulmonar, en que la EL con triglicéridos de cadena media tuvo valores significativamente superiores a los de la solución con solo triglicéridos de cadena larga.
El índice cardíaco no mejoró, con un resultado similar al de Litonius y col. en un estudio con cerdos intoxicados con bupivacaína y mepivacaína, pero diferente del encontrado por Stehr y col., que relataron un efecto inotrópico positivo en un estudio en corazones aislados de ratones.
Las emulsiones lipídicas mejoraron la presión arterial después de la intoxicación con ropivacaína en este estudio, pero las soluciones con triglicéridos de cadena larga y las de mezcla con triglicéridos de cadena media y larga, no obtuvieron resultados de interés diferentes.
Todavía nos queda mucho camino por delante en la investigación sobre el uso de las emulsiones lipídicas, pero a juzgar por la ausencia de efectos adversos hasta hace poco tiempo, las expectativas nos motivan y ya se recomienda para los accidentes en el caso de anestesia obstétrica.
La infección por el virus de la hepatitis C VHC representa actualmente uno de los problemas más relevantes de salud pública, debido a las características como el largo período de infección asintomática, haciendo que el individuo no tome conocimiento de la enfermedad y, así, no busque atención especializada.
Además de eso, su capacidad de volverse crónica, en hasta 85% de los infectados, aumenta el riesgo de desarrollar complicaciones graves, como cirrosis hepática y cáncer de hígado.
La existencia global de hepatitis C es de 3% y en toda América es de 1,7%.
En Brasil la existencia es de 1% a 2%, siendo estimado un índice de 0,65% para la región Sur del país.
Por ser un virus transmitido preponderantemente por contacto con la sangre contaminada, los individuos con mayores riesgos son representados por los usuarios de drogas ilícitas endovenosas IV, hemofílicos, individuos infectados por el virus de la inmunodeficiencia humana VIH, pacientes en hemodiálisis, población encarcelada, así como los que sufrieron transfusión sanguínea antes de 1992.
Otras formas parenterales de contaminación son los procedimientos médicos, odontológicos, de acupuntura o de tatuaje, relacionados sobre todo con material cortante o perforante que puede ser vehículo transmisor del virus de una persona para otra.
Entre las formas no parenterales de transmisión de la hepatitis C es importante resaltar la posibilidad de la transmisión sexual.
Hay indicaciones de que el riesgo para parejas monogámicas heterosexuales, donde uno de los conyugues presenta infección por el VHC, varía de 0 a 27%; sin embargo la mayoría de los trabajos muestra que las oportunidades de transmisión son bajas o casi nulas, oscilando entre 0% y 3%.
La transmisión dentro del domicilio es fuertemente considerada y mencionada como factor de confusión cuando se relaciona la transmisión entre parejas, ya que se debe considerar que al compartir los utensilios de higiene personal como lámina de barbear, cepillo de dientes, alicates de manicura y cortadores de uñas, ellos pueden actuar como un factor de riesgo importante para la transmisión del VHC dentro del domicilio.
Al respecto del conocimiento sobre la existencia y factores de riesgo de la Hepatitis C, es necesario realizar más estudios, ya que persiste un considerable grado de desconocimiento acerca de ese tema en la población en general.
En el Sur de Brasil son pocos los estudios poblacionales que demuestran la existencia de Hepatitis C, especialmente los que tratan de descubrir la posible forma de transmisión del virus.
La mayoría de los estudios identifica la frecuencia de la presencia del virus de la hepatitis C en individuos donadores de sangre, por lo tanto no siempre son representativos de la población en general.
Se justifica realizar un estudio de la base poblacional en Criciúma, que es una ciudad de aproximadamente 180.000 habitantes, localizada al sur del estado de Santa Catarina SC, colonizada por italianos, alemanes, polacos, portugueses y africanos y que constituye un importante polo de la región.
Así, el objetivo de este estudio fue detectar la presencia del VHC en una muestra de la población adulta de Criciúma, que participaron en una campaña de salud sobre Hepatitis C.
Fue estimada una muestra de 300 personas adultas participantes de una campaña de salud realizada en la plaza del centro de la ciudad de Criciúma, el día 25 de Julio de 2005, donde profesionales de la salud enfermero, técnico de enfermería o estudiante de medicina prestaban orientaciones al respecto de la infección por hepatitis C. La campaña se extendió por más de una semana con divulgación a través de los principales medios de comunicación locales radio y TV tratando de sensibilizar a la población, independientemente de una condición médica, para ir a los puestos de salud para recolectar sangre, para investigar la infección de hepatitis C y los posibles factores de transmisión.
Antes de la recolección de sangre los participantes leyeron y firmaron el término de consentimiento libre y esclarecido.
Posteriormente, respondieron a un cuestionario con preguntas sobre el motivo del interés en participar de la campaña, la edad, el sexo, el estado civil, uso de drogas inyectables ilícitas, el número de compañeros sexuales en los últimos 10 años, antecedentes de transfusión sanguínea, si usa/usó tatuajes o piercings y si poseía familiares con historia de hepatitis.
Fueron recolectados 10 ml de sangre en tubos secos estériles sin anticoagulantes, por punción venosa periférica de los individuos que voluntariamente se presentaron para la prueba sexológica para detección del anticuerpo contra el virus de la hepatitis C anti-VHC.
La sangre recolectada fue guardada en un recipiente aislante, mantenido a 4°C hasta ser enviada para procesamiento en el laboratorio Regional de Criciúma.
En el laboratorio fue centrifugada 3500 rpm, 5 min, 25°C y el sobrenadante fue utilizado para detección del anti VHC, siendo la porción celular preservada a -20ºC para detección del ácido ribonucléico ARN viral en etapa posterior.
Detección del anti-VHC
La detección del anti-VHC fue realizada con el Kit ELISA Hepanostika VHC Ultra, fabricado por Beijing United Biomedical Co.
La metodología siguió las informaciones contenidas en el manual del fabricante.
Las muestras inicialmente reactivas fueron comprobadas dos veces.
Las muestras que no reaccionaban en ninguna de los pruebas eran consideradas como no reactivas para anticuerpos contra el VHC.
Las muestras reactivas en uno o en las dos pruebas eran consideradas positivas para anticuerpos contra VHC y, en ese caso, eran realizadas investigaciones de ARN viral para confirmar la detección del virus, a través del método de reacción en cadena polimerasa PCR.
Detección del ARN viral por PCR
Fue utilizada la prueba Amplicor Hepatitis C virus, versión 2.0 ROCHE, la cual es una prueba cualitativa de diagnóstico "in vitro", para la detección de ARN del virus de la hepatitis C. El procesamiento del material se realizó de acuerdo con el manual técnico que, en resumen, consiste en cinco procesos principales: preparación de la muestra, trascripción reversa del ARN para producir el ácido desoxirribonucleico complementar ADNc, amplificación y secuencia de 269 nucleotídos de la región S´ no codificadora del VHC, hibridización de los productos amplificados con sondas oligonucleotidicas y detección de los productos amplificados y ligados a la sonda por determinación colorimétrica.
En la muestras con PCR positivo, para fines de acompañamiento terapéutico, fue realizada genotipage del VHC.
El análisis de la frecuencia de asociación de las variables fue realizado con las pruebas Exato de Fischer y Mann-Whitney, así como la prueba Kappa para verificar el coeficiente de correlación entre variables.
El nivel de significancia fue considerado para valores de p<0,05.
Los resultados de serología y los datos del cuestionario de los participantes fueron almacenados en un banco de datos solo con un número de identificación, con el objetivo de mantener el anonimato de los individuos, garantizando el sigilo de las informaciones.
El proyecto de este estudio fue aprobado por el Comité de Ética en Investigación de la UNESC proceso nº 294.
Un total de 457 individuos participaron de forma espontánea en la investigación del anti-VHC, de estos, 312 respondieron al cuestionario aplicado, siendo esta muestra considerada como representativa de la población.
Las características generales de los sujetos que respondieron al cuestionario se presentan en la Tabla 1.
La detección de anti-VHC fue positiva en 10 de los 457 participantes.
Entre los 10 seropositivos para hepatitis C, siete tuvieron confirmación por PCR.
Como la detección del virus es más sensible y específica a través del método de PCR, se consideró la existencia de hepatitis C en esa población como siendo de 1,53%, a pesar de la seropresencia de 2,2%.
Todos los participantes con anti-VHC y PCR positivos respondieron al cuestionario.
La frecuencia de las respuestas afirmativas a las cuestiones sobre factores de riesgo entre los 312 participantes que respondieron al cuestionario se presenta en la Tabla 2.
También se verificó las características individuales de los sujetos con VHC positivo, las cuales se presentan en la tabla 3.
La edad promedio de esos individuos fue de 52,6 años.
En virtud de que se constató una diferencia significativa p< 0,01 en la frecuencia de la respuesta "tuvo más que 8 compañeros sexuales en los últimos 10 años" entre los individuos con VHC positivo y VHC negativo, fue realizado un análisis estadístico comparando el número de compañeros sexuales entre eses grupos.
Para efecto de cálculo, fue considerado el número 9 cuando la respuesta fue "más de 8 compañeros en los últimos 10 años", una vez que los participantes no tenían otra opción de respuesta numérica para la cuestión relativa.
Así, fue obtenida nuevamente una diferencia estadísticamente significativa p= 0,010; prueba Mann-Whitney en el número de compañeros sexuales entre individuos con VHC positivo promedio de 5,7 ± 4,1 compañeros y VHC negativo promedio de 2 ± 2,5, como muestra la figura 1.
Además de eso, fue verificada la correlación entre el número de compañeros sexuales y la presencia de VHC k = 0,193; p < 0,001; prueba Kappa
A pesar de que la seropresencia de anti-VHC fue de 2,2%, la existencia de VHC confirmada por PCR fue de 1,53% en adultos de Criciúma participantes de la campaña de salud sobre hepatitis C. Este resultado es compatible con el índice Nacional que es de 1-2%, sin embargo es mayor que el estimado para la región sur, que es de 0,65%, según el estudio realizado en donadores de sangre por la Sociedad Brasileña de Hepatología.
Nuestro estudio fue de base poblacional urbana, no dirigido a grupos de riesgo.
Sin embargo, muchos de los participantes tenían interés en conocer su estado serológico posiblemente por considerarse con riesgo de haber contraído el virus, lo que se deduce de la elevada frecuencia de la respuesta "duda" entre los individuos con VHC positivo, cuando respondieron a la cuestión "?cual es la razón por la que usted está participando de esta campaña?".
De ese modo, pudo existir una selección involuntaria de esos individuos.
Lo que sería una explicación parcial para la existencia más elevada en esa población si comparada a la región sur, observada en el estudio referido anteriormente.
Por otro lado, una investigación realizada en el estado de Santa Catarina con donadores de sangre, reveló que la positividad para anti-VHC era de 0,31% a 0,38% entre los años de 1999 y 2001, siendo que en Criciúma los resultados fueron 0,58%, 0,39% y 0,40% en los años 1999, 2000 y 2001, respectivamente.
Se supone que los individuos donadores de sangre sean saludables y probablemente no tienen prácticas de riesgo como el uso de drogas endovenosas ilícitas o tener muchos compañeros sexuales, por eso se puede esperar una menor existencia de VHC positivo en tal población.
En el presente estudio se encontró correlación entre la transmisión del VHC y el relato de haber tenido muchos compañeros sexuales en los últimos 10 años.
Especulado con lo anterior, si los individuos se consideraban de riesgo, ese probablemente era el número de compañeros.
Entre los 7 individuos con VHC positivo, 4 declararon haber tenido muchos compañeros sexuales.
Gran parte de los voluntarios portadores del virus participó del estudio justamente por la duda del contagio.
Este bies puede influenciar los resultados, sin embargo es difícil de ser excluido en un estudio de este tipo.
A pesar de lo anterior, la correlación entre VHC positivo y el número de compañeros sexuales merece destacarse como un indicio de que la transmisión sexual fue la vía de infección por el VHC en ese grupo.
La transmisión por vía sexual no es apuntada como un factor preponderante de contagio; sin embargo algunos estudios indican el número grande de compañeros sexuales como factor de riesgo y en algunos casos asociado a hombres que hacen sexo con hombres.
Los sujetos que tuvieron VHC positivo no revelaron ser hombres que hacen sexo con hombres.
Esa es una información que puede generar incomodidad y vergüenza para responder, tendiendo a ser omitida o negada por parte del entrevistado.
Efectivamente, ninguno de los 312 participantes respondió afirmativamente esa pregunta.
Concomitantemente, cuatro entre los 7 individuos con VHC eran casados y entre aquellos, dos revelaron tener muchos compañeros sexuales en los últimos años y ninguno reveló contacto domiciliar con hepatitis.
Entre parejas monogámicas heterosexuales donde uno de los conyugues presenta la infección por el VHC, la mayoría de los trabajos afirma que las oportunidades de transmisión son bajas, siendo que el riesgo referido varía de cero a 27%.
Ese índice lleva en consideración factores que pueden estar relacionados a la transmisión como el compartir, entre parejas, los utensilios de higiene personal.
A pesar de que esta consideración es más pertinente para las parejas monogámicas, no debe ser excluida para individuos con múltiples compañeros.
El estudio no presentó asociación entre positividad para hepatitis C y el uso de drogas ilícitas endovenosas, a pesar de que es un factor de riesgo bien determinado en la literatura.
Semejante a la respuesta sobre hombres que hacen sexo con hombres, no es común la respuesta espontánea a la pregunta sobre el uso de drogas ilícitas.
Así, 4,5% de la población total y apenas uno entre los 7 sujetos con VHC positivo respondieron afirmativamente a la cuestión.
Entre tanto, Santa Catarina es uno de los estados con mayor número de usuarios de drogas endovenosas ilícitas y virus de la inmunodeficiencia humana VIH, siendo un tercio de los infectados por este medio.
El uso de tatuajes o de piercing y la transfusión de sangre no presentaron asociación con la presencia de VHC en este estudio.
Sin embargo, datos de la literatura apuntan que esos son factores que pueden estar asociados a la hepatitis C, especialmente las transfusiones de sangre realizadas hasta el inicio de los años 90.
Ninguno de los sujetos con VHC refirió el uso de tatuaje y/o de piercing y apenas uno de ellos realizó transfusión sanguínea, siendo esa la posible forma de transmisión del virus, considerando la ausencia de otros factores de riesgo en ese individuo.
La existencia de Hepatitis C en Criciúma-SC fue elevada 1,53% en relación al Sur del Brasil, siendo la presencia del VHC asociada al relato de un mayor número de compañeros sexuales.
A pesar de que estos resultados puedan estar relacionados a la condición del estudio, llama la atención la relación entre tener muchos compañeros y la presencia de VHC detectable, una condición que puede ser prevenida con medidas simples como el uso de preservativos.
La Política Nacional de Atención Integral a la Salud del Hombre PNAISH fue instituida por el Ministerio de la Salud, a través del Decreto Ministerial GM/MS nº 1944, de 27 de agosto de 2009.
Este es el resultado de procesos amplios de análisis y discusión entre sectores de la sociedad civil, profesionales de salud, gestores del Sistema Único de Salud - SUS, investigadores y sociedades científicas.
El punto de partida fue el reconocimiento de la gravedad del cuadro epidemiológico de los usuarios hombres en Brasil y de su mayor vulnerabilidad a óbitos precoces y enfermedades graves y crónicas, cuando comparado a las mujeres y a los niños.
Se detectó también que la búsqueda de los hombres por los servicios de salud es significativamente menos frecuente que la de las mujeres, además de la adhesión reducida a las propuestas terapéuticas, la prevención y la promoción de la salud, lo que remete a la importancia de una observación específica para este grupo.
El SUS abarca un contingente de más de 93 millones de hombres en territorio brasileño.
Cerca de 52 millones de ellos están en la franja etaria entre 20 y 59 años, principal público de la PNAISH.
Nuestro trabajo hoy está orientado, sobretodo, al desarrollo de estrategias y acciones que contribuyan para el acceso, acogida y adhesión de los usuarios hombres a los servicios.
Los ejes prioritarios de la Salud del Hombre deben alcanzar los hombres en su pluralidad, en sus diversas condiciones reales de existencia, de forma a cumplir con la tarea de llevar resolubilidad a las demandas en salud.
Los ejes están agrupados en torno de los siguientes temas: Acceso y Acogida; Enfermedades Prevalentes en la Población Masculina; Salud Sexual y Reproductiva; Paternidad y Atención, Promoción de la Salud y Prevención de Violencias y Accidentes.
Para que las prácticas de los servicios de salud sean norteadas por los principios de la equidad, integralidad y universalidad preconizados por el SUS, cabe considerar, también, los diferentes niveles de desarrollo y organización de los sistemas locales de salud y de los tipos de gestión; la articulación entre los tres niveles de atención a la salud - básica, media y alta complexidad; la intra y intersectorialidad de las acciones; y el diálogo de la salud del hombre con las demás políticas públicas.
Lo importante es que los temas que derivan del cotidiano de los equipos de trabajo y de la población asistida por la Atención Básica sean abordados según la visión biopsicosociocultural del usuario, estimulando el diálogo necesario entre género, salud y cultura.
En este sentido, esta revista es muy bienvenida por ofrecer un soporte importante a la discusión sobre las especificidades en salud de los hombres, incluyendo los determinantes socioculturales y económicos de los procesos de enfermedad y los estereotipos de género que inducen, directa o indirectamente, la morbimortalidad masculina.
Deseamos a todos una excelente lectura.
Introducción
El Síndrome de Ojo de Gato Cat Eye Syndrome - CES; OMIM #115470 es un síndrome raro clínicamente caracterizado por fisuras palpebrales oblicuas hacia abajo, coloboma ocular, malformaciones anorrectales, cardíacas y renales, depresiones o pliegues preauriculares y retardo mental.
El CES está frecuentemente asociado con variabilidad fenotípica significativa, variando en pacientes con fenotipo casi normal a aquellos con anormalidades graves.
Ninguna de las características está presente de forma consistente.
Sólo un 41% de los pacientes con CES presentan una combinación clásica de coloboma de iris, anomalías anales y anomalías preauriculares.
Siendo así, muchos pacientes no pueden ser identificados como portadores de CES, sólo a través del fenotipo.
El diagnóstico se basa en la presencia de un cromosoma marcador supernumerario, derivado del cromosoma 22.
Ese cromosoma marcador es usualmente isodicéntrico, contiene un único centrómero activo, y frecuentemente exhibe satélites en ambas extremidades.
Así, los pacientes presentan tetrasomía parcial de 22-pter a 22q11.2.Los puntos de ruptura molecular que originan el cromosoma de la CES CEC usualmente están en clusters en dos intervalos.2.Los puntos de ruptura menor CES CEC usualmente están en clusters en dos intervalos.
El punto de ruptura proximal es el más común y corresponde al intervalo del punto de ruptura de deleción proximal encontrado para la deleción 22q11.
El punto de ruptura más distal se sobrepone al punto de ruptura de deleción distal común de la deleción de 3 Mb visto en el síndrome de deleción 22q11.
De esta forma, en base a la localización de dos puntos de ruptura, el CED puede ser clasificado en tres tipos: Éstos pueden ser idodicéntricos con ambos puntos de ruptura proximales o ambos distales, resultando en un cromosoma menor, o un cromosoma simétrico mayor, respectivamente.
El CED también puede originarse a través de un punto de ruptura proximal y uno distal, resultando en un CEC asimétrico.
En este último caso, hay una copia adicional de la región cromosómica DiGeorge DGCR, mientras que en el CED mayor isodicéntrico hay dos, y en el CEC menor no hay una copia extra de la DGCR.
La frontera distal de la región cromosómica de la CES es proximal a la DGCR.
Ésta cubre aproximadamente 2 Mb de 22q11.2 con su frontera distal.
No se encontró ninguna correlación obvia entre la gravedad del fenotipo asociado y el tamaño de la región duplicada en el CES.
En el presente estudio, describimos un paciente con un cromosoma marcador supernumerario, síndrome de ojo de gato e interrupción del arco aórtico tipo B.
El Comité de Ética en Investigación de la Universidad Federal de São Paulo UNIFESP aprobó este estudio y los padres del paciente dieron su consentimiento informado.
El paciente era del sexo femenino y la primera hija de padres jóvenes madre 22 y padre 26 años.
El parto fue por cesárea con 39 semanas de gestación.
El peso al nacer era de 2760 g, longitud 47 cm y perímetro cefálico, 34 cm. La madre observó que la niña parecía cansada después de alimentarse.
A los tres meses de edad se realizó un ecocardiograma y mostró comunicación interventricular CIV, hipoplasia moderada del anillo y válvula aórticos, dilatación moderada del tronco pulmonar, arco aórtico hacia la izquierda, presencia de interrupción del arco aórtico tipo B y presencia de un canal arterial de buen calibre con shunt arterial aórtico pulmonar..Estos hallazgos fueron posteriormente confirmados por otros ecocardiogramas.
A los 4 meses de edad Figura 1, el peso era 4410 g <3%ile, longitud 61.5 cm 50%ile y el perímetro cefálico era 41 cm 50%ile.
La niña presentaba una cabeza ancha y prominente, fisuras palpebrales oblicuas hacia abajo, hipertelorismo, pliegues epicánticos internos, depresiones preauriculares bilaterales, orejas anormales, puente nasal achatado, anteversión de las narinas, filtrum largo, boca en carpa e hipoplasia maxilar discreta.
La niña falleció a los 5 meses de edad.
La causa de la muerte fue una infección bronconeumonía que no permitió la corrección quirúrgica de la cardiopatía.
El análisis cromosómico reveló un cromosoma marcador supernumerario bisatelitado en todas las metafases analizadas.
Los cariotipos de los padres eran normales.
La técnica de FISH usando la sonda centromérica 14,22 D14Z1/D22Z1 Vysis fue positiva en el cromosoma marcador.
La hibridación con la sonda DiGeorge/VCFS-Tuple1 Cytocelλ mostró ausencia de la región cromosómica DGS/VCFS en el cromosoma marcador.
La técnica FISH con sondas cósmidas mostró que el cromosoma marcador hibridaba con la sonda c106E4 proximal, pero no con la c103A2 distal.
Este hecho identificó el marcador como un cromosoma 22 isodicéntrico con punto de ruptura en la región de baja repetición de copia A LCR A Figura 2.
Discusión
Considerando el fenotipo de la niña y que aproximadamente el 50% de los casos con interrupción del arco aórtico tipo B están asociados con la microdeleción de 22q11.2, el diagnóstico inicial de la paciente fue el síndrome de la deleción de 22q11.2.
No obstante, la paciente presentaba un cariotipo con un cromosoma supernumerario y fue diagnosticada como siendo portadora de CES.
Una revisión de 74 pacientes con CES mostró la presencia de defectos cardíacos en 37, de los cuales 16 tenían un retorno venoso pulmonar anómalo total y tres tenían Tetralogía de Fallot.
Otras anomalías cardíacas incluían defecto del septo atrial, hipoplasia de la válvula mitral, atrio o ventrículo, monoventrículo y persistencia de la vena cava superior izquierda.
Otro estudio relató que 51 pacientes con CES tenían defectos cardíacos congénitos.
Dieciocho de ellos presentaban defecto del septo ventricular, 15 tenían conexión venosa pulmonar anómala, 16 tenían defecto de septo, 7 tenían Tetralogía de Fallot, 8 pacientes tenían persistencia del canal arterial, 5 tenían malformaciones aórticas, 5 tenían estenosis pulmonar, 3 tenían atresia tricúspide y 3 tenían síndrome del corazón izquierdo hipoplásico.
Nuestra paciente presentó un cromosoma CES simétrico que no contenía la región deletada en pacientes con el síndrome de la deleción 22q11.2.
Estudios anteriores indicaron que la mayoría 6/9 de las duplicaciones cromosómicas de la CES no se extendían a la región comúnmente deletada de pacientes con el síndrome de la deleción 22q11.2.
Sin embargo, nuestra paciente presentaba interrupción del arco aórtico tipo B, un defecto cardíaco frecuente en el síndrome de la deleción 22q11.2, pero todavía no descrita en el CES.
De esta forma, aunque la etiología para esta lesión cardíaca sea probablemente el resultado de una anormalidad cromosómica, otras etiologías potenciales, como las otras regiones genómicas involucradas, etiologías o interacciones ambientales en tener factores genéticos y ambientales deberán ser exploradas.
Agradecimientos
Este trabajo recibió apoyo financiero del CNPq y CAPES, Brasil y fondos DC02027, CA39926 del NIH BSE y de Charles E.H. Upham endowed chair BSE.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio fue financiado por CNPq, CAPES y DC02027, CA39926 Grants de NIH BSE y de Charles E. H. Uphan endowed chair.
Este artículo es parte de la tesis de Doctorado de Sintia Iole Nogueira Belangero en la Universidad Federal de São Paulo.
Introducción
Las estrategias de intervención frente a situaciones de violencia intrafamiliar contra los niños y adolescentes se han expresado en algunos documentos oficiales, incluyendo el Estatuto del Niño y del Adolescente ECA y el Cuaderno de Atención Primaria - La violencia intrafamiliar contra los niños y adolescentes: directrices para la práctica en un servicio.
El primer documento coloca a Brasil en una posición destacada en el escenario mundial para el establecimiento de una ley considerada una de las más avanzadas en términos de asegurar los derechos de la población infantil y juvenil; la segunda es apoyar a los estados y municipios en la implementación de acciones que promuevan la igualdad y el disfrute de los derechos humanos.
De acuerdo a lo que proponen esos documentos, los profesionales tienen la responsabilidad de identificar precozmente las víctimas, informar los casos sospechosos o confirmados de la violencia, y promover acciones que fortalecen las relaciones entre las instituciones que trabajan en las áreas de salud, seguridad, justicia, educación, defensa de los derechos humanos y movimientos sociales, con el fin de garantizar la protección y el tratamiento adecuado de los niños y adolescentes.
Aunque estos documentos señalan las directrices para la organización de acciones efectivas en términos de protección para las víctimas de la violencia doméstica, según la Organización Mundial de la Salud OMS es necesario prestar atención, por ejemplo, a la baja participación de los profesionales en las denuncias y notificación de situaciones de violencia, lo que contribuye a que numerosos casos permanezcan en el anonimato.
Esto lleva a la pregunta acerca de las dificultades que los profesionales enfrentan para incorporar en su práctica las directrices de protección para niños y adolescentes, que se describen en los documentos oficiales, y en las que se basan para organizar sus prácticas de enfrentamiento a situaciones de violencia intrafamiliar, atendidas en la vida cotidiana de los servicios en los que operan.
La literatura sugiere que las prácticas profesionales, desarrolladas en los servicios de salud, se basan en las relaciones de poder que dificultan la integración de las profesiones y profesionales.
En consecuencia, las prácticas desarrolladas en el contexto de estos servicios tienden a ser fragmentadas e individualizadas, siendo ineficaces debido a la complejidad del problema, que no puede ser entendida como la capacidad individual de una sola área o categoría profesional, sino que implica acciones multidisciplinares e intersectoriales.
Además, los profesionales confían en las reglas y rutinas ya pre-establecidas que tienden a colocarlos en ciertas áreas y regular sus prácticas diarias.
Por otro lado, la falta de apoyo emocional para actuar en situaciones de violencia doméstica contra niños y adolescentes contribuye a que muchos profesionales no asuman sus responsabilidades utilizando en cambio la transferencia de las situaciones a otros servicios.
Para entender cómo es la organización de las prácticas frente a las situaciones de violencia doméstica, es esencial dar voz a los profesionales que trabajan en este contexto, la comprensión del fenómeno de la violencia a partir de sus experiencias y de los problemas que experimentan en la vida cotidiana de su trabajo, y tener en cuenta las características de las relaciones sociales e institucionales que dan forma, limitan y organizan sus prácticas.
Teniendo en cuenta lo anterior, este estudio tuvo como objetivo analizar, basado en el discurso profesional, cómo ocurre la organización de sus prácticas frente a las situaciones de violencia intrafamiliar contra niños y adolescentes.
Se trata de un estudio cualitativo con 15 profesionales, seis enfermeras, dos psicólogos, dos médicos, dos trabajadores de la salud de la comunidad, dos consejeros tutelares y un trabajador social, que cumplen los siguientes criterios de inclusión: haber tenido bajo su cuidado niños y adolescentes como resultado de la violencia doméstica, presunta o confirmada y vinculado al servicio que en el que ha estado funcionando durante al menos 12 meses.
Los profesionales fueron reclutados en las instalaciones que tratan a niños y adolescentes víctimas de violencia familiar, incluyendo las Unidades de Cuidados de Emergencia y Pediatría del Hospital de la Universidad, una Unidad Básica de Salud, un Centro de Referencia Especializada de Asistencia Social CREAS y el Consejo Tutelar, con sede en una ciudad de tamaño medio ubicada en el sur de Brasil.
La decisión de incluir estos servicios se debe al hecho de que, en su conjunto, retratan la ruta recorrida por lo general por las familias en situación de violencia en la ciudad.
El Hospital de la Universidad atiende a la población de forma gratuita a través del Sistema Único de Salud SUS.
Cuenta con 189 camas de hospitalización, distribuidas con diferentes propósitos, y dos unidades se destacan con respecto al cuidado de los niños y adolescentes: la Unidad de Emergencia UPA, que sirve todos los días una treintena de niños y adolescentes y la Unidad de Pediatría, con capacidad para unos veinte pacientes hospitalizados.
La Unidad Básica de Salud se compone de tres equipos de salud de la familia, compuesta por médicos, enfermeras, técnicos de enfermería y agentes comunitarios de salud.
Cada equipo sirve a aproximadamente 4.500 familias, con las siguientes funciones: Dar la bienvenida a los usuarios, facilitando el acceso a otros servicios que componen la red y realizar actividades de asistencia, dando prioridad a los individuos, las familias y los grupos de mayor riesgo y vulnerabilidad.
El Cosejo Tutelar es un organismo público, permanente y autónomo, no judicial, encargado por la sociedad para asegurar los derechos de los niños y adolescentes.
Entre sus funciones están la atención a situaciones que impliquen amenaza o violación de los derechos del niño o adolescente; aplicación de medidas de protección; atención y asesoramiento de los padres o tutores; solicitar servicios y hacer referencias a la red de servicios.
Esta institución cuenta con veinte consejeros divididos en tres equipos responsables de la asistencia anual de aproximadamente mil niños y adolescentes víctimas de violencia familiar.
El CREAS tiene la responsabilidad de proporcionar atención especializada a personas o familias en riesgo personal o social, por infracción de los derechos.
Semanal, sirve una treintena de casos de violencia intrafamiliar contra los niños y adolescentes.
De éstos, el 95% es derivado de órganos como el Consejo Tutelar, la Estación de Policía y el Tribunal de la Infancia y la Juventud.
Los datos fueron recolectados entre noviembre de 2013 y marzo de 2015, por medio de entrevistas semiestructuradas individualmente y a profesionales en su lugar de trabajo.
Estas entrevistas fueron guiados por un guión que incluyó la investigación de los conocimientos de los profesionales en relación con los documentos oficiales que se refieren a la violencia intrafamiliar; rutinas institucionales adoptadas para cumplir estas condiciones y facilidades y dificultades para desarrollar acciones de protección en el contexto institucional.
Cada una de las entrevistas tuvieron una duración media de una hora y 15 minutos.
Para preservar el anonimato, los profesionales se identificaron con la letra P, seguido de la denominación salud o social, que corresponde a la zona de operaciones de cada uno de los profesionales entrevistados.
Este estudio fue aprobado por el Comité de Ética de Investigación de la institución a la que está unida, registrada con el número 066/13.
Para la organización, el análisis y la interpretación de los datos, una matriz teórica se construyó, basado en la Etnografia Institucional EI.
La EI considera que las relaciones sociales y formas de trabajo que se establecen en los entornos institucionales están mediados por "textos", que son considerados los principales elementos de coordinación y regulación de las actividades de trabajo.
En este estudio, los "textos" están representados por las políticas públicas, las rutinas institucionales, relaciones de poder y algunas formas de discurso que impregnan el contexto institucional.
Durante el proceso de análisis, se prestó atención a los intereses políticos y burocráticos que los "textos" pueden llevar, produciendo métodos normalizados de trabajo que excluyen a los puntos de vista de las personas y contribuyen a la producción de prácticas automáticas y que no dependen de la reflexión en determinadas situaciones.
La técnica de análisis fue el discurso textual, siguiendo las etapas: desmontaje de las entrevistas, identificación de las fuerzas institucionales en el discurso profesional y la formación de las unidades de análisis; luego se fue a la construcción de relaciones entre esas unidades, agrupando sus elementos en un proceso que resultó en tres categorías, así denominadas: las relaciones de poder como mediadores de la práctica profesional; rutinas institucionales y la necesidad de satisfacer las demandas; violencia familiar contra los niños y adolescentes: un problema social o de salud?
Caracterización de los participantes
Entre los 15 participantes en el estudio, 14 eran mujeres y un hombre, de edad entre 28 y 64 años.
El tiempo de vinculación institucional varió entre 12 y 240 meses.
Doce profesionales tienen una formación adicional, especialmente en especializaciones en las áreas de Salud Pública y de la Salud.
De las seis enfermeras que participaron en este estudio, tres trabajan en un hospital universitario en las áreas de pediatría y Servicio de Urgencias, y tres son parte de los equipos de Salud Familiar de una Unidad Básica de Salud ubicados en las afueras de la ciudad.
Los dos médicos y dos promotores de salud están vinculados a la misma Unidad Básica.
Los dos consejeros tutelares entrevistados integran diferentes equipos.
Dos psicólogos y un trabajador social llevan a cabo sus actividades profesionales en un Centro de Referencia Especializada en Trabajo Social.
Las relaciones de poder como mediadores de las prácticas profesionales
El discurso profesional ha puesto de manifiesto las relaciones de poder que rodean el contexto de los servicios en los que operan e influyen en la manera en que organizan sus prácticas de cara a situaciones de violencia intrafamiliar.
Estas relaciones de poder fueron más prominentes entre los médicos y las enfermeras, y las enfermeras informaron que a veces su asistencia a las víctimas y sus familias es interrumpido debido a las decisiones impuestas por los médicos.
Hay algunos médicos piensan que saben todo.
Una vez estaba hablando con una madre, tratando de averiguar algunas cosas porque sospechaba una situación de abandono.
Entonces recibí la llamada de un médico diciendo que tenía que apurar la consulta porque estaba tomando demasiado tiempo en la asistencia.
Puede ser que haya demorado, entonces simplemente acepté y expedí pronto al niño a la consulta médica.
Psalud
Las relaciones de poder también se observaron entre el Consejo Tutelar, el Hospital y la Unidad Básica de Salud.
Los profesionales informaron que existen dificultades de comunicación entre las instituciones, prevaleciendo las decisiones del Consejo Tutelar en relación con los resultados de los casos de violencia doméstica, aun cuando la evaluación en relación con una determinada situación difiere entre los profesionales.
Yo y un colega estabamos acompañando a una mujer que estaba embarazada por quinta vez.
Los niños vivían en completo estado de abandono y todo el mundo lo veía.
Esta situación fue remitida al Consejo Tutelar y poco después fue dada por cerrada.
Mi colega fue llamada por el Consejo y le dijeron que estábamos equivocadas.
Sin embargo, nunca nos llamaron para discutir la situación, para entender las razones que nos llevaron a hacer la referencia.
Y fue así: caso cerrado.
Psalud
Los profesionales que trabajan en CREAS dan testimonio de que una de las principales dificultades encontradas para actuar ante la situación de violencia intrafamiliar contra los niños y adolescentes es la burocracia y las exigencias del poder judicial.
Entre ellos se encuentra la producción de informes e informes utilizados en los procesos judiciales.
Estos profesionales reconocen que deben actuar conjuntamente con la justicia, sin embargo, dijeron que las decisiones del poder judicial imponen cambios en sus rutinas que se reflejan directamente en la asistencia prestada a los niños víctimas de la violencia intrafamiliar.
El papel de CREAS hoy no es lo que producimos.
Lo que sí hay informes de la justicia, porque esta es la gran demanda sobre nosotros.
El poder judicial debería tener un profesional bien pagado para hacerlo.
Como aquí en la ciudad no tiene, tenemos que hacer estos informes, ya que, según ellos, si no lo hacemos se nos puede acusar de obstrucción a la justicia.
Rutinas institucionales y la necesidad de satisfacer las demandas
En el discurso de los profesionales fueron identificadas preocupaciones en términos de la oferta y la demanda en relación con los servicios sociales y de salud.
El municipio en el que se llevó a cabo este estudio se encuentra en uno de los principales centros navales de Brasil, lo que condujo, en los últimos años, una intensa migración a la región causando impacto socioeconómico y causando cambios en la organización de los servicios, teniendo en cuenta la necesidad de cumplir población entera.
Uno de los encuestados afirmó que las rutinas institucionales comenzaron a ser determinadas por la oferta y la demanda de los servicios: La población de la ciudad ha aumentado mucho en los últimos años y también la violencia.
Todavía continuamos con dos hospitales, es decir, si antes se antendía a 40 personas en seis horas, ahora tengo que cumplir con un promedio de 80 a 85 personas.
Calculo que tengo unos cinco minutos para atender a una persona y sé que en situaciones de violencia este tiempo es insuficiente.
Psalud
Los profesionales de CREAS destacaron también el reajuste de sus rutinas de admisión, motivado no por la necesidad que las familias tenían, pero debido a la mayor demanda de visitas mensuales: Dependiendo del número de consultas al mes, nos organizamos de la siguiente manera: realizamos cuatro sesiones de forma individual con los niños que acuden al servicio para un diagnóstico.
Si es necesario, nos remitimos al grupo de supervisión, que duran 12 semanas.
No sé si es suficiente para estas situaciones, pero hoy en día es lo que podemos hacer.
Con la evaluación de muchos niños y adolescentes, había la necesidad de un tratamiento individualizado.
Sin embargo, en el municipio los servicios son insuficientes para proporcionar este tipo de atención a las víctimas.
Esta situación es uno de los principales problemas encontrados en la práctica de estos profesionales.
Evaluamos la situación, pero entonces, ¿qué?
Muchos casos se hace referencia al Centro de Apoyo a la Salud de la Familia NASF, excepto que este servicio sólo tiene un psicólogo que sirve a diez equipos.
Cada equipo atiende a cerca de 30.000 familias.
¿Cómo va a hacer el trabajo?
Eso es imposible.
Psalud
La violencia doméstica contra los niños y adolescentes: un problema social o de salud?
Esta última categoría destaca el inter-juego entre la concepción de la violencia como un problema de salud pública y la violencia como un problema social.
Para Psocial, el SUS entendiende la violencia doméstica como un problema social; Sin embargo, el Sistema Único de Asistencia Social SUAS considera que tratar a las víctimas es una tarea de los servicios de salud.
Así, nadie asume responsabilidad.
Nosotros en la asistencia social prestamos lo que el SUAS llama orientación psicológica a las víctimas y sus familias con el fin de ayudar en la recuperación de vínculos.
Este no es el tratamiento.
Ahora, hay niños que necesitan tratamiento individual.
Bueno, aquí estamos hablando de la salud, y este tipo de intervención no incluye el SUS.
Aquí en la ciudad, sólo tenemos el Centro de Atención Psicosocial de la Infancia, sólo que ellos atienden las situaciones más graves.
Entonces, ¿quién trata esta víctima?
Es la opinión de algunos participantes que hay una falta de consenso en cuanto a las responsabilidades de cada servicio que componen la red de seguridad para los niños y adolescentes.
Esto contribuye a que muchas familias precisen hacer un largo viaje en la búsqueda de atención.
Discusión
Los profesionales que trabajan en los servicios de cuidado de niños y adolescentes víctimas de violencia doméstica necesitan tomar decisiones de forma regular que afectarán a la vida y desarrollo de estas personas.
Teniendo en cuenta este factor, un estudio realizado con 828 profesionales en cuatro países sobre los servicios de protección Israel, Holanda, Irlanda del Norte y España demostraron la importancia de la organización institucional en la toma de decisiones y las intervenciones de ayuda a las víctimas.
La cooperación mutua entre profesionales e instituciones ha demostrado ser una de las herramientas principales para la adopción de prácticas de protección eficientes.
A diferencia de los resultados de la investigación anterior, los datos de este estudio han puesto de manifiesto que en diferentes contextos institucionales investigados estan atravessados por las relaciones de poder que coordinan, organizan y limitan las prácticas profesionales desarrolladas en estos espacios.
Además, se produjo la introducción de rutinas institucionales definidos, especialmente para las demandas institucionales, dejando de lado las necesidades presentadas por las víctimas y sus familias.
En cuanto a las relaciones de poder, estas se muestran para mediar en la organización de las prácticas profesionales, especialmente entre los médicos/ enfermeras, consejeros tutelares/trabajadores sociales y de salud y servidores legales/miembros de CREAS.
Las relaciones de poder también se observaron en un estudio de las enfermeras, en el cual son identificadas como determinantes del poder la calificación de los puestos de trabajo y su nivel de prestigio social.
Estas relaciones pueden ser una de las principales causas de los conflictos que se establecen entre los profesionales, lo que genera estrés, insatisfacción en el trabajo y la baja efectividad en el rendimiento del equipo.
Por lo tanto, surge la necesidad de discutir más a fondo las relaciones de poder que se establecen en el contexto de las instituciones, ya que contribuyen a la fragmentación de la atención, poniendo en peligro la asistencia a los usuarios.
Para algunos autores, las prácticas de trabajo dirigidas a proteger a los niños y adolescentes deben articular con eficacia los diferentes sectores que conforman la red de seguridad, integrándolos tanto en aspectos macro-estructural políticas y sobre los aspectos internos de los servicios, la búsqueda de interacciones inter-institucionales e interpersonales.
Las relaciones de poder identificados en el Consejo Tutelar pueden estar relacionados con el propio papel social de esta institución, en la medida en que esta agencia es vista como un cuerpo de referencia a cargo de la sociedad para asegurar los derechos de los niños y adolescentes, como descrito en el propio ECA.
Sin embargo, hay que preguntarse si este tipo de relaciones de poder, reportados por algunos profesionales no constituyen una justificación para una actividad de menor participación de otros profesionales en el proceso de intervención.
En este sentido, un estudio desarrollado con los consejeros tutelares señaló que las instituciones sociales y de salud no realizan el seguimiento de las medidas de protección adoptadas en virtud del Consejo Tutelar.
Como resultado, muchos casos no han podido ser objeto de seguimiento y se terminan perdiendo.
Es evidente, por tanto, la importancia de una mejor comunicación entre las instituciones con el fin de promover la acción colectiva, el control de los flujos de trabajo y seguimiento de estas situaciones.
Para algunos autores, independientemente de las diferentes profesiones implicadas en la protección infantil y del adolescente, hay una necesidad de los profesionales para establecer y compartir las responsabilidades de las situaciones conocidas en el trabajo diario, proporcionando oportunidades para una evaluación más precisa de la situación y el seguimiento y/o el tratamiento que se ocupa de las necesidades de las víctimas y las familias.
Además, los autores señalaron que la responsabilidad compartida entre los profesionales es una manera eficaz de reducir los factores negativos como el sesgo personal y subjetividad en la toma de decisiones.
Se encontró también que la organización de las prácticas profesionales en el enfrentamiento de situaciones de violencia doméstica, se ha organizado desde unas rutinas institucionales especialmente formuladas para satisfacer la gran demanda de llamadas, llenado los déficits de servicios ofrecidos por el municipio.
Esta forma de organización también se informó en una encuesta que exploró algunos de los obstáculos que encuentran los profesionales en materia de asistencia a las mujeres víctimas de la violencia en el contexto de los servicios de salud pública.
Estos servicios fueron objeto de una serie de reglas y rutinas, entre ellas, la realización de una consulta médica cada 15 minutos como mínimo de productividad.
Son rutinas que difieren de lo recomendado en los documentos oficiales, ya que en situaciones de violencia, los profesionales necesitan tiempo para establecer vínculos que pueden ayudar a los niños y adolescentes para que puedan expresar sus miedos y ansiedades.
Y el tiempo también es necesario para que los profesionales sean capaces de asimilar la situación y formular un plan de intervención verdaderamente eficaz en términos de protección.
Estas son acciones que dificilmente seran realizadas en 5, 10 o 15 minutos.
En este sentido, la gran demanda de atención puede contribuir al registro insuficiente de casos de sospecha o confirmados.
Además, es necesario prestar atención a la violencia sexual - un factor que silencia a muchos niños y adolescentes debido a la vergüenza y el miedo, lo que hace dificil la verbalización de la agresión y demanda mayor atención de los profesionales.
Los autores mostraron que el proceso de testimonio de la violencia sexual es prolongado y no sucede en un solo evento.
En cuanto a la inter-juego que asigna la responsabilidad de la atención de las víctimas de la violencia a veces a un servicio de salud, a veces a un servicio social, hay que preguntarse si esto no es un reflejo de las propias limitaciones de los servicios sociales y de salud, la naturaleza polifacética de la violencia, lo que genera consecuencias físicas, psicológicas y sociales.
Además, ese inter-juego parece ser un reflejo de la dificultad de los profesionales para asumir la responsabilidad del cuidado y la denuncia de las situaciones de violencia.
Los investigadores señalan, por ejemplo, que en el contexto de la enfermería la violencia contra niños y adolescentes es a menudo visto como un problema cuya solución no es parte de las competencias de esta categoría profesional.
A la vista de estos aspectos, le cabe a los profesionales y las instituciones el fortalecer acciones compartidas, estableciendo una red de seguridad eficaz, que incluye servicios de referencia y contrarreferencia capaz de actuar sobre la atención y el cuidado de las múltiples demandas expresadas por las víctimas y las familias en situación de violencia.
Conclusión
Las prácticas profesionales para el enfrentamiento a las situaciones de violencia intrafamiliar contra los niños y adolescentes, se organizan bajo la influencia de las relaciones de poder que impregnan el contexto institucional, las rutinas institucionales administradas en función de la demanda y el inter-juego entre la concepción de la violencia como un problema de salud pública y la violencia como un problema social.
Estas relaciones institucionales terminan dificultando la incorporación profesional y la aplicación de directrices de protección establecidos en los documentos oficiales que se refieren a la violencia, lo que contribuye a la organización de las prácticas ineficaces en términos de protección.
Teniendo en cuenta estos aspectos, se destaca la importancia del análisis de contextos institucionales y prácticas de los profesionales frente a la violencia familiar con el objetivo de la comprensión de las demandas vigentes que están en la base, para luego poder formular estrategias para reajustar la asistencia a ser prestada.
Introducción
La violencia es un problema de salud pública, puesto que de ella derivan daños físicos, psicológicos y sociales; muerte prematura evitable y deterioro de la calidad de la vida en poco más de la mitad de la población mundial, de manera específica, la violencia sexual se asocia con una mayor predisposición para la infección por Virus de la Inmunodeficiencia Humana VIH en mujeres.
La violencia sexual se constituye en una las formas de violencia más difíciles de prevenir, identificar y atender por enfermería en el ámbito de la salud pública, toda vez, que en el contexto de América Latina prevalecen marcos culturales en los que los derechos sexuales y reproductivos de las mujeres son violados de manera recurrente, ya sea mediante las exigencias de procrear los hijos que sus parejas consideren necesarios, o bien, obligándoles a acceder a encuentros sexuales en las condiciones que sus parejas determinen, aun cuando ello represente un riesgo para su salud o su vida.
Resulta necesario por otra parte, reflexionar sobre los discursos que rodearon al VIH en sus inicios y que asociaron su contagio con prácticas de homosexualidad y sexo servicio; provocando, que entre las mujeres heterosexuales y monógamas también llamadas "amas de casa" prevaleciera un imaginario que desestimaba la probabilidad de resultar infectadas.
Si bien, en la última década se han realizado esfuerzos por favorecer el desarrollo de consciencia en estas mujeres respecto a su riesgo frente al VIH, el manejo histórico que se ha dado a la enfermedad, continúa siendo un obstáculo para la percepción de su riesgo.
En este contexto, vale la pena reflexionar sobre la situación que guardan grupos particularmente vulnerables, como es el de aquellas mujeres que comparten sexualmente con varones migrantes internacionales y cuyas parejas han sido históricamente asociadas con el riesgo de VIH.
Este grupo de mujeres, enfrentan retos particulares en la percepción y la gestión que frente al riesgo pueden elaborar, por un lado, se reconoce que sus parejas son particularmente vulnerables ante el VIH durante sus procesos de migración, por otro, a ellas se les ha hecho creer que dada su condición de heterosexuales y monógamas no pertenecen a los equivocadamente llamados "grupos de riesgo".
La percepción de los riesgos determina la gestión que de los mismos pueda hacerse y enfermería debe participar favoreciendo que este grupo de mujeres de cuenta de su riesgo frente a la infección y pueda a partir de ello, seleccionar y gestionar las estrategias para confrontar dicha amenaza.
Lo anterior se complejiza, si consideramos que la percepción y la gestión de dicho riesgo no depende sólo de que se les brinde la información, sino que está influenciada por las condiciones que prevalecen en los contextos socioculturales, primero para asumir que sus experiencias las colocan cercanas al riesgo, y después, para ejercer con autonomía estrategias de protección específica.
En el contexto antes señalado y dada la complejidad en que se sostiene la problemática abordada, se consideró necesario analizar cuál es la influencia que las experiencias de violencia sexual tienen en la percepción y gestión del riesgo frente al VIH, en mujeres parejas de migrantes.
Métodos
Se trató de un estudio de tipo cualitativo con enfoque etnográfico realizado de noviembre de 2010 a noviembre de 2013, tiempo en el que se visitó por períodos regulares y semejantes dos comunidades, una rural en la región media y una urbana en la región centro del estado de San Luis Potosí, México.
Las localidades fueron seleccionadas en función de representar dos regiones distintas del estado y caracterizarse por alta participación migratoria.
La pertinencia de realizar el presente estudio desde la etnografía como método de investigación, se sostiene en estudios antecedentes que han recurrido a la etnografía para abordar con éxito, temas relacionados con las prácticas sexuales, dado que las relaciones desiguales de poder genérico en la práctica sexual, se evidencian también en el trato cotidiano entre hombres y mujeres.
Las participantes fueron 21 mujeres, puesto que no existía padrón de registro de sujetos activos en migración, se recurrió al personal de salud local como informantes clave y reclutadores iniciales, posteriormente se empleó el muestreo por "bola de nieve", estrategia que resultó exitosa gracias a la existencia de redes entre las mujeres de migrantes al interior de las comunidades en que se trabajó.
Los criterios de inclusión se restringieron a que fuesen mujeres parejas de hombres migrantes.
Se recurrió a la aplicación de entrevistas a profundidad desde el enfoque de "historia de vida cotidiana" y semiestructuradas para la recuperación de "narrativa de riesgo".
Las entrevistas realizadas desde el marco de la historia de vida, profundizaron en las acciones que las mujeres y el resto de los actores con que socializan realizan diariamente, para posteriormente identificar y analizar aquellas experiencias que producen y reproducen episodios violentos en su salud sexual y reproductiva; eventos que en una parte importante de los casos no son identificados como actos de violencia.
La perspectiva de las historias de vida cotidiana posibilita recuperar en la narrativa de las mujeres, prácticas que por su carácter de rutinarias y secuenciales llegan a invisibilizarse o normalizarse ante sus propios ojos; actitudes, comportamientos y prácticas que se fundamentan en subjetividades que tienen origen en imaginarios y representaciones colectivas y socialmente compartidas.
Las narrativas de riesgo por su parte, son una propuesta metodológica centrada en conocer y comprender los procesos socioculturales implicados en la evaluación que sobre las probabilidades de resultar afectado y sus consecuencias hacen los sujetos.
Este método hace posible dar cuenta del ordenamiento que las personas hacen respecto a las conexiones entre personas y amenazas, echando mano de una serie de representaciones que guían su interpretación respecto a dicha relación.
Tanto las historias de la vida cotidiana como las narrativas de riesgo, fueron grabadas y transcritas personalmente, después se aplicó análisis de discurso con la finalidad de encontrar patrones concurrentes, temas comunes, coincidencias y divergencias que permitiesen identificar las unidades de significado, las categorías emergentes y los dominios cualitativos desde los que se analizaría teóricamente los datos recabados.
Los principios éticos contenidos en la Declaración de Helsinki y la Ley General de Salud en México LGSM, fueron considerados para la realización del estudio.
El estudio se clasifica según la LGSM como "de riesgo mínimo" dado que profundizaba sobre experiencias posiblemente dolorosas para las mujeres, razón por la que se estableció desde un inicio la factibilidad de suspender las entrevistas cuando resultara comprometida la estabilidad emocional de las informantes, o cuando ellas manifestaran no desear seguir en el estudio.
Priorizando la salud mental de las informantes, se estableció vínculo con personal de psicología de los Servicios de Salud del estado, además de que la investigadora contaba con habilitación en contención emocional.
Se solicitó por escrito el consentimiento informado y se garantizó confidencialidad sobre la identidad de las participantes.
El proyecto fue revisado, aprobado y supervisado por el Comité de Ética e Investigación de la Secretaría de Salud del Estado de San Luis Potosí, México en el que se registró el proyecto en octubre de 2011, registrándose en el expediente número 008603.
La totalidad de las mujeres en ambas localidades refirió haber vivido violencia tanto al interior de su relación de pareja como en su círculo familiar más amplio, sin embargo, se identificó dificultad para el reconocimiento de las modalidades de violencia sexual que viven al interior de su vida marital, debido a la "normalización" y "legitimación" que prevalece en sus contextos para la violación continua de los derechos sexuales y reproductivos.
Dada la riqueza y abundancia de las narrativas recuperadas, se recuperaron para el análisis tres categorías cualitativas para problematizar la violencia sexual en la vulnerabilidad frente al VIH: "Caracterización de las prácticas sexuales en el marco de la migración", "Experiencias de violencia sexual" y "Construcción del riesgo de VIH-sida".
Caracterización de las prácticas sexuales en el marco de la migración
Las mujeres señalaron reconfiguraciones en las prácticas sexuales una vez que sus parejas retornan de los Estados Unidos, con mayor impulso y deseo sexual, fetichismos y posiciones que antes no se habían sugerido, fueron algunas de las innovaciones más citadas.
La solicitud recurrente de prácticas sexuales que antes de la migración no habían sido planteadas, llega a desencadenar confrontaciones al interior de las parejas, no propiamente porque las mujeres les identifiquen como potenciador de su vulnerabilidad para VIH, sino porque afectan sus representaciones morales respecto a la práctica sexual.
Cuando el regresó de allá sacó cosas nuevas en las relaciones... por ejemplo que yo nunca lo había hecho...
¿Cómo le diré? ... bueno oral y no sé cómo se llama por atrás, y cuando él viene me pide que yo le haga eso, --- pero como yo le digo lo que es normal es normal y yo más no puedo darte P.7, comunidad urbana.
Sin embargo no todas las mujeres son incluidas en las nuevas prácticas de sus parejas, algunas narran que sus parejas se vuelven usuarios cotidianos de sexo servicio una vez que regresan de los EUA, o bien, incluso llegan a estar ciertas de que sus parejas se involucran en relaciones casuales o extramaritales.
Ese día él me llamó y me dijo que lo acababa de hacer con una mujer de "esas" sexo servidora ... ellos hacen eso de ir a buscar mujeres que porque se sienten solos P.3, comunidad urbana.
Otra reconfiguración de la práctica sexual es el interés repentino de sus parejas por hacer uso del condón, medida que es bien tomada por ellas, incluso cuando la petición de usar el condón se haga desde argumentos carentes de fundamento.
Una vez que vino usamos condón, me dijo que lo debía usar porque le había dicho el doctor de allá EUA, es que traía gripa y el colesterol alto, pero no porque me fuera a contagiar de nada, sino nada más como preventivo P. 7, comunidad rural.
Discursos como el anterior hacen necesario reflexionar sobre dos puntos centrales, el primero, reconocer el desarrollo de una consciencia de riesgo en los varones conforme inician a involucrarse en nuevos contextos de riesgo; y segundo, el escaso conocimiento que poseen las mujeres respecto a la utilidad y funcionamiento de los métodos de protección.
Experiencias de violencia sexual
La configuración de la violencia sexual es sumamente compleja, toda vez que prevalece un marco patriarcal que normaliza la violación continua a los derechos sexuales y reproductivos de las personas, y particularmente de las mujeres.
En este contexto, se encontró que algunas de las mujeres ejercen una sexualidad que no busca como fin una satisfacción personal o conjunta, sino a manera de una estrategia necesaria para mantener atendido el deseo sexual de sus parejas, bajo el imaginario de que en medida que atiendan su impulso sexual, ellos corresponderán manteniendo una exclusividad sexual que sociedad, Estado e iglesia continúan ensalzando.
Cumplir con "eso" es también una obligación, en veces se me acerca y yo no tengo deseos de él y si le digo como que se molesta, porque pa él si es mucho muy importante, en veces lo hago sin ganas porque pienso ¿de qué se vaya a buscar por ahí afuera otra?
No, mejor aquí lo complazco como pueda, aunque yo no sienta algo bonito pero es lo de menos, ya ve que muchos dicen "es que tengo que ir a buscar lo que no encuentro en mi casa" P. 8, comunidad rural.
Esta narrativa refleja la postura que las mujeres llegan a asumir cómo objetos que existen y son para otros.
Son violentadas al ejercer encuentros sexuales obligados, pero dicha violencia se invisibiliza en el marco de imaginarios que se sostienen respecto a las obligaciones sexuales que tienen las mujeres respecto a sus esposos, en dicho contexto, aun cuando la sexualidad sea poco o nada satisfactoria, las exponga o no a riesgos, ellas seguirán aceptándolo puesto que resulta preferible continuar asumiéndose "protegidas socialmente" por sus parejas.
Pero la imposición "sutil" de los encuentros sexuales, no es la única forma de violencia que se ejerce contra ellas y sus cuerpos, algunos varones implementan estrategias más violentas para hacerles cumplir con la "obligación sexual", medidas que llegan a incluir diversas formas de violencia física, emocional o verbal.
Yo no disfruto ya estar con él pero acepto para no pelear, la última vez que le dije que no, me pegó bien feo, me arrastró hasta la carretera y me dejó toda golpeada, lo demandé, vinieron por él, pero quité la demanda por los niños, el miedo le quedó y se ha compuesto, aparte que ya no le digo que no pa´ no empezar con lo mismo P. 9, comunidad urbana.
Construcción y gestión del riesgo de VIH-sida
En estos contextos saturados de violencia sexual, particular atención merece el hecho de que entre estas mujeres prevalezca una especie de inmunidad subjetiva frente al riesgo de VIH.
La mayoría de las informantes se exime del riesgo, construyendo y reproduciendo el estigma que históricamente se ha instituido sobre quienes resultan infectados, sujetos en los que enfermedad llega a satanizarse, aludiéndose como un "mal buscado" y consecuencia del "vicio" por el disfrute sexual o por sus "sucias" prácticas sexuales.
Yo pienso que el más riesgo es para prostitutas y homosexuales, porque esas mujeres nomás andan con uno y con otro y les gusta eso de andar de locas, a ellos por eso, porque son jotos y nomás andan de cochinos P. 9, comunidad rural.
Aceptarse vulnerable frente al VIH, implica todo un reto cultural y moral para este grupo de mujeres, toda vez que se adjudican y adjudican a sus parejas una serie de variables que pareciesen "vacunarlas" simbólicamente frente a la enfermedad.
Entre las variables "inmunizantes" en relación a sus parejas, resalta la integridad moral que confieren a sus esposos y que evita que estos se involucren en encuentros sexuales extramaritales.
Yo no pienso que a mí me pueda dar la enfermedad esa, no pienso, nadie me ha dicho que me puede dar, nunca hemos hablado de eso, pero pienso que él no anda en eso y yo pues menos, nomás metida aquí en la casa, uno de mujer es más tranquila en esas cosas risa P.6, comunidad rural.
En lo que respecta a la gestión que respecto al riesgo realizan, se encontró que son pocas las mujeres que han buscado la implementación de estrategias para reducir la probabilidad de resultar infectadas, aspecto que se evidencia en la Tabla 1.
En la Tabla 1 puede darse cuenta que la diferencia respecto a la información sobre el dispositivo, se refleja también en la experiencia que se muestra respecto a la utilización del mismo, rubro en el que se reiteran discrepancias relevantes entre ambos grupos, prevaleciendo una mayor aceptación para su uso entre las mujeres de las comunidades urbanas.
Entre los factores que desalientan el uso del condón, se encontraron desde las representaciones morales asociadas de manera negativa con su uso, hasta la negación violenta de los varones para su utilización.
En algunas de las informantes prevalecen representaciones morales asociadas negativamente al condón, mismas que obstaculizan la negociación asertiva que estas mujeres hacen del dispositivo frente a sus parejas.
Nunca le he pedido que use condón porque a ninguno de los dos nos gusta usar eso, yo pienso que se enojaría si le dijera, me diría que porque sé de eso, se encabronaría y hasta una buena chinga me anda dando risas... ... si él me dijera a mí que lo hiciéramos con condón, le diría que no que con eso no, porque no me gusta, eso es para locas P. 20, comunidad rural.
Sin embargo, también se identificaron casos en los que ellas están convencidas de la pertinencia de su utilización, han debido asumir la negativa determinante de sus parejas para su uso y han debido vivir con el temor de resultar infectadas, reconociéndose carentes de agencia respecto a su propia salud sexual y reproductiva.
Preservativo él nunca quiso, decía que porque yo soy su esposa y eso no tiene que ser así, que por eso él no anda con nadie más ... yo le decía que por lo mismo de que él se iba al otro lado yo no podía estar segura y me decía "no, hay que hacerlo como debe ser P. 9, comunidad urbana.
Discusión
Este estudio analizó la influencia que la violencia sexual tiene en la percepción y la gestión que frente al VIH realizan las mujeres parejas de migrantes.
Uno de los hallazgos más relevantes, fue el hecho de que no se encontró diferencias en las experiencias de violencia que viven mujeres rurales y urbanas, lo que discrepa con las afirmaciones realizadas por otros investigadores, pero coincide con aquellos que afirman que independientemente de la caracterización de las localidades, el nivel educativo o el ingreso económico, la desigualdad de género es una realidad que potencia la vulnerabilidad de las mujeres frente a las ITS.
La narración de una reconfiguración de las prácticas sexuales en el contexto migratorio, coincide con lo reportado por otros estudios, reiterando que el hecho de insertarse en contextos modernistas y liberales parece irrumpir sobre las representaciones, experiencias y roles que los sujetos tienen en relación a la sexualidad, y favorece comportamientos sexuales que quizá reprimidos en los contextos de origen, encuentran en las condiciones de presión social, emocional y cultural prevalecientes en los procesos de migración, un justificante para explorar nuevos comportamientos.
Las narrativas expuestas sobre las reconfiguraciones que en el plano sexual acontecen, evidencian como si bien la migración no puede tipificarse en sí misma como una conducta de riesgo, la dinámica que acompaña los procesos de movilidad potencia la vulnerabilidad frente a las ITS de quienes migran, así como de las parejas que esperan su retorno.
Las mujeres narran actos sumamente violentos en sus prácticas sexuales, sin embargo, llegan a normalizarlas y justificarlas en función de los imaginarios culturales que dictan socialmente como debe vivirse la sexualidad en hombres y mujeres, marcos que legitiman que en las mujeres se vivencie más como un acto biológico-reproductivo que erótico-placentero.
Agamben alude la asimetría de poder que se evidencia en el encuentro heterosexual, refiriendo las categorías sagrado y profano, donde lo primero corresponde a las mujeres por estar fuertemente asociado a la procreación, mientras lo segundo que está relacionado con la obtención de placer, corresponde a los varones; en este tenor de ideas, corresponde a las mujeres asumir que la satisfacción sexual es impostergable para ellos, aun cuando ellas padezcan dichos encuentros sexuales.
La devaluación del riesgo que las mujeres hacen respecto de contraer VIH sosteniendo para ello una confianza en la exclusividad sexual de sus parejas, obedece al impacto que ejerce la doble moral respecto a la transmisión de ITS y que deriva de una serie de constructos culturales que juzgan las prácticas sexuales más desde un marco religioso o mítico que sanitario.
En la búsqueda de fortalecer su sentido de inmunidad y eximirse del riesgo, las mujeres no sólo reproducen discursos morales que descalifican formas de ejercicio sexual distintos a la heterosexualidad, también legitiman una serie de prejuicios morales que obstaculizan su propia construcción del riesgo frente a la enfermedad.
El respaldo que dan al estigma y la discriminación que rodea la enfermedad, resulta en un compromiso colectivo con el que deben cumplir, puesto que reproducir estos imaginarios funciona como un mecanismo de disciplinamiento que busca convencer a la población de que existen maneras "correctas" e "incorrectas" de relacionarse sexualmente.
Foucault reconoció que el comportamiento sexual es controlado socialmente mediante dos tipos de dispositivos, uno de seguridad y otro de disciplinamiento.
El dispositivo de seguridad inmunidad subjetiva funciona anticipándose al daño, produce y respalda discursos que convencen a la población sobre la pertinencia de ejercer una sexualidad heterosexual, monogámica y reproductiva, para lograr a cambio de ello, una inmunidad frente a las amenazas de ITS; el dispositivo de disciplinamiento estigma, es aplicable para evidenciar de manera pública las consecuencias de daño físico y moral que trae consigo una práctica sexual "incorrecta" en el orden social vigente, forzando a la población a dar cuenta del "destino trágico" que encuentran quienes salen del marco normativo socialmente establecido respecto a la sexualidad.
Para comprender el tenor social en que esta "inmunidad" se gesta y reproduce, resulta relevante acudir a los aportes teóricos de Douglas y Esposito, la primera reconoce la existencia de esta "inmunidad subjetiva" cómo un mecanismo mediante el que los sujetos ignoran el riesgo, dado el exceso de confianza depositado en su entorno y la familiaridad con sus rutinas sociales; el segundo, brinda elementos necesarios para pensar que esta "inmunidad subjetiva" se construye a partir de procesos intersubjetivos, enmarcados en los valores que para cada grupo social son prioritarios.
En este tenor, no todos los grupos sociales son iguales frente al riesgo, las amas de casa por ejemplo, no están "en apariencia" en el mismo riesgo que los homosexuales o las sexo servidoras.
El uso de condón fue enunciado como la principal estrategia de gestión del riesgo frente a sus parejas, siendo las mujeres urbanas quienes refirieron mayor conocimiento y experiencia en el uso de dicho dispositivo.
Lo anterior puede estar asociado, como han referido otros autores, con un menor acceso de las mujeres rurales a la educación formal, así como con los marcos sociopolíticos que prevalecen en las escuelas rurales en México, aun conservadores y con profesorado menos habilitado para informar en materia de sexualidad.
El rechazo de las mujeres frente el uso de condón, puede tener relación con el hecho de que sus prácticas sexuales no sean vividas con satisfacción, apoyados en la hipótesis de que disfrutar el acto erótico-placentero implica el ejercicio de una consciencia en la que igual que se contempla el placer como un derecho, también se privilegia el derecho a conservar la salud y protegerse contra las ITS.
Esta investigación posibilitó por otra parte, reiterar la observación que otros estudios han realizado respecto a los valores morales que se juegan respecto a negociar o aceptar el uso del condón dentro de "parejas estables", toda vez que negociarlo o aceptar su utilización llega a significarse como una autorización a la pareja para acceder sexualmente a otros cuerpos.
Finalmente, este estudio evidencia que la percepción del riesgo no es determinante en la confrontación que respecto a la amenaza puedan desarrollar, la gestión que puedan hacer del riesgo, depende de manera importante de la postura que sus parejas asuman al respecto, insertos en contextos en los que la ideología patriarcal desalienta la aceptación en la utilización de medidas de protección y coloca a las mujeres en desventaja para la decisión de las condiciones en que se suscita el encuentro sexual.
Conclusión
Las mujeres narraron su práctica sexual a manera de una obligación derivada del contrato conyugal, que llegan a contemplar también cómo una estrategia para reducir la posibilidad de abandono e infidelidad, o un medio para cumplir con la función biológica y social de la reproducción, en función de ello, refirieron participar de encuentros sexuales no siempre deseados y bajo las condiciones que sus parejas determinan, en las que es frecuente la negativa para usar condón.
Las mujeres en la búsqueda de fortalecer su sentido de inmunidad, participan en la reproducción de discursos morales que no sólo descalifican formas de ejercicio sexual distintos a la heterosexualidad, también legitiman una serie de prejuicios morales que obstaculizan la construcción de su propio riesgo y aportan al estigma de quienes resultan infectados.
La construcción simbólica que se ha elaborado respecto al VIH/sida, ha servido principalmente para estigmatizar a quienes resultan afectados por la enfermedad, funcionando como un dispositivo de disciplinamiento que en tanto castiga desde lo social el uso que los sujetos dan a sus genitales, deslinda la responsabilidad que Estado y sociedad tiene en la carencia de oportunidades y de igualdad entre hombres y mujeres en el ejercicio de la sexualidad.
Los resultados hacen evidente la pertinencia y necesidad de abordar el riesgo sanitario a través de enfoques cualitativos, planteamientos que recuperen la experiencia que viven los sujetos frente a las amenazas y particularmente reconocer que el riesgo ocurre no derivado exclusivamente de una elección racional, sino de contextos saturados de complejidades culturales, sociales y políticas que colocan a algunos sujetos más que otros, en condiciones de vulnerabilidad.
Es necesario, por otra parte, transversalizar la perspectiva de género en la atención sanitaria, reconociendo la desigualdad de poder que acontece en la práctica sexual de los sujetos y favoreciendo que enfermería implemente estrategias que favorezcan el empoderamiento de las mujeres para dar cuenta de su riesgo frente a la enfermedad, así como para negociar de manera asertiva el uso de condón ante sus parejas.
Las transformaciones en el campo del trabajo, de la producción de conocimiento y de la formulación de políticas públicas para la educación, dirigidas al Sistema Único de Salud SUS, están impulsando a las Instituciones de Enseñanza Superior a modificar sus proyectos pedagógicos.
Dentro de este contexto, un curso de enfermería de la ciudad de Marília, en el estado de San Pablo, implantó, en 1998, un currículo integrado, orientado por competencia, en que la enfermería pasa a ser comprendida como una práctica social históricamente determinada, comprometida éticamente y políticamente, con la salud de la población, conforme a la lógica del modelo propuesto por el SUS.
La formación por competencia puede apoyarse en distintas matrices - la conductivista, la funcionalista, la constructivista francesa y el modelo australiano.
La primera consiste en un conjunto de tareas independientes.
La segunda, además de la tarea, incluye el detalle de funciones, desconsiderando los atributos conocimientos, actitudes y habilidades subyacentes en las prácticas de trabajo.
Ya la tercera, de origen francés, busca la construcción de la competencia que incluye la relación de las funciones y tareas con su entorno, además las situaciones de trabajo con la formación; esta se transforma una forma de adaptación de las capacidades personales a las tareas que fijan el contenido de los empleos, priorizando los resultados.
La noción dialógica de competencia, de procedencia australiana, propone la integración entre los atributos y las diferentes construcciones sociales que la vuelven legítima; ella busca combinar una compleja red de atributos en la acción, considerando el contexto e incorporando ética y valores como elementos de desempeño.
Manteniendo coherencia con la intención de formar, el currículo de ese curso busca adoptar la noción dialógica y desarrollar las áreas de competencia: cuidado de las necesidades individuales y colectivas, organización y gestión del trabajo e investigación científica.
La evaluación busca favorecer el proceso de enseñanza y aprendizaje, para transformar la práctica profesional.
Trata de aspectos formativos y de la evaluación del aprendizaje a través de pruebas, con referencia a criterios, entre los cuales el estándar de competencia utilizado en la comparación del desempeño de cada estudiante.
Al objetivar el acompañamiento reflexivo de la progresión de los aprendizajes, esa evaluación disminuye la competencia entre los estudiantes y estrecha el diálogo entre los participantes.
Además de los instrumentos utilizados en la evaluación del desempeño del estudiante, existen formatos en los cuales se expresa la síntesis de su desarrollo y se aplican los conceptos Satisfactorio e Insatisfactorio.
La evaluación es una temática compleja, fruto de las relaciones que se establecen en su proceso.
Hasta los años noventa, el concepto de evaluación incluía la medida, la descripción y el juicio de valor, siendo demarcada por una matriz tradicional, que daba prioridad a la orientación epistemológica positivista.
Al final del siglo, basada por la matriz constructivista, bajo orientación de la epistemología subjetiva de evaluación, que presupone la inclusión de la negociación, se requiere una actitud más democrática.
En el inicio de este milenio, la evaluación pasa a incluir el concepto de potenciación, pasa a ser compartida por distintas perspectivas que se dirigen al desarrollo y al aprendizaje.
Dentro de esta perspectiva se incluye la evaluación bajo la orientación epistemológica, vínculo entre el individuo y la sociedad.
Prescinde de la comprensión de la actividad humana, de la acción práctica del sujeto, que, a su vez, implica el análisis del sentido y finalidad de esa acción consciente.
Las orientaciones epistemológicas de las matrices de evaluación expuestas, a pesar de ser distintas, contradictorias y competidoras, se pueden complementar.
El cambio de la práctica evaluativa requiere que la institución formadora y el profesor se empeñen en la construcción de una nueva actitud, en que se pase del papel de fiscalizar y juzgar para el de educar, creando una nueva cultura junto a los estudiantes, profesores, escuela y comunidad.
En la revisión de la literatura de la enfermería brasileña, se verifica la producción y discusión sobre la formación de enfermeros basada en competencia, así como se observa que el análisis sobre la evaluación en la formación de enfermeros se dirige más a la verificación de contenidos y habilidades en currículos disciplinares, en lugar de apreciar la competencia de un currículo integrado.
En ese curso de enfermería, la evaluación se viene constituyendo en un nudo crítico y su práctica ha apuntado para el distanciamiento de la evaluación propuesta en su proyecto curricular.
Este artículo es una de la tesis de doctorado que tuvo como objetivo analizar los sentidos de la evaluación en lo cotidiano en la formación, orientada por competencia, bajo la perspectiva de un grupo de docentes de un curso de enfermería de la ciudad de Marília, SP.
Esta investigación realizó un abordaje construccionista, en que el conocimiento resulta de la construcción social.
En el análisis de las prácticas discursivas, el foco se encuentra en el papel del lenguaje usado en la interacción social y se dirige a las formas con que "las personas producen sentidos y se posicionan en las relaciones sociales cotidianas".
Las prácticas discursivas poseen como elementos constitutivos "la dinámica que son enunciados orientados por voces, las formas o speech genres que, para Bakhtin, son formas más o menos fijas de enunciados y los contenidos, los repertorios lingüísticos", que se colocan en movimiento en el proceso de "interanimación dialógica, situándose por lo tanto, en el espacio interpersonal, de la relación con el otro, estando físicamente presente o no".
En la exploración de los sentidos, el análisis se hace por medio de la inmersión en el conjunto de las informaciones recolectadas, buscando exponer los sentidos sin encuadrarlos en categorías establecidas a priori.
Es a partir del enfrentamiento entre los sentidos, construidos en el transcurso de la investigación y de la familiarización previa, obtenida en la literatura y en los marcos teóricos, que son construidas las categorías del análisis.
La recolección de datos, realizada en un grupo focal, partió de la discusión sobre como la evaluación fue vivenciada en lo cotidiano de la formación académica.
El proyecto fue apreciado por el Comité de Ética en Investigación de la Facultad de Medicina de Marília y los participantes firmaron el término de consentimiento libre y esclarecido.
El grupo fue compuesto por siete profesores de un curso de enfermería del municipio de Marília, incluyendo el profesional del servicio de salud que actúa como docente colaborador, siendo resguardada la identidad de los sujetos, por medio de la utilización de la letra O para el observador, P para el coordinador y P más un número ordinal secuencial, para los demás participantes.
En la organización de los datos, se adoptó el procedimiento de los mapas dialógicos, una estrategia usada para "sistematizar el proceso de análisis de las prácticas discursivas en la búsqueda de los aspectos formales de la construcción de la lingüística, de los repertorios utilizados en esa construcción y de la dialógica implícita en la producción de sentidos".
El análisis se hizo a partir de los repertorios lingüísticos, que favorecen la articulación entre el uso dado por los sujetos de la investigación y el aporte teórico utilizado durante la investigación y la interpretación de la investigadora.
Se trata de un de los temas analizados - Práctica evaluativa: estándar de referencia, objeto, instrumento y actividades que participan en la expresión del resultado insatisfactorio.
Para comprender mejor la construcción del tema, se presenta una síntesis del diálogo, destacando los repertorios lingüísticos que produjeron los sentidos de la evaluación y, en la secuencia, el análisis correspondiente.
Los participantes se refieren al objeto, estándar de referencia, actividades e instrumentos de evaluación.
Así, P7 se refiere a la práctica de evaluación de desempeño, indicando que la misma es bastante difícil de realizar, debido a que los profesores están, todavía, sustentando la idea tradicional de evaluación.
Explica que esa dificultad aparece por tener que observar al alumno en sus actitudes, además del conocimiento y acrecientan la necesidad de tener algún criterio y alguna cosa estándar que favorezca la comparación con el desempeño del estudiante, apuntando que el estándar no está muy claro para los profesores.
Señala que, al tener que expresar el resultado de la evaluación, se debe considerar el componente subjetivo, ya que lo que piensa estar satisfactorio, para P1 puede no ser satisfactorio.
Argumenta que los profesores no tienen la costumbre y la práctica de incluir tal componente en la actividad de evaluación.
Por esa razón, apunta que los profesores tienen dificultad de declarar que el alumno es insatisfactorio.
Para P1, sin embargo, en la actividad del EEC ejercicio de evaluación cognitiva, la atribución del concepto insatisfactorio parece que [..] ya sale listo.
Contraponiéndose, P6 cuestiona que, si la propuesta es la de favorecer que el alumno articule las dimensiones cognitiva, actitudinal y habilidad, como puede la progresión o la retención en la serie ser realizada solo por la evaluación del cognitivo.
Considerando el diálogo de P7, P3 coloca en discusión el ya existente trazado de desempeño y expresa que los profesores presentan dificultades, por hacer una comparación entre los estudiantes.
Argumenta que, al considerar los desempeños como estándar, hay que entender que los alumnos tienen diferentes formas de alcanzar los desempeños.
La gran dificultad para P6 se relaciona a los criterios usados por los profesores para indicar cuáles son los desempeños [...] necesarios, para que al final del curso reciba [...] el título de enfermero, argumentando que, en cuanto no se llega a un consenso, a pesar de que piense que tal vez eso no sea posible, ya que la subjetividad también está colocada en esa situación, el problema continuará.
P2 declara que la dificultad está en la interpretación de los desempeños.
Al referirse a la actividad y al instrumento de evaluación, P7 apunta que la evaluación cognitiva se encuentra todavía en los moldes de la evaluación tradicional, asociándola con la prueba tradicional, que promueve mucho estrés para los estudiantes y para el profesor, además de que es trabajoso montar el EEC.
Expresa que se realizan esfuerzos para realizar una evaluación integrada, buscando articular diferentes áreas de conocimiento.
Al apuntar que los profesores necesitan llegar a un consenso sobre que evaluar y como, P5 explica que es necesario tener un registro, ya que en el transcurso de la supervisión que efectúa en la cuarta serie es pura observación y, en el momento de llenar el instrumento, refiere no conseguir evaluar.
Sugiere que el instrumento podría indicar cuanto de iniciativa [...] detallada, cuantificada para auxiliar en la evaluación.
P3, al expresar la dificultad referida por P5, señala que la propuesta de trabajo es observar el desempeño, acompañar el trabajo del estudiante, junto con él, para desarrollar el cuidado individual, el colectivo y la administración, de la forma como está escrito, es como pienso que deba ser formado el enfermero.
Refiere que el estándar de referencia es la biblia, el contrato de trabajo del profesor con el estudiante, en el cual necesita estar esclarecido que la escuela cree [...] formar enfermeros, alumnos en ese tipo de desempeño.
Acrecienta que el profesor necesita crear situaciones para que él se desarrolle [...] en aquellos desempeños y, cuando el estudiante no lo hace, será necesario construir eso con él.
En respuesta, P5 señala que su dificultad, entonces, fue como registrar y comprende que la situación vivenciada se encaja en las tres actividades cuidado a las necesidades individuales y colectivas, gestión y organización del proceso de trabajo.
Sin embargo, P4 indaga como se podría utilizar una situación de esas [...] con la comprensión de desempeño que él espera, ya que en el momento de la evaluación usted no estaba solo, en lo que se refiere a la alianza academia-servicio.
Para P6, una de las formas de trabajar esas situaciones es el portfolio reflexivo, cuando es un instrumento que puede arrojar subsidios [...] en la evaluación del estudiante y favorecer que haga su autoevaluación y trabaje de una forma que pueda pensar al respecto de lo que le fue presentado y construir, buscar un significado.
Sin embargo, apunta que los profesores todavía no consiguen utilizarlo de una forma que adecuadamente facilite el trabajo del estudiante.
Al ser indagado por P1 sobre porque el enfermero que está en campo no tiene acceso al portfolio, P3 explica ser este un límite de la cuarta serie, porque este es de la actividad del ciclo pedagógico y los enfermeros no participan de ese momento.
Expone que, en el movimiento del ciclo, él [el estudiante] hace un relato, nosotros problematizamos ese relato, hacemos una síntesis provisoria y una nueva síntesis.
Destaca que se debería, durante el curso, construir esa reflexión sistematizada de los momentos de supervisión, de forma articulada con los enfermeros de la práctica.
Utilizando su experiencia en la Unidad Sistematizada Unidad Educacional en que un problema de rol es usado como estímulo al aprendizaje de contenidos, P4 se refiere a su reflexión junto a los estudiantes sobre el portfolio, cuando ellos declaran que es aburrido tener que organizar el portfolio en la UPP unidad de prácticas profesionales en que el aprendizaje se hace a partir de la práctica profesional.
Señala que, en la unidad sistematizada, él registra y hace eso de una forma tranquila no hay esa nominación, organización y evaluación del instrumento.
P6 reconoce la dificultad de los estudiantes en relación al portfolio, asociando esto a la forma como la facultad y los profesores lo construyeron en conjunto con el estudiante, desde su implantación, en que el carácter estandarizado para recibir el concepto satisfactorio o insatisfactorio se hace por la entrega del mismo.
P3 acrecienta que los estudiantes lo hacen para entregar.
Ellos no lo hacen para construir el conocimiento.
Al referirse al ejercicio de evaluación simulada de la práctica profesional EEPP realizada en la UPP4 unidad de práctica profesional de la cuarta serie, P5 informa la percepción que los estudiantes tienen de esa actividad, es cobrada una práctica y, en el escenario, hay la realización de otra.
Argumenta que en las situaciones refiriéndose a las situaciones problema usadas en las evaluaciones simuladas de la práctica profesional eran pedidos aspectos relacionados al examen físico, y que estos ya deberían haber sido cobrados en otras series, ya que se encuentran en la cuarta serie.
P1 dice que, diariamente, en el escenario de la red [básica], el estudiante realiza la evaluación del cuidado individual, sin embargo, P5 resalta que, en el escenario hospitalario, el cuidado es extremadamente dirigido para la queja.
Permaneciendo en esa discusión, P3 explica que los desempeños fueron construidos con la representatividad de los enfermeros y profesores del curso.
Cuestiona el porqué de la práctica del enfermero [es] diferente [en el hospital] y en la red básica, ya que los profesores están repensando y reconstruyendo esa práctica y trabajando en el curso con los enfermeros y estudiantes.
La mayoría de los repertorios lingüísticos indica la dificultad del profesor en la atribución del concepto insatisfactorio al desempeño del estudiante, por la subjetividad a la que se refiere, integralidad del objeto, por las actividades y por los instrumentos de evaluación.
Ese sentido se refiere a la evaluación tradicional y a la noción de competencia basada en la matriz constructivista francesa.
También se verifica la presencia de repertorios que producen sentido en la tentativa de renovar la práctica de la evaluación, pautada en la matriz democrática de evaluación y en la dialógica de competencia.
En el currículo orientado por competencia, la poca claridad del referente influencia el objeto a ser evaluado, la forma de aplicación y la interpretación de la producción del estudiante, ya que este debe proveer los criterios para la expresión de la decisión compartida por los sujetos que participan del proceso de enseñanza y aprendizaje.
El estándar de competencia, es una dimensión esencial para el proceso de evaluación, es el criterio que permite analizar el desarrollo del estudiante y, por lo tanto, debe ser consistente con el concepto como práctica profesional y con su forma de definición.
La competencia no es observable directamente, ella es inferida por los desempeños.
Estos, a su vez, consisten en el indicador que favorece el análisis integrado de los atributos cognitivos, actitud y habilidades en acción, considerando el contexto y las relaciones allí establecidas, cuando pautados por la noción dialógica de competencia.
Esa noción favorece la construcción de sentidos de práctica profesional comprometida con proyectos de transformación de la realidad social, sustentada en valores éticos.
También, propone la integración entre la teoría y la práctica, así como aprendizajes significativos por medio de la metodología activa de enseñanza y aprendizaje, para la formación crítica y reflexiva.
Así, los estudiantes pueden movilizar, de distintas formas, sus atributos en las situaciones cotidianas de la práctica profesional.
Cuando fundamentado en la matriz constructivista francesa, a pesar de ser dirigida a la construcción social y a la relación de las capacidades individuales y colectivas, considerando la dicotomía que existe entre el campo de trabajo y la formación en la exploración y análisis de competencia, el papel destinado a las instituciones de enseñanza es el de construir conocimientos y, a las de trabajo, el de desarrollar y utilizar la competencia.
En la formación, por lo tanto, el desempeño consiste en una colección de atributos y tiene el riesgo de favorecer "el desarrollo desarticulado de los dominios cognitivo, psicomotor y de actitud y reducir la práctica a la simple aplicación de la teoría".
La evaluación, a su vez, centrada solo en la verificación de los atributos, reduce y fragmenta la competencia.
En la búsqueda por el cambio de la práctica de evaluación, el profesor se encuentra con la fuerte internalización de la evaluación tradicional, representada por la necesidad constante de la objetividad de los criterios para expresar el resultado de la evaluación.
La evaluación tradicional ha utilizado, prioritariamente, la referencia a la norma, para la comparación del desempeño del estudiante al promedio del grupo en la realización de una misma actividad y, a su vez, propone la verificación del dominio o no del saber y la expresión de resultados por nota o concepto.
La utilización de los resultados queda circunscrita al estudiante que necesita de medidas para alcanzar lo esperado, promoviendo la competición, revelando así la proximidad con la evaluación más comprometida con la selección que con el compromiso con el aprendizaje y la formación.
Los profesores necesitan comprender que, en la actividad de evaluación, la subjetividad estará siempre presente.
Es a partir de la relación dialógica entre los profesores y estudiantes, que de ella participan, y de la utilización de un lenguaje comprensivo y acogedor, que la obtención de un consenso podrá ocurrir.
De esa forma, los estudiantes tomaran conciencia de que la relación es democrática y comprometida con el aprendizaje.
Contrariamente, la dificultad del manejo de la subjetividad y la poca claridad del estándar se reproducen e interfieren en la relación pedagógica entre estudiante y profesor.
Evaluar el desempeño del estudiante como un todo constituye un desafío para los profesores.
A pesar de que existe la comprensión de su importancia, muchos profesores presentan dificultades para incluir el atributo actitud en la práctica de evaluación.
Los profesores tienden a evaluarlo de la misma manera que se evalúa lo cognitivo, o sea, requiriendo objetividad y atribución de notas o conceptos, vinculados a la aprobación o reprobación.
Tal situación representa una distorsión de la evaluación en el sistema escolar, una vez que ella "funciona como un poder amenazador" delante de los estudiantes .
En la evaluación de desempeño, el profesor todavía busca informaciones, utilizando pruebas para confirmar el aprendizaje de contenidos, tradicionalmente dirigidos a lo cognitivo.
Para mudar esa práctica de evaluación, otras actividades diversificadas de expresión del desempeño podrán ser adoptadas, sin embargo, si no se comprende la finalidad de la evaluación, se pone en riesgo esta posibilidad de cambio.
El foco central debe ser la búsqueda de formas de evaluación para aprender mejor las necesidades de cada uno y de todos los estudiantes.
De nada sirve innovar, si todavía la institución permanece con mecanismos formales de control, provocando estrés al estudiante y dificultando la expresión de su aprendizaje.
Todavía existen reglas formales de evaluación que han producido más burocracia y control - en lugar de favorecer el cambio de la práctica de evaluación y el compromiso con el aprendizaje.
No queremos afirmar que no hay necesidad de reglas, lo que se expresamos es que ellas deben ser construidas colectivamente y ser coherentes con la finalidad de la propuesta de formación y evaluación.
En la evaluación, considerando el abordaje dialógico de competencia, de las actividades se busca combinar los atributos y las tareas, la teoría y la práctica, con orientación hacia problemas de situaciones reales, o simuladas, de la práctica profesional, por medio de la observación y análisis sistematizado.
También se utilizan actividades de expresión que favorezcan la identificación de las capacidades previas, así como las actividades de enseñanza y aprendizaje, y los ejercicios escritos formulados a partir de una situación problema, traducida de la vivencia de la práctica profesional y con integración de las diversas áreas de conocimiento.
Las evaluaciones longitudinales y múltiples favorecen la evaluación integrada, en que los valores y actitudes están incluidos y que tanto han preocupado a los profesores.
Si la perspectiva de la evaluación es tradicional, el registro es usado como una forma de expresar el aprovechamiento del estudiante.
Entre tanto, si ella se dirige al compromiso con el aprendizaje, este es realizado en el proceso, habiendo una interacción entre cantidad y calidad, permitiendo la reflexión sobre el aprendizaje e, igualmente, el diálogo con el estudiante.
Para que ese registro tenga una propósito educativa, es necesario que el profesor también aprenda a observar sistematizadamente, para que su observación tenga sentido y significado.
Entre las posibilidades de registro reflexivo, se encuentra el portfolio, a ser desarrollado tanto por el profesor como por el estudiante, por conducir a la reflexión crítica sobre el camino del aprendizaje y la constatación de la capacidad de aprender.
Al ser usado para fines de evaluación, se vuelve un instrumento de diálogo, reflexión y acción, favoreciendo el acompañamiento del desarrollo personal y profesional por la autoevaluación y evaluación conjunta.
También, favorece la evaluación de la práctica profesional en contexto, evidenciando los productos y procesos de formación.
Así, él no puede ser producido "en el final de períodos de evaluación; debe ser continuamente reelaborado en la acción" y compartido para el análisis crítico de sus prácticas.
En el currículo en cuestión, las áreas de competencia traducen otra práctica profesional de enfermería, cuya implantación se encuentra, todavía, en proceso de construcción.
Entre tanto, si este proceso poco favorece la inclusión de los enfermeros que actúan en el campo del trabajo para la permanente reflexión sobre la práctica profesional y de evaluación, ciertamente se está poniendo en riesgo la propuesta de cambio deseada.
Es necesario, por lo tanto, utilizar estrategias políticas de los gestores y profesores que favorezcan el estrechamiento de la alianza entre academia y servicio.
Se constató que los sentidos producidos sobre la evaluación se aproximan más de la lógica clasificatoria y selectiva y de la matriz constructivista francesa de competencia, debido a que focalizan los atributos, favoreciendo el análisis desarticulado y descontextualizado de los mismos.
Sin embargo, inclusive en una menor recurrencia, se observó la producción de sentidos para la práctica de evaluación dirigida a la inclusión y comprometida con la formación, pautada en la matriz dialógica de competencia, toda vez que el desempeño es analizado a partir de la combinación de atributos movilizados en la acción, en determinados contextos, expresando la relación entre el profesional y el trabajo.
Inclusive cuando el estándar de competencia haya sido elaborado colectivamente, es necesario que sea validado socialmente y exista el tiempo y la confianza para que el proceso sea considerado legítimo.
La internalización cultural de la evaluación tradicional constituye un aspecto relevante.
Las dualidades objetividad subjetividad y cantidad calidad necesitan ser identificadas y elaboradas para que la transformación de la práctica de evaluación favorezca la formación del enfermero crítico y reflexivo, interactuando políticamente con el cambio del cuidar de la salud, bajo la perspectiva del SUS.
En el artículo original "Influencia del Estado Nutricional y del Acondicionamiento Cardiorrespiratorio en los Niveles de Adiponectina en Hombres de más de 35 años", páginas 471-476, considerar correcto y utilizar para citación el título del artículo "Influencia del Estado Nutricional y del VO2max en los Niveles de Adiponectina en Hombres de más de 35 años".
Esta reseña tiene el fin de divulgar una publicación del Ministerio de la Salud y el Grupo Curumim que servirá para mejorar los cuidados obstétricos y el preparo y supervisión de las parteras tradicionales.
En Brasil, a pesar de que la mayoría de los partos se hace en los hospitales, la mortandad materna es un desafío para el Ministerio, que intenta superarlo.
En ese sentido, adopta una serie de medidas para implantar la asistencia prenatal, una atención a la embarazada de allto riesgo, y la reducción de las tasas de cesárea y la promoción del parto normal.
En las últimas décadas ha habido una rápida expansión y desarrollo en el uso de una variedad de prácticas : para desencadenar, corregir la dinámica uterina, acelerar, reglar o monitorar el proceso fisiológico del parto y tácticas quirúrgicas para anticipar o abreviar el nacimiento.
Aunque dichas medidas pretendan mejores resultados para las madres y el reciién nacido, muchas veces sirven para racionalizar patrones de trabajo hospitalario o incrementar la "cultura de las cesáreas", que se justificarían solamente en la asistencia a las mujeres con complicaciones de parto.
Infelizmente, esas prácticas tienen amplios efectos negativos y algunas de ellas serias implicaciones, por lo cual se discute si los altos índices de intervenciones son realmente necesarios.
Adoptar sin criterios una serie de intervenciones inoportunas, inadecuadas o desnecesarias ponen en riesgo la asistencia materna-de protección a la salud, para que niño y madre sean saludables.
Además, para un contingente de mujeres brasileñas bajo la influencia de factores geográficos, económicos y sociales, principalmente en zonas rurales y de pesca, la única opción para dar a luz es el parto domiciliar, que cuenta con la experiencia de parteras, muchas veces en condiciones precarias y con poco preparo técnico.
La realización del parto normal y maternidad segura implica en que el prestador de servicios de parto disponga de un entrenamiento adecuado y habilidad obstétrica apropiada para esa asistencia.
Esas habilidades deben permitir que el prestador de servicios evalúe los factores de riesgo, reconozca las complicaciones, observe las condiciones maternas, acompañe el estado del feto y del recién nacido y encamine los casos que exijan intervenciones que ultrapasan su competencia.
Y con igual importancia es preciso tener paciencia y empatia necesarias para el apoyo a la parturiente y a su familia.
Las publicaciones conjuntas del Ministerio de la Salud y del Grupo Curumim se sintetizan en este trabajo, sin embargo se recomienda la lectura en la íntegra porque se trata de un manual técnico importante para que los profesionales de la salud lo utilicen en la capacitación y supervisión de las parteras, en especial para las enfermeras y los profesionales que ejecutan los programas de educación en salud.
En ese sentido, el "Libro de las Parteras"sirve como material de apoyo durante el proceso de aprendizaje de las parteras, como uno de los principales instrumentos pedagógicos hacia su competencia.
El texto del libro es sucinto, pero posee muchos recursos visuales dibujos y fotos que facilitan la comprensión, para que la partera pueda utilizarlo como material de consulta en casos de duda en los procedimientos para la salud de la madre y del bebé, aunque ésta no sepa leer.
Está dividido en 11 capítulos: el cuerpo de la mujer; prenatal;exámenes que la partera puede y debe hacer, trabajo y posiciones del parto; cuidados con el recién nacido; material para un parto limpio; experiencia de un parto en domicilio; problemas durante el embarazo, el parto, después del parto y con el bebé; como encaminar en caso de problemas; amamentación; plantas medicinales.
"Trabajando con parteras tradicionales" sirve de apoyo pedagógico, pues presenta distintas técnicas de oficinas para el desarrollo de los temas.
Muchas de las técnicas sugeridas en el libro son desarrolladas por el movimiento de mujeres y el movimiento popular de salud.
Creadas, adaptadas y utilizadas como instrumento de sensibilización sobre la cuestión de género y también para el reciclaje de conocimientos técnicos.
Se trata de una propuesta de proceso para la capacitación de las parteras convencionales, y de una metodología lúdica y creativa que les valoriza las experiencias personales, con el fin de atenuar la postura educacional profesor/alumno y alcanzar un tipo de trabajo más participativo.
El contenido de las oficinas, en número de 17, abarca además de los temas del Libro de la Partera, otros de integración grupai, valorización personal, género, sexualidad y derechos reproductivos, notificación del parto y evaluación de la capacitación.
El programa de actividad con el grupo incluye técnicas corporales con el objetivo de ampliar y fortalecer el potencial interior de las participantes mediante un proceso de integración cuerpo/mente.
Para el desarrollo de las tareas se presentan los objetivos, la técnica empleada, las pistas número de participantes, duración, recomendaciones al educador y la aplicación material empleado, tarea que será ejecutada.
Por lo tanto, dicha publicación es útil no sólo para quienes son los responsables por la capacitación de las parteras convencionales, sino para las enfermeras que hacen educación en servicios o desenvuelven actividades con grupos específicos: discentes de enfermería, embarazadas, ancianos, hipertensos...
La propuesta del Ministerio de la Salud-que va implícita en dichas publicaciones- es auxiliar y capacitar a las parteras para que puedan hacer partos normales, además de permitir un fomento en los profesionales de salud, a un compañerismo en el trabajo, que permita la integración de las parteras a los servicios de salud y acoja a las mujeres que ellas encaminan a esos servicios.
La ¡dea del Ministerio de la Salud, puesta en práctica, a través de la propuesta del Grupo Curumim, representa la posibilidad de un cambio de experiencia personal acumulada en una vida de trabajo, amor, respeto y valorización de los momentos sagrados y amorosos de la vida de una mujer.
También proporciona reflexiones que ayudan de manera profunda y significativa "el asistir al parto".
Esa contribución puede representar un salto calitativo a los prestadores de servicios en el parto normal, en auto-reflexión y en crecimiento profesional.
Dentro de esa posibilidad de cambio, se puede mucho más que enseñar, aprender con las parteras una manera más humana de asistir a las mujeres, rescatando el saber fundamental para conservar la intimidad del parto.
La recuperación de la magia y encanto del nacimiento forman parte de esa simbologia de interpretar tanto el parto, como los cuidados con el recién nacido, con más respeto y humanismo.
Alrededor del mundo millares de pacientes sufren secuelas derivadas de una asistencia insegura a la salud.
El papel de la asistencia hospitalaria en este contexto ha sido ampliamente discutido, así como la contribución de factores que interfieren en la distribución del riesgo de ocurrencia en los incidentes hospitalarios.
No se puede decir lo mismo sobre la inseguridad del paciente en la atención primaria.
A pesar del gran potencial de ocurrencia de incidentes en este nivel de atención, que engloba la mayoría de cuidados prestados, persisten diversas lagunas que empequeñecen la base de conocimiento sobre este tema en este ámbito.
En este fascículo, el artículo de Marchon & Mendes Junior p. 1815-35 proporciona una revisión crítica profunda que amplía el debate sobre los avances y puntos muertos que van de la mano sobre la evaluación de la seguridad del paciente en la atención primaria a la salud.
Al contrastar la producción académica sobre este tema, se examinan factores que interfieren en la posibilidad de comparar resultados procedentes de diferentes enfoques, entre los que destacan: las diferencias en la operacionalización de conceptos, particularmente en la definición de eventos ¿qué se quiere medir?; la disponibilidad de instrumentos válidos y precisos ¿cómo medir? y el proceso de clasificación de incidentes en un grupo extremadamente heterogéneo.
Es posible pensar, a partir de esta síntesis, en las implicaciones del tema sobre la calidad de la asistencia y la necesidad de métodos de investigación más sólidos.
Se añade a esto el hecho de que la identificación y comprensión de patrones de incidentes y de sus factores asociados contribuyen de forma relevante sobre la efectividad de los métodos de prevención.
Identificar los procesos que generan errores es necesario y útil.
La relevancia del tema tratado sirve de acicate para enfrentar desafíos metodológicos no siempre triviales que abarcan la complejidad del cuidado, tanto en relación a la composición del grupo, como del contexto en cuestión.
¿Qué incidentes son más comunes?
¿Qué proporción de los incidentes con secuelas puede ser explicada por las diferencias en la distribución del riesgo y la gravedad de los pacientes composición?
¿Cuál es la contribución del contexto institucional disponibilidad de insumos, carga de trabajo, déficit de personal, instalaciones, protocolos asistenciales?
Asimismo, es necesario avanzar en la comprensión de los sucesos a partir de su frecuencia en el tiempo y su extensión desde el punto de vista geográfico.
¿Se trata de sucesos que pueden producirse más de una vez en un mismo individuo?
¿Un mismo factor de riesgo puede producir diferentes sucesos?
¿Cómo se analizan los diferentes sucesos procedentes de una misma situación de riesgo?
Las respuestas/resultados divergentes se pueden obtener para cada cuestión a partir de las mismas variables, dependiendo de los métodos de investigación empleados.
Del mismo modo, la escala de actuación de los determinantes para la ocurrencia de sucesos no siempre coincide con aquella en la que los datos fueron obtenidos pacientes, profesionales de salud, familiares, instituciones.
Encontrar el mejor ajuste entre las escalas es un objetivo común.
En este sentido, los análisis que se restringen a sistemas de notificación voluntaria pueden presentar limitaciones mayores.
Ciertamente, hay mucho que aprender de los diferentes enfoques aplicados a los diferentes escenarios de atención primaria.
Las primeras preguntas y caminos, en este sentido, fueron apuntados por Marchon & Mendes Junior.
La producción de conocimiento, que tiene como objeto principal las políticas y los servicios de salud, se caracteriza por la fuerte intersección existente entre investigación, intervención y acción política.
Tal aspecto se refleja por una mayor dificultad en la definición de sus límites como área de conocimiento de la Salud Colectiva, repercutiendo en la multiplicidad de denominaciones encontradas análisis de políticas, planificación, gestión, evaluación, prácticas y cuidados de salud, investigación en servicio de salud, entre otras, y en las características de la producción científica vinculadas a ella.
Entre estas características, se destaca el entrelazamiento de diferentes perspectivas teórico-metodológicas y la multiplicidad de enfoques y temas investigados.
En el contexto internacional, se observa que la producción científica del área ha sido difundida en revistas con denominaciones y objetivos muy diversificados.
En algunas revistas el objetivo central es estimular el diálogo entre gestores, legisladores e investigadores.
En otras, el énfasis está en la divulgación de evidencias científicas sobre procesos y prácticas de salud, con el fin de orientar políticas y la organización de los sistemas y servicios de salud.
CSP es una revista que divulga artículos científicos, pero que reconoce la importancia de otros formatos que pueden albergar la producción de esta área, incluyendo estudios que no deriven de una investigación original.
En este sentido, la sección Perspectivas ha sido un espacio importante para el debate sobre las políticas públicas y temas coyunturales de relevancia para la producción de acciones dirigidas a la promoción y recuperación de la salud de la población.
Asimismo, la modalidad Ensayo permite incorporar análisis teórico-conceptuales y enseñanzas sobre experiencias exitosas nacionales e internacionales.
A su vez, la sección Debate busca estimular la reflexión crítica y el diálogo entre saberes sobre un tema de interés del campo.
La publicación de artículos en CSP se encuentra con los desafíos existentes para la producción científica de la Salud Colectiva en este campo, incluyendo las dificultades de ruptura con la tónica común.
Es frecuente la remisión de trabajos originales en los que la problemática de la investigación no está apoyada en la identificación de lagunas en el conocimiento o de controversias existentes en la literatura.
También se observa como recurso el empleo de documentos oficiales, en sustitución de trabajos científicos para contextualizar y delimitar el objeto de investigación.
En algunos casos, el uso del argumento de autoridad, calcado en normas y recomendaciones, prevalece en detrimento del diálogo con las evidencias científicas producidas por otros estudios.
Desde el punto de vista metodológico, se verifican problemas, tanto en el uso de técnicas de investigación cuantitativas y cualitativas, como en la presentación y análisis de resultados.
La importancia de las revistas científicas se relaciona con la garantía de la calidad y relevancia de lo que divulgan, existiendo iniciativas con ese propósito .
En ese sentido, así como en otro Editorial, CSP explicita los aspectos que valora en la evaluación de artículos originalidad, relevancia y rigor metodológico e invita a sus lectores a renovar el debate sobre las cuestiones aquí abordadas, identificando las fronteras del conocimiento todavía poco exploradas en el ámbito relacionado con las políticas y los servicios de salud.
La vinculación de estudios con prácticas requiere que las respuestas sean producidas con el rigor necesario, posibilitando así su aplicación, en particular, en el desarrollo del Sistema Único de Salud y en la mejoría de la salud de la población
Introducción
Los disturbios asociados al sueño, tales como el Síndrome de la Apnea Obstructiva del Sueño SAOS, han sido reconocidos como factores de riesgo cardiovascular.
La SAOS consiste en múltiples episodios de obstrucción de las vías aéreas superiores que ocurren a lo largo de una noche de sueño.
Esos episodios son seguidos por reducción de la saturación de oxígeno y múltiples despertares durante la noche, teniendo como consecuencia el comprometimiento crónico del sueño.
La prevalencia de SAOS, encontrada recientemente en la población residente en Sao Paulo, fue de 32,8%, siendo eventos predictores: la edad entre 60 y 80 años, la obesidad y el género masculino.
Algunos estudios internacionales apuntan que la prevalencia de SAOS varió de 34 a 79% en pacientes hospitalizados con Infarto Agudo del Miocardio IAM, evaluados por instrumentos estandarizados y Polisomnografía PSG.
A pesar de que esos pacientes tenían criterios compatibles con sospecha clínica de SAOS, ésta no había sido diagnosticada antes de la hospitalización.
En otro estudio, ese disturbio constituyó un agravante durante la permanencia en el hospital.
El diagnóstico de sospecha de SAOS es realizado por medio de la anamnesis y examen clínico, y confirmado por la PSG, la cual todavía es de difícil acceso e de indicación restricta en Brasil, debido a la complejidad de su realización y alto costo.
La evaluación clínica, por tanto, puede ser una herramienta útil para el rastreo de personas con alto riesgo de SAOS.
La evaluación clínica para identificar sujetos de riesgo para la SAOS debe contener el Índice de Masa Corporal IMC, ya que la obesidad puede agravar ese disturbio, así como la medida de la circunferencia del cuello, la cual también tiene relación con la gravedad del SAOS y cuyo aumento ha sido asociado al riesgo cardiovascular.
También, se debe evaluar la presencia de Somnolencia Diurna Excesiva SDE, que constituye uno de los síntomas más frecuentes del SAOS.
Existen, también, instrumentos específicos para el rastreo del SAOS, en los cuales se identifican factores de riesgo para ese disturbio.
Constituyen herramientas útiles que pueden ser agregadas a la evaluación de la salud de rutina.
Esta investigación fue desarrollada considerando que la suma de los factores de riesgo eleva, en gran medida, el riesgo cardiovascular y que le cabe al enfermero, en su rutina de trabajo, identificar el mayor número posible de esos factores para intervenir precozmente y prevenir daños.
El objetivo en este estudio fue estratificar el riesgo para la SAOS en pacientes con IAM, atendidos en un hospital público terciario y de enseñanza en el interior del Estado de Sao Paulo, Brasil, así como identificar los factores sociodemográficos y clínicos relacionados al alto riesgo para ese disturbio.
Se trata de estudio observacional, analítico y de corte transversal, desarrollado entre octubre de 2013 a marzo de 2014.
La investigación fue aprobada por el Comité de Ética en Investigación de la Facultad de Ciencias Médicas de la Universidad Estatal de Campinas UNICAMP CAAE: 09731112.4.0000.5404.
Los sujetos que atendieron los criterios de selección firmaron el Término de Consentimiento Libre e Informado TCLI, elaborado de acuerdo con las normas de la Resolución de nº466/2012, del Consejo Nacional de Salud.
El tamaño de la muestra fue estimado en 121 pacientes, entre los cuales se esperaba 15% de empeoramiento en la evolución clínica n=18.
Ese cálculo fue realizado para una investigación más amplia, titulada "Sueño, somnolencia diurna y riesgo para apnea obstructiva del sueño en pacientes con infarto agudo del miocardio", de la cual el presente trabajo fue extraído.
Se utilizó la metodología propuesta para el cálculo del tamaño de muestra para un test t no pareado, teniendo como referencia un estudio semejante, en el cual fueron comparados los puntajes obtenidos en el instrumento de evaluación de calidad del sueño por dos grupos de sujetos, divididos de acuerdo con su evolución clínica mejoría o empeoramiento; se consideró, además, en el cálculo de la muestra, el nivel de significación igual a 5% y poder de 80%.
La muestra efectivamente estudiada n=113 correspondió a 93,4% del total calculado.
Fueron incluidos en el estudio 113 sujetos hospitalizados con diagnóstico médico de IAM con sobreelevación del segmento ST IAMSSST o IAM sin sobreelevación del segmento ST IAMCSST, con edad igual o superior a 18 años e internación en las áreas de la investigación unidad coronariana o enfermería de cardiología de un hospital universitario del interior del Estado de Sao Paulo en hasta 72 horas después de la admisión en el hospital.
Los criterios de exclusión adoptados fueron: hospitalización previa con fecha de alta inferior a 30 días y mala evolución clínica dentro de las primeras 72 horas, que imposibilitase la realización de la entrevista y la respuesta a los cuestionarios.
Los datos fueron recolectados a través de entrevista con un instrumento semiestructurado, elaborado y sometido a validación aparente.
Las variables sociodemográficas investigadas fueron: género masculino y femenino, edad hasta 60 años, 60 años o más, estado civil casado o unión estable, soltero, viudo, separado, escolaridad en años completos, renta familiar en salarios mínimos, situación de trabajo actual activo o inactivo.
Las variables clínicas de interés fueron IMC calculado a partir del peso y altura referidos mayor que 30kg/m, igual o menor que 30kg/m, hábito de fumar no fumante, fumante o exfumante, consumo de alcohol riesgo cardiovascular presente, cuando la cantidad de etanol ingerida ultrapasaba 30mg/dl día para hombres y 15mg/dl para mujeres, o no, práctica de actividad física si o no, circunferencia de la cintura riesgo cardiovascular presente cuando el valor de la circunferencia de la cintura es mayor que 94cm para hombres y 80cm para mujeres, Circunferencia del Cuello CC riesgo cardiovascular presente si la CC es mayor que 43cm para hombres y 38cm para mujeres, hipertensión arterial si o no, hipercolesterolemia si o no, diabetes mellitus si o no, tipo IAMCSST o IAMSSST y IAM previo si o no.
Los pacientes fueron acompañados hasta el final de la hospitalización en lo que se refiere a su evolución clínica, la cual fue categorizada en mejoría o empeoramiento.
Los eventos considerados como empeoramiento clínico fueron: reinfarto, angina, Accidente Vascular Encefálico AVE y muerte cardiovascular.
La estratificación del riesgo de SAOS fue evaluada por medio del Cuestionario de Berlín CB que contempla 10 ítems, divididos en tres categorías: roncopatía y apneas presenciadas, somnolencia diurna, hipertensión arterial y/o obesidad.
Las categorías 1 y 2 son consideradas positivas cuando el puntaje es igual o mayor que 2 puntos.
La categoría 3 será positiva si la respuesta del ítem 10 presencia de hipertensión arterial es si o el IMC es mayor que 30kg/m².
El resultado será estratificado como de alto riesgo para SAOS cuando dos o más categorías son positivas y de bajo riesgo cuando una o ninguna categoría es positiva.
Los datos recolectados fueron introducidos en una planilla electrónica Excel, transferidos y analizados en el programaStatistical Analysis System SAS, versión 9.2, con auxilio de un profesional estadístico de la institución.
Se utilizó la estadística descriptiva e inferencial.
La asociación entre las categorías de riesgo para SAOS y la evolución clínica fue evaluada con el test exacto de Fisher.
El análisis de regresión logístico univariado y múltiple, teniendo la estratificación de riesgo para SAOS como variable dependiente bajo o alto, fue empleado para identificar los factores sociodemográficos y clínicos relacionados al riesgo de SAOS.
El método de selección de variables stepwisefue utilizado y el nivel de significación adoptado fue de 5% p≤0,05.
Participaron del estudio 113 pacientes, de los cuales 68 60,2% fueron clasificados con alto riesgo para SAOS.
Las categorías 1 roncopatía y apneas presenciadas y 3 hipertensión y/u obesidad presentaron mayor proporción de respuestas positivas 64,6 y 80,5%, respectivamente que la categoría 2 somnolencia diurna, 23,9%.
Los pacientes tuvieron promedio de edad de 59,7 desviación estándar 12,3 años, en promedio 5,7 desviación estándar 4,4 años de estudio formal y la renta familiar promedio de 3,7 desviación estándar 3,2 salarios mínimos.
El IMC fue de, en promedio, 26,9 desviación estándar 4,6 kg/m, la circunferencia de la cintura de 97,5 desviación estándar 11,4 cm para los hombres y 94,0 desviación estándar 12,7 cm para las mujeres, y la circunferencia del cuello 40,4cm desviación estándar 3,3 para los hombres y 35,9cm desviación estándar 3,5 para las mujeres.
En la Tabla 1 se presentan las variables sociodemográficas y clínicas distribuidas en función de la estratificación de riesgo para SAOS.
El riesgo para SAOS se mostró significativamente asociado a la evolución con empeoramiento clínico.
Se verificó que, entre los 14 pacientes con esa evolución, 85,7% habían sido clasificados como de alto riesgo para SAOS, en cuanto que, entre los 99 pacientes con mejoría clínica, el alto riesgo para SAOS estuvo presente en 56,6% p=0,043 test exacto de Fisher.
Los factores relacionados al alto riesgo para SAOS, identificados por medio del análisis de regresión logística univariada, fueron: IMC superior a 30kg/m2, hipertensión arterial, hipercolesterolemia, IAM previo, circunferencia de la cintura de riesgo y circunferencia del cuello de riesgo Tabla 2.
En el análisis de regresión logística múltiple Tabla 2, permanecieron como factores independientes relacionados al alto riesgo para SAOS: la hipertensión arterial probabilidad 16,62 veces mayor de presentar alto riesgo para SAOS, el IMC elevado probabilidad 6,92 veces mayor y la circunferencia de la cintura de riesgo probabilidad 6,00 veces mayor.
Según el análisis múltiple Tabla 2, el intervalo etario de 60 años o más se mostró como un factor protector para el alto riesgo para SAOS probabilidad 73% menor.
Discusión
En este estudio, 60,2% de los pacientes fueron estratificados con alto riesgo para SAOS, de acuerdo con el CB.
Esos resultados apuntan la importancia de la identificación de ese riesgo por parte del enfermero, en su práctica clínica, considerando, principalmente, la asociación con la peor evolución clínica del IAM, conforme verificado en esta investigación.
Se destaca la necesidad de capacitación del enfermero para el reconocimiento de los factores asociados al riesgo para SAOS, así como para el manejo de instrumentos para rastreo de las personas con elevado riesgo, la interpretación y las maneras de encaminamiento de casos de elevada sospecha, para realizar exámenes más conclusivos.
Un estudio con el objetivo de determinar el conocimiento de los enfermeros, para identificar y evaluar el riesgo de adultos para SAOS, evidenció que, después de un programa educacional, esos profesionales estaban mejor preparados para ese objetivo.
Otros autores mostraron que, aproximadamente, 35% de los pacientes con DCV presentan SAOS y que entre los pacientes con IAM la prevalencia es mayor, 34,2 a 69%, datos semejantes a los encontrados en el presente estudio.
Otros autores, que estudiaron la población adulta, relatan prevalencia de SAOS de 3 a 7%, siendo que algunos factores como edad, género masculino, obesidad, historia familiar, menopausia, anormalidades cráneofaciales, tabaquismo y consumo elevado de alcohol implican en aumento del riesgo.
Se entiende que la larga diferencia en relación a la presente investigación podría ser explicada por tratarse de una población clínica, en que todos los pacientes presentaban DCV, la cual culminó en un IAM.
Se destaca que, en la mayoría de los estudios, la ocurrencia de SAOS es evaluada objetivamente con la PSG, sin embargo, existen resultados que apuntan la confiabilidad de la medida subjetiva obtenida por medio del CB.
En una investigación realizada con 158 pacientes hospitalizados en su primer episodio de IAM, los autores evidenciaron 54 equivalente a 34,2% sujetos con alta sospecha de SAOS, utilizando el CB.
De esos, 53 pacientes fueron encaminados para PSG y el diagnóstico fue positivo en 48, o sea, 90,6% de los sospechosos.
La asociación con empeoramiento clínico, observada en esta investigación, corrobora los datos de otros dos estudios nacionales, en los cuales pacientes hospitalizados con síndrome coronario agudo y alto riesgo para SAOS presentaron peor evolución clínica a lo largo de la internación en relación a los pacientes con bajo riesgo.
El alto riesgo para SAOS parece constituir, por tanto, un factor de agravamiento del cuadro del paciente internado con IAM.
Cuatro, entre las 15 variables examinadas en este estudio, se mostraron asociadas de forma independiente al alto riesgo para SAOS: hipertensión, IMC superior a 30kg/m, circunferencia de la cintura de riesgo, e intervalo etario igual o superior a 60 años, siendo que esta última, al contrario de las demás, se mostró un factor protector.
La asociación con las dos primeras, por otro lado, era esperada, ya que la presencia de hipertensión e IMC superior a 30kg/m son criterios de positividad en una de las tres categorías del CB.
Cabe resaltar que algunas de las variables identificadas han sido apuntadas, en la literatura, como causas y otras como consecuencias de la presencia del SAOS.
Existen resultados de estudios que contribuyen para sustentar la afirmación de que la SAOS está implicada en la ocurrencia de las DCV, y diversos factores de riesgo son compartidos entre las dos condiciones, tales como la edad más elevada y la obesidad, en especial la obesidad abdominal.
Por otro lado, la hipertensión ha sido apuntada de forma consistente como consecuencia del SAOS, y es considerada uno de los más importantes factores de riesgo para DCV.
Los sujetos con edad mayor o igual a 60 años presentaron menor probabilidad de alto riesgo para SAOS en relación a aquellos con edad inferior a 60 años, lo que contraria los resultados encontrados en la literatura.
Se puede proponer que los pacientes con 60 años o más no hubiesen conseguido estimar con precisión los datos relativos al propio ronquido y a la somnolencia diurna, y que sus respuestas hubiesen subestimado esas informaciones.
Por otro lado, se observó que los pacientes del intervalo etario más elevado presentaban IMC significativamente más bajo en relación al intervalo etario más joven, lo que puede haber contribuido para esos resultados.
Los pacientes con hipertensión arterial presentaron, en este estudio, una probabilidad casi 17 veces mayor de alto riesgo para SAOS, cuando comparados a los pacientes sin hipertensión.
A pesar de que no es posible apuntar relaciones de causalidad en un estudio transversal, cabe considerar que la hipertensión, en esos sujetos, consiste en una consecuencia del SAOS.
En otro estudio, realizado con pacientes afectados por IAM, la hipertensión arterial fue encontrada en 92,6% de los sujetos identificados con alto riesgo para SAOS por medio del CB.
Así como observado en esta investigación, otros estudios recientes confirman la relación entre las medidas antropométricas circunferencia de la cintura, circunferencia del cuello y IMC, y el alto riesgo para SAOS o inclusive el diagnóstico confirmado de ese disturbio.
Los pacientes con circunferencia de la cintura arriba del índice de riesgo cardiovascular presentaron probabilidad seis veces mayor de alto riesgo para SAOS en relación a los que tenían la medida abajo de ese valor.
En otro estudio, realizado con 120 pacientes con IAM, se evidenciaron probabilidades 5,7 veces mayores de presentar SAOS entre los individuos con ese factor de riesgo.
La circunferencia de la cintura aumentada es indicativa de obesidad abdominal, la cual constituye también un factor de riesgo para DCV.
En este estudio, se encontró una relación significante entre el IMC mayor que 30kg/m, lo que indica obesidad, y el alto riesgo para SAOS.
Otros autores también informaron esa misma relación en pacientes con IAM, en concordancia con los datos aquí presentados.
Además de la mayor prevalencia de SAOS entre personas obesas, su gravedad es mayor en esos sujetos, conforme se evidenció en un estudio realizado con 112 pacientes para comparar las características del SAOS en obesos y no obesos.
Los autores verificaron que los obesos presentaban, en promedio, 28,42 episodios de interrupción por hora de sueño y una saturación de O2 promedio de 89,68% en una noche evaluada por medio de PSG, en cuanto los no obesos presentaron 17,84 interrupciones por hora de sueño y saturación promedio de O2 de 94,59%.
Los episodios de hipoxemia y de fragmentación del sueño, que caracterizan la SAOS, son propuestos como posibles mecanismos subyacentes a la compleja asociación entre el síndrome y las DCV.
Esos eventos llevan a la disfunción endotelial, estrés oxidativo, inflamación sistémica, desequilibrio de coagulación-fibrinólisis y aumento de la actividad simpática, entre otros eventos fisiopatológicos, predisponiendo a las DCV.
Esos resultados sugieren que personas obesas deben ser acompañadas y evaluadas con mayor frecuencia en cuanto al riesgo para SAOS.
Otros factores se mostraron significativamente relacionados a la SAOS en el análisis univariado, sin embargo, no permanecieron en el modelo final: hipercolesterolemia, circunferencia del cuello aumentado e IAM previo.
La hipercolesterolemia estuvo relacionada, en el análisis univariado, existe una probabilidad casi tres veces mayor de riesgo para SAOS en los sujetos estudiados.
Así como la hipertensión, la hipercolesterolemia es un factor de riesgo conocido para DCV y puede ser considerada una consecuencia del SAOS, al contribuir para desencadenar los eventos fisiopatológicos responsables por inflamación y disfunción endotelial, mencionados anteriormente.
Algunos autores, sin embargo, sugieren la necesidad de que se explique mejor la interacción entre las dislipidemias y el SAOS.
Se encontró, en el análisis univariado, una probabilidad siete veces mayor de alto riesgo para SAOS, entre los individuos cuya circunferencia del cuello indicaba riesgo cardiovascular, en relación a aquellos en los cuales esa medida era inferior al índice de riesgo.
La presencia de fuerte correlación entre la circunferencia de la cintura y la circunferencia del cuello, encontrada en este estudio, puede haber contribuido para la permanencia de apenas uno de los factores en el modelo final.
En otra investigación en pacientes con IAM no hubo significación estadística entre la circunferencia del cuello de riesgo y la presencia de SAOS.
Otros autores, sin embargo, encontraron asociación entre la gravedad del SAOS y la circunferencia del cuello, independientemente de la grasa visceral, y en un estudio realizado con 4.201 participantes con edad entre 20 y 85 años se evidenció que la circunferencia del cuello está asociada, de forma independiente, a factores de riesgo cardiometabólicos.
Esos datos sugieren la importancia de obtener esa medida al evaluar el riesgo para SAOS y el riesgo para DCV.
Las principales limitaciones de este estudio merecen ser observadas.
El diseño transversal impide evaluar la influencia de las variables a lo largo del tiempo; el riesgo para SAOS fue evaluado por autorrelato, y no hubo validación por medidas objetivas como la PSG; el tamaño de la muestra fue ligeramente inferior al estimado en el cálculo de muestreo, lo que puede haber comprometido la significación estadística de los hallazgos.
Conclusión
La evaluación de los 113 pacientes durante la hospitalización, debido al IAM, permitió concluir que existe elevada prevalencia de alto riesgo para SAOS 60,2% en esas personas.
Los factores relacionados al alto riesgo para SAOS fueron el IMC superior a 30kg/m, la hipertensión arterial y la circunferencia de la cintura indicativa de riesgo cardiovascular.
La edad igual o superior a 60 años se mostró un factor de protección.
La evolución para empeoramiento clínico fue más frecuente en los pacientes con alto riesgo para SAOS.
Diversos aspectos contribuyen para alertar a los profesionales de la salud, y en especial el enfermero, sobre la importancia de identificar a los pacientes con riesgo del SAOS en su práctica clínica.
La prevención de daños futuros puede ser obtenida por medio de estrategias que objetiven el control del síndrome o de sus efectos deletéreos, en equipo multidisciplinar; en este, le cabe al enfermero rastrear los sujetos de alto riesgo, adoptar medidas de control de los factores relacionados y acompañar los resultados de la terapéutica establecida.
Introducción
El síndrome de Down SD es una condición crónica causada por una anomalía cromosómica que ocurre en promedio en 1 para cada 700 a 800 nacidos vivos.
Los problemas de salud más comunes son: cardiopatías congénitas; problemas respiratorios, visuales y auditivos; hipotiroidismo; disturbios emocionales y de crecimiento.
La mayoría de los niños SD posee un retardo mental moderado y pasa por las fases normales de desarrollo, sin embargo más lentamente.
La intervención precoz está directamente relacionada a mayor evolución en el desarrollo, y al pleno envolvimiento familiar.
Así, la familia es constituida por un conjunto organizado de personas que se relacionan e interactúan, cada uno de sus miembros ejerciendo un papel específico, a través de las relaciones establecidas entre sus miembros, pueden proporcionar al niño un ambiente de crecimiento y desarrollo.
Cualquier alteración o cambio en uno de los miembros puede repercutir en todos los demás.
Es por esa razón que el comprometimiento de la salud de cualquier miembro puede causar un estado de crisis, que desorganiza la estructura familiar.
Familias de niños con deficiencia mental tiene una sobrecarga adicional en todos los niveles: social, psicológico, financiero y físico.
Los cuidados diarios con el niño, demandan un envolvimiento mayor, con acentuada preocupación en cuanto a su desarrollo, a los cuidados a largo plazo y al propio impacto de ese cuidado sobre la vida personal de los familiares.
Estos factores pueden causar una sensación de limitación y restricción, resultante de un compromiso prolongado y crónico de cuidado.
Además de la sobrecarga, esa situación puede desencadenar estrés y depresión, aspectos importantes en el funcionamiento individual de los miembros de la familia, una vez que sus efectos se reflejan en la dinámica del grupo familiar, pudiendo alterar las relaciones entre sus miembros.
El nacimiento de un niño con SD tiene repercusiones en toda la familia, evidenciando la necesidad de apoyar a sus miembros, en especial, ofreciéndoles información y acogiéndolos adecuadamente para buscar la mejor forma de reorganización familiar.
El niño en situación crónica demanda mucho más tiempo, dedicación e inversión, de una familia, que un niño de desarrollo típico.
Consequentemente se espera que la actuación de la enfermería junto a esa familia sea diferenciada, auxiliándola: a pensar sobre formas alternativas de administrar el tiempo dedicado a las actividades de atención del niño, a optimizar recursos relativos a los gastos y a organizar las acciones realizadas junto al niño, a fin de potencializar las actividades de la familia.
Se piensa que es fundamental comprender como la familia vivencia esa experiencia, qué es lo que ese evento provoca en sus vidas, cuáles son sus necesidades, cómo ella define la situación, para que sea posible instrumentalizar a los profesionales en el sentido de calificar la asistencia de enfermería las familias.
Por lo tanto, el objetivo fue uno sólo: desarrollar un Modelo Teórico representativo de la experiencia de la familia con el niño con SD.
Marco teórico y metodológico
Marco teórico y metodológico
Para la realización de este estudio, optamos por el abordaje cualitativo.
El marco teórico en que se basó el estudio fue el Interaccionismo Simbólico IS, una perspectiva que considera el ser humano: activo en su ambiente; interactuando con los otros y consigo mismo; siendo dinámico, es decir que define situaciones inmediatas de acuerdo con la perspectiva desarrollada y alterada en la interacción social en andamiento.
El marco metodológico, fue la Teoría Fundamentada en los Datos TFD que permite la generación de teorías a partir de datos obtenidos y analizados de manera sistemática y concomitante por medio de una comparación de los datos, de un ir y venir a ellos, de la recolección para el análisis y viceversa.
La investigación
Los sujetos de la investigación fueron diez familias de niños con SD; el criterio de selección inicial fue estar en el intervalo de edad pre escolar y escolar y ser vinculada a un Grupo de Apoyo a la familias de niños con este síndrome, porque queríamos entender la experiencia yendo más allá del choque del descubrimiento, que todavía es muy fuerte en los primeros años de vida del niño.
Ocho familias fueron entrevistas durante la recolección de datos, totalizando 21 participantes.
En todas las entrevistas participaron, por lo menos, dos miembros de la familia, la mayoría de las veces, la madre y el padre; otros miembros, sin embargo, también estuvieron presentes, siendo ellos abuela, hermana, prima en primero y tercer grado.
La mayoría de las familias entrevistadas era compuesta por padre, madre, niño con SD y hermanos.
La escolaridad de los participantes varió de primer grado completo a enseñanza superior completa.
Los niños con SD tenían entre 5 y 10 años en el momento de la entrevista, siendo la edad promedio, aproximadamente, de 7 años.
Los participantes compusieron dos grupos de muestreo, con los cuales alcanzamos la saturación teórica de los datos.
Las familias fueron escogidas, aleatoriamente, de la lista del grupo de apoyo y a través de indicaciones de las propias familias.
El criterio intervalo de edad fue respetado en la composición de los grupos, siendo que la diferencia fue dada por la variable tipo de institución escolar, que para un grupo fue ser aluno de escuela de enseñanza regular y para el otro, de escuela de educación especial.
Un tercer grupo de muestreo fue compuesto por dos familias que validaron el Modelo Teórico propuesto.
La recolección de datos se realizó en el domicilio de los participantes, el procedimiento adoptado fue la entrevista semiestructurada, iniciada con la pregunta: "¿Cómo es para ustedes tener un niño con Síndrome de Down, en la familia?"
El análisis de los datos fue realizado concomitantemente a la recolección, procediéndose al análisis comparativo constante, siguiendo los pasos preconizados por el marco teórico, siendo ellos: codificación abierta, codificación axial y codificación selectiva.
En relación a los aspectos éticos, el proyecto fue evaluado y aprobado por el Comité de Ética e Investigación de la UFSCar Parecer nº 280/2008 y todos los participantes y un testigo firmaron el Término de Consentimiento Libre y Esclarecido.
La experiencia de la familia del niño con SD nos permitió revelar el Modelo Teórico: "Buscando la independencia y autonomía del niño a través de la estimulación constante" Figura 01, que es proveniente del trabajo metodológico realizado con los datos, organizados en códigos, subcategorías, categorías y fenómenos, de acuerdo con el modelo del paradigma preconizado por el marco.
En este artículo optamos por presentar el Modelo en sí - Figura 1  que presenta las principales categorías que les dan sustentación.
En el texto destacaremos los nombres de las categorías utilizando itálico.
Construyendo el Modelo Teórico: "Buscando la independencia y autonomía del niño a través de la estimulación constante", retrata la búsqueda eterna de la familia por el desarrollo del niño para dirigirlo hacia un futuro menos dependiente de otras personas después de la ausencia de los padres, motivada por el bien-querer y por el amor incondicional que sienten por él, a través del esfuerzo continuo y sin límites que realizan para desarrollar al máximo las capacidades del niño.
Madre 8
Durante la experiencia, la familia experimenta períodos de alegría y satisfacción y otros, de incertezas y dificultades, que la colocan delante de lo desconocido, en momentos nebulosos, cuando no hay claridad de lo que está por venir.
Lo primero ocurre cuando el niño nace y la familia, confirmando lo esperado o notificando lo impensable, se encuentra con lo inimaginable, o sea, un síndrome desconocido, cuyo futuro ignora.
Generalmente ese momento viene acompañado de varios sentimientos como, por ejemplo: impacto/choque por lo inesperado, sorpresa, duda y tristeza, entre otros, caracterizado por la sensación del desmoronamiento familiar.
El descubrimiento genera mucha expectativa en la familia de como el hijo irá a crecer y se desarrollar y así ella se ve experimentando un acontecimiento nuevo.
Mismo teniendo algún conocimiento previo sobre el SD o después de adquirirlo, el inicio se caracteriza por angustia por la falta de parámetros, apuntando para la necesidad de precisar saber qué hacer.
... fue difícil cuando vino para nosotros.
Cuando ella vino era una cosa que era novedad.
No sabíamos ni lo que significaba síndrome de Down.
Padre 2a Teóricamente usted sabe como los niños no especiales entre aspas se desarrollan... pero y un niño especial, como el síndrome de Down, ¿Cuál es el parámetro de crecimiento y desarrollo?
De estar levantando la cabeza, de estar haciendo eso o aquello. Madre 1
Luego después del nacimiento, la familia precisa aprender sobre el SD y adaptar su rutina para atenderla mejor, moldándose a las nuevas realidades.
En el inicio surgen numerosas preguntas: ¿Qué es el SD?
¿Qué hacer de aquí en adelante?
¿A dónde llevar al niño?
¿Qué es ofrecido al niño y a la familia?
Con el pasar del tiempo, las necesidades se modifican en cada nueva fase de desarrollo que el niño atraviesa, precisando de un aprendizaje constante.
Después que él fue creciendo, cuando él comenzó a arrastrarse, porque é no gateaba, yo tuve que aprender cómo hacer para estimularlo también, porque sólo la fisioterapia una vez por semana... tenía que hacer en la casa también, tuve que aprender eso también.
Aprendemos todo para ayudarlo.
Y ahora... su comportamiento, por él ser tan agresivo... no aceptar ordenes, no tener límites, entonces usted tiene que aprender a lidiar con eso.
Madre 3 Las familias también experimentan diversos obstáculos cuando el desarrollo del niño no ocurre de la manera prevista, percibiendo alteraciones en el desarrollo del niño.
Pañales, hasta hace menos de 2, 3 semanas todavía tenía que usarlos. No sabe todavía asegurar para ir al baño o pedir para ir al baño, si él siente ganas lo hace, donde él está lo hace, ahí él pone la mano y pasa la mano donde está. [imita pasando la mano en la pared ] Padre 3
Para ayudar al máximo el desarrollo del niño, la familia impone para sí la necesidad de aprender a colaborar más, estimular más para que él evolucione, objetivando lo mejor para su futuro.
Para que el niño se desarrolle y supere sus propias barreras, la familia se moviliza, partiendo para la lucha, buscando todo tipo de tratamiento necesario fonoaudiólogo, fisioterapeuta, psicólogo, pedagogo..., queriendo encontrar servicios y profesionales que puedan atender al niño con eficacia, y también busca conocimiento objetivando aprender para dar continuidad a esos estímulos en casa.
... Hoy nosotros tenemos ahí por todo que lo nosotros recorrimos con ella, atrás de fonoaudióloga, de psicólogo, de terapeuta, en el comienzo era fisioterapia... Hay que correr atrás de.., hay que procurar hacer lo mejor para ellos, lo que desarrolle a los niños, el estímulo tiene que ser hecho.
Hasta en el balé la colocamos, natación... Padre 2a
Además de eso, lleva a médicos para investigar si existe algún problema de salud asociado, sintiendo la necesidad de descubrir si existe algún otro problema.
La familia corre contra el tiempo, se quiere superar y siempre dar lo mejor, pensando que el niño tiene perspectivas para el futuro.
Se siente responsable por la búsqueda de conocimiento para actuar; por estimular precozmente, no perder tiempo, llevarla a las consultas; continuar estimulando en casa, interactuar mucho; estar sensible para detectar posibles alteraciones en la salud del niño, escoger la mejor escuela.
Juzga que asumiendo y llevando adelante esas responsabilidades, garantizará, a través del alcance paulatino de las habilidades adquiridas, el éxito y/o por lo menos la independencia del niño en el futuro.
Se trata de una responsabilidad y una preocupación más exacerbada con el bienestar, con estar haciendo todo lo que es posible, porque, teóricamente, los otros niños no precisan de un acompañamiento y estimulación tan constante e intensa, lo que se caracteriza para la familia como siendo una responsabilidad muy grande.
Cada una de las acciones a ser realizada es compleja para la familia, ya que antes precisa aprender a lidiar, ya que todo es diferente, atípico y más específico.
Es una sensación de responsabilidad muy grande ... de saber que depende de usted esos primeros años de vida, de estar junto llevándolo para las estimulaciones, continuando las estimulaciones en casa, estar atento para percibir algunas alteraciones y para detectar a tiempo Madre 1
Para conseguir ofrecer todo lo que el niño necesita la familia se percibe precisando de ayuda para conseguirlo, tanto financieramente, debido al aumento de los gastos con las necesidades del niño, como emocionalmente para auxiliar en el enfrentamiento de los momentos difíciles.
Los familiares invierten su tiempo, atención y dinero en los diversos tratamientos del niño.
Yo creo que la dificultad mayor en el comienzo fue el dinero, que era todo pago.
Pero gracias a Dios yo tengo amigos, aquellos que son amigos, que usted pueden contar, que me ayudó mucho.
La familia, tubo mi suegro, mi suegra que ayudó bastante Padre 2b
... los padres tiene que ir atrás, usted tiene que correr atrás, si usted no tiene posibilidades financieras, usted tiene que perder el orgullo, perder la vergüenza y pedir ayuda. Padre 5 Cuando comenzó a ir en esa fonoaudióloga particular ... yo comuniqué en mi comunidad que yo no estaba en condiciones de pagar, que no era barato, y una pareja dijo: 'no, yo ayudo a ustedes a pagar la fono'. y ayudan hasta hoy. Madre 5
Entre las fuentes de ayuda, el intercambio de experiencia con otras familias, que disminuye las dudas, una vez que funciona como fuente de información, reconforta y posibilita el contacto con otras vivencias semejantes a las suyas; los profesionales de la salud traen soluciones en los momentos de dificultades; el apoyo de los amigos y familiares, la religiosidad y fe, proporcionan fuerza y esperanza.
Cuando yo llegué en casa con [el niño ], tenía una amiga que tenía un hijo con SD, ella se propuso venir aquí a mi casa, trajo al hijo, dio idea de decorar el cuarto, en la hora del baño, lo que yo debería estar haciendo, que todo aquel miedo que yo tenía iba a pasar, que yo no precisaba quedar desesperada.
Ella decía 'relaja, no te quedes pensando en eso' ... entonces todo eso me ayudó bastante.... Entonces vale mucho, ella vino 2 veces aquí en a mi casa, ayudó mucho. Madre 5
Viviendo en función del niño, la familia deja de lado sus necesidades y deseos personales en función de los horarios de atención del niño.
...es ahí que entra la parte en que nos anulamos.
Yo no puedo hacer un monte de cosas, una academia, y dejarlo aquí en la responsabilidad de los hermanos.
No es una cosa que se puede hacer siempre.
Entonces usted no pueden tener una rutina suya, todo que lo que deseas hacer tienes que pensarlo: 9 horas tiene fono, 10 tiene TO, 11 es hora de arreglarse para ir a la escuela.
Entonces quedas en función de él. Madre 8
Es una dedicación sin medir esfuerzos que la familia realiza en busca de la más elevada independencia y autonomía que el niño pueda alcanzar.
Yo quería que él por lo menos supiese hacer lo necesario solito.
Tomar baño, hacer una comida, comer, salir, ir al supermercado, hacer alguna cosa.
Saber leer y escribir, porque a partir del momento en que las personas saben leer y escribir ya comienza una independencia.
Yo creo así.
No quedar dependiendo de estar siempre con alguien junto a él.
Que él supiese un poquito sobre lo que es cierto y equivocado.
Madre 3 ... va a conseguir tener una actividad, va a tener un empleo, va a conseguir usar el dinero, o va a tener un local donde él arregle las cosas, que él haga, no precise que los otros lo hagan.
O va a poner alguien para hacer, que él sepa 'voy a pagarte esta cantidad para usted hacer esto para mí', así como una persona no especial Madre 1
Además de eso, la familia vive todo el tiempo preocupada con el futuro del niño, viviendo bajo constante expectativa.
¿Se irá a desarrollar bien?
¿Será independiente/autónoma?
¿Quién irá a auxiliarla cuando los padres no estén más presentes?
Son muchas las dudas, sin embargo la responsabilidad por desarrollar al niño lo máximo posible supera todas las dificultades.
Como precisan criarlo para la vida y el futuro es desconocido, es necesario estimularlo mucho más para que sea lo más independiente posible.
Por no saber si el niño será autosuficiente o si tendrá el soporte necesario de otros, busca identificar en el propio grupo familiar personas más ligadas a la causa y atraerlas al grupo de apoyo, para que el niño tenga en ellas un amparo cuando los padres no estén más presentes.
Ellos actúan pensando en estrategias, queriendo tener algún control sobre el futuro del niño, interfiriendo positivamente en él.
... el día de mañana no sabemos, nosotros podemos mañana o después [fallecer ]... ¿Entonces quien va a cuidar?
Es ella [hija ], que es más joven.
Y la preocupación nuestra es el día de mañana, como ella va a poder desenvolverse solita si no tiene más al padre y a la madre, entonces tenemos que tratar que ella pueda por sí misma.
Padre 3 A pesar de las dificultades, la familia se ve ultrapasando barreras y venciendo los obstáculos de convivir con el síndrome, en todos los momentos que experimenta el desarrollo del niño y la adaptación de la familia.
... donde yo pensé que él tendría mucha dificultad era en la hora que fuese a retirar el pañal, en la hora de hacer orinar.
Y, al contrario, un día cuando yo menos esperaba él fue al baño. ...
Solito él va, y yo pensé que en el momento de orinar iba a tener dificultad, pero no, al contrario, yo afirmo que fue más fácil que mi hija.
Prima 5 Además de eso, el amor y la alegría que el niño trae a la familia es un motivador sin límites, ya que recibe mucho en recompensa de sus esfuerzos, a través de sus características positivas alegría, cariño, humildad, buen humor, desapego a lo material, ausencia de prejuicios, y por la oportunidad de crecimiento que la familia tiene a través de ella, así percibe al niño como siendo una dádiva.
el [niño ] es una delicia, ella trae mucha alegría para nosotros, tenemos mucho orgullo de ella, lo presentamos [al niño ] sin pensar - van a decir que él tiene deficiencia, que tiene SD.
Lo presentamos pensando: van a pensar que ella es linda, 'van a decir que ella es inteligente', porque es eso que nosotros pensamos de ella. Madre 4
Discusión
El nacimiento de un niño con SD ejerce un fuerte impacto sobre la familia, en especial sobre padres y madres, pudiendo generar estrés, dificultades de adaptación y restricciones familiares.
La existencia de una condición crónica genera momentos difíciles.
El cuidado con el niño consume energía, tiempo, retira la privacidad de la familia y pueden provocar aislamiento social y emocional.
Los sentimientos provenientes del descubrimiento del SD en las familias de este estudio fueron: sorpresa, choque, conmoción, desesperación, angustia, aflicción y tristeza, lo que corrobora con los anteriormente citados.
Como referido en este estudio, la circunstancia en que el diagnóstico es comunicado es relevante e interfiere en los sentimientos experimentados por los familiares.
Estudios identifican la forma inadecuada en que la noticia es dada.
Además de hechos importantes son revelados a los padres principalmente en un momento en que la madre está sola, ocurren de forma incorrecta y en momentos inoportunos.
Las informaciones recibidas generalmente son pesimistas, limitadas y no ofrecen las explicaciones necesarias dejándolas angustiadas para el enfrentamiento de la nueva situación y perjudicando el establecimiento del vínculo con el niño y la superación del luto del niño esperado.
De ese modo, los profesionales de la salud precisan estar preparados para ofrecer informaciones precisas sobre el síndrome, inclusive con relación a las posibilidades de desarrollo, ayudando a los padres a superar las dificultades, transmitiendo incentivo para buscar las mejores condiciones de crecimiento y desarrollo del hijo.
Otro aspecto importante que envuelve la experiencia de la familia es el desconocimiento sobre este síndrome que todavía existe en la población en general.
Las personas no reciben muchas informaciones sobre el síndrome y tienen el conocimiento restricto a ciertas características observables en la persona con SD; se sienten inseguras y desamparadas delante de un caso en la familia y tiene dificultades, cuando llevan el hijo para casa, por causa de su conocimiento limitado.
Además de eso, esa falta de información y orientación dificulta la aceptación y la actuación de la familia.
En las declaraciones es posible notar que la mayoría de las familias no sabe lo que es SD.
Así, pudimos aprender situaciones de significativa necesidad de cuidado, de espacios para acción de la enfermería en la familia, para los cuales el enfermero precisa estar atento, ya que los momentos de dificultad enfrentados por ella van mucho más allá del choque del descubrimiento.
Entre ellos están: la falta de conocimiento y de información de la familia; la falta de preparación de los profesionales de la salud en ofrecerlas; la carencia de apoyo social y de las redes de apoyo; la dificultad de desarrollo del niño; y, la convivencia con el prejuicio.
Esas son situaciones que alteran los sentimientos de la familia, dejándola preocupada, afligida y ansiosa, y que demuestran la necesidad de actuación del Enfermero para ayudar a modificar ese escenario.
A pesar de que la presencia de un niño sea fuente de motivación para aprendizaje sobre el asunto, los profesionales de la salud poseen un papel muy importante junto a esas familias en el sentido de informar y de prestar esclarecimientos, como también estimular el vínculo con el niño.
Este es un papel al cual el profesional de salud no pueden esquivarse, atendiendo mejor cuando tiene como objetivo fortalecer a la familia para los enfrentamientos y ofreciendo subsidios para mejorar el desempeño en el cuidado del niño, ya que cuanto más precozmente son iniciadas las estimulaciones, más temprano los niños alcanzan estados avanzados de desarrollo neuropsicomotor.
Los familiares con los cuales conversamos se movilizaron utilizando todo su potencial, para que eso ocurriese.
En los niños con SD, el desarrollo de la inteligencia no depende apenas de la alteración genética, pero también de las importantes influencias y situaciones capacitadoras del medio en que están incluidas.
Así, capacidades cognitivas y motoras, desde que sean entrenadas y hagan parte de la vida social de los niños con SD, vendrán a desarrollarse de modo rápido y sorprendente.
Ese hecho, una vez más, resalta el importante papel de los profesionales de la salud junto a esas familias, explicando e incentivando la precocidad de estímulos adecuados, lo que no significa, apenas, acceso a equipamientos y profesionales especializados, pero también la continuidad de estos estímulos en casa y en la escuela, para que ocurra la socialización también en ambiente fuera del hogar.
Debido a la gran responsabilidad de desarrollar al niño, la mayoría de las familias modifica totalmente sus actividades de vida y rutina en función de ella, anulándose y dejando hacia atrás muchos de sus sueños.
El elevado nivel de dependencia del niño en ejecutar actividades de la vida diaria, como caminar, comer e ir al baño, coloca pesadas exigencias físicas, psicológicas y sociales sobre las madres.
La preocupación con el desarrollo motor del niño está relacionada a la preocupación frente al futuro, ya que si las dificultades motoras no son superadas, probablemente, más adelante, las barreras podrán ser mayores.
Generalmente, cuando la mujer tiene hijos, los cuidados recaen sobre ella, y cuando existe un niño deficiente, que demanda más atención, compatibilizar los quehaceres y el trabajo se torna todavía más difícil.
Cuando el padre tiene participación efectiva en el acompañamiento del niño, permite que la madre comparta con él el cuidado del hijo, además de dar a ella, tiempo para cuidar de sí misma.
Así, los profesionales de la salud deben estar sensibles a las oportunidades de envolver al padre y a otros familiares en el cuidado del niño con SD, posibilitando la distribución de la carga de cuidados, ampliando una comunicación intrafamiliar saludable y contribuyendo para el restablecimiento del equilibrio de la misma.
En las familias participantes, los cuidados del niño se mostraron centrados en la madre, siendo esenciales las acciones objetivando compartir los cuidados con otros miembros de la familia.
La preocupación con el futuro del niño también pueden ser aprendido en otros estudios, en que el futuro próximo y distante ocupa los pensamientos de los familiares, ya que el desempeño del hijo en la vida adulta es tomada como algo imprevisible y dudoso, y que causa a las madres ansiedad y angustia.
En un estudio con hermanos de niños con SD, los autores encontraron que la mayoría de los participantes se responsabilizaría por el hermano con SD en el futuro, substituyendo a los padres.
Entre las otras estrategias está el deseo de los padres de dejar un soporte financiero para que el hijo lo use después que ellos mueran, pero revelan la imposibilidad de hacer eso con la situación económica actual.
En este estudio, ambas posibilidades fueron citadas por los participantes como posibles estrategias para el futuro.
El cambio total en la vida de la familia después del nacimiento de un niño con deficiencia causa desgaste físico y emocional, además de efectos económicos, que afectan la vida social.
Para enfrentar las demandas del niño y las dificultades surgidas, las familias participantes de esta investigación revelaron precisar contar con ayuda.
Esa ayuda puede acontecer tanto a través de profesionales de la salud, como de la religión, de la fe y del intercambio de experiencias.
En otro estudio sobre las carencias de las familias de niños con SD, los padres enfatizaron la falta de un espacio adecuado para conversar y expresar sus necesidades, angustias y dudas y relataron la importancia del soporte emocional.
La religión y espiritualidad también ofrecen un apoyo importante para los familiares siendo fuentes de confort y esperanza.
Prácticas cotidianas como la oración, el contacto con la naturaleza, y la creencia en una Fuerza Superior proporcionan tranquilidad, bienestar y fortalecimiento en la vida.
El intercambio de información con otras familias también es muy relevante en ese enfrentamiento.
En ese proceso las familias identifican situaciones específicas, aquellas en que tiene mayor necesidad de escuchar, aprender, tener información y recibir consejos, lo que generalmente ocurre después del descubrimiento o cuando pasan por situaciones nuevas; y otra, cuando están más seguras, dispuestas a ayudar, a ofrecer informaciones, a compartir sus conocimientos con aquellos que están experimentando lo que ellos ya pasaron.
Otros autores lo corroboran al indicar que los padres, después de un período de orientaciones recibidas y de convivencia con el niño, se perciben en condiciones de conversar con otras familias que están enfrentando la misma situación, pasan a sentirse responsables por los beneficios que recibieron e imaginan que deben ayudar a quien precisa.
La familia se siente recompensada al percibir que las dificultades experimentadas se encaminan a la resolución, teniendo así la seguridad de que sus esfuerzos no fueron en vano, ya que la mayor parte del desarrollo y evolución de individuos con SD se debe a los estímulos dados por la familia y por la escuela, creando, así, un ambiente propicio para la socialización y envolvimiento con diferentes personas.
Aprendemos en las familias entrevistadas, que después de tanta dedicación, cuando experimentan los resultados de sus esfuerzos, a través del progreso del niño, conmemoraron con alegría y entusiasmo cada pequeño avance presentado.
La capacidad para adaptarse a la nueva rutina fue aprendida en familias de niño con SD, pensando que la experiencia resultó en consecuencias positivas, tanto individualmente como para la familia como un todo.
Otro aspecto aprendido como positivo se refiere al hecho de que los padres sintiéndose bendecidos por tener un hijo con deficiencia, lo amán incondicionalmente y lo encuentran maravilloso.
La movilización de los familiares por el desarrollo del niño impone restricciones y abdicación en pro de él.
Los impactos en el funcionamiento familiar llevan a imaginar que la experiencia sea compuesta apenas por momentos de preocupaciones; los datos, sin embargo, demuestran que el amor y la alegría que el niño aporta, tornan la experiencia repleta de superación.
Las enfermeras pueden tener un importante papel en la promoción de la adaptación de las familias de niños con SD, en la medida en que reconocen y valorizan las capacidades naturales de la familia para soportar, sobrevivir y prosperar, mismo enfrentando los constantes aumentos de desafíos asociados al niño con SD.
Consideraciones finales
El Modelo Teórico aquí presentado se ofrece como instrumento que posibilita al Enfermero la comprensión de la vivencia de la familia del niño con SD, pudiendo ser tomado como facilitador para la interacción a ser establecida; sin embargo, éste no limita la experiencia a esos componentes, pudiendo ser ampliado a partir del momento en que otros hallazgos sean adicionados para la comprensión de esa realidad.
Se destaca la necesidad de capacitación del Enfermero para la atención y soporte adecuado a las familias.
Espacios de actuación profesional deben ser aprovechados para establecer vínculos con la familia, pero también buscar nuevos escenarios de encuentro, además del hospitalario, en locales predominantemente frecuentados por las familias, como por ejemplo los ambulatorios de rehabilitación, para mejor conocer y buscar atender sus demandas.
La conclusión de esa investigación permitió, también, identificar lagunas significativas en las investigaciones de la enfermería brasileña junto a esa población.
Se sugiere que investigaciones futuras puedan ser desarrolladas, abordando cuestiones identificadas en este estudio, como: apoyo social y redes de apoyo a la familia del niño con SD; relación entre las perspectivas de futuro deseadas y alcanzadas; aspectos positivos provenientes de la convivencia con el niño con SD; salud de la familia frente a las abdicaciones, además de numerosos otros aspectos.
Juzgamos que el estudio presenta como limitación el intervalo de edad de los niños y la composición de la familia, lo que puede limitar los resultados aprendidos en este Modelo Teórico.
Hospitales universitarios tienen sus misiones con base en el trípode de la asistencia, enseñanza e investigación, pero la regulación para cada una de esas dimensiones es dada por órganos gubernamentales distintos.
Para evaluar simultáneamente la eficiencia en las dimensiones de enseñanza y asistencia de los hospitales universitarios federales, investigadores del Servicio de Epidemiología y Evaluación  SEAV del Hospital Universitario Clementito Fraga Filho y del Departamento de Ingeniería de Producción de la COPPE, Universidad Federal de Rio de Janeiro, en Brasil, desarrollaron un modelo matemático en redes network DEA, subvencionado por el convenio entre Ministerio de la Salud y Ministerio de Ciencia y Tecnología DECIT/MS y CNPq/MCT y publicado por la Revista de Salud Pública en el volumen 44, número 4, 2010.
Sin necesidad de detalles matemáticos, el modelo parte del presupuesto de que un hospital será más eficiente si, comparativamente con sus pares, genera mayores cantidades de productos internaciones, consultas, alumnos, tecnologías usando menores cantidades de recursos humanos, materiales, financieros.
Con la red completa, se busca que cada hospital sea 100% eficiente en todas las dimensiones.
La eficiencia general de los hospitales evaluados varió de 19% al 100% promedio de 54% y el escore dimensional mostró que los mismos le dan prioridad a la ganancia de eficiencia en la asistencia, manteniéndose con escore de 100% en esta dimensión.
Aún así, podrían reducir 27% de los médicos, 13% de los docentes, 20% de las camas y 8% de la receta y permanecerían con el mismo escore.
De acuerdo con los investigadores, el énfasis en las actividades asistenciales se debe al hecho de que gran parte del costeo de esos hospitales proviene de la institución reguladora de la asistencia, por medio de contracto que establece pactos en los procedimientos que se realizan y en las metas que deben alcanzarse.
Este dato ofrece algunas reflexiones sobre la importancia de la elaboración de un modelo de presupuesto global que induzca mejorías de eficiencia en las tres dimensiones al sumar recursos específicos de los Ministerios que regulan la asistencia Ministerio de la Salud, la enseñanza Ministerio de Educación/ MEC y la investigación Ministerio de Ciencia y Tecnología.
En lo relacionado con la dimensión de la enseñanza, lo importante no detectado por los investigadores está en la posibilidad de duplicar el actual número de alumnos de medicina para que todos los hospitales se tornen eficientes.
Por tanto, se puede inferir que no falta espacio para recibir alumnos en los hospitales universitarios antes de pensarse en la apertura de nuevas escuelas médicas.
Sin embargo, esta medida debe ser analizada con cautela, dependiendo de la demanda para la introducción de nuevos médicos en el mercado de trabajo y en el sistema de salud.
El modelo también mostró un incrementos de 14% en cargos para residencia médica, sumando todos los hospitales, e indicó los cambios necesarios para optimizar el número de residentes en cada unidad.
Se trata de otra herramienta administrativa para el órgano regulador de los programas de residencia, en el caso, el MEC, que calcula la necesidad de cargos y libera las becas de residencia en las diversas especialidades para los hospitales universitarios.
En la relación entre asistencia y enseñanza, el eje de unión considerado estratégico es el número de residentes.
Para la dimensión de la enseñanza, a mayor número de residentes en entrenamiento, mayor la producción y más eficiente es el hospital.
En el caso de la asistencia, el residente es un recurso más para la realización de procedimientos; por lo tanto, cuanto mayor sea su número, menor la eficiencia asistencial.
Estas diferencias muestran como es necesaria la evaluación integrada de las dimensiones, la cual frecuentemente queda a cargo del gestor del hospital universitario para garantizar la sostenibilidad organizacional, dada la falta de integración entre los órganos reguladores federales.
En síntesis, la metodología propuesta puede venir a ser un instrumento gerencial de apoyo a la decisión para los gestores de las unidades, en la búsqueda de integración docente-asistencial; y para los órganos reguladores, en la definición de políticas e incentivos.
En Brasil, en esos más de 20 años de epidemia de SIDA, se verificaron profundos cambios en la dinámica de transmisión del Virus de Inmunodeficiencia Humana VIH.
Actualmente, la epidemia presenta un incremento de casos entre heterosexuales, mujeres, jóvenes, personas con baja escolaridad y renta.
Tal panorama no señala más en dirección a grupos o comportamientos específicos, y si a un enmarañado de variables, ciertamente más complejo e intrincado de lo que se pensaba en el inicio de la epidemia.
Actualmente un incremento considerable en la contaminación de heterosexuales en especial mujeres, acompañado por la expansión de la epidemia entre individuos con baja escolaridad y en municipios de medio y pequeño porte, propicia la emergencia del concepto de vulnerabilidad.
Tal concepto es, al mismo tiempo, construido y constructor de una percepción ampliada y reflexiva la cual identifica las últimas razones de la epidemia bien como sus impactos, que van de las susceptibilidades orgánicas a la manera como son estructurados los programas de salud, pasando por aspectos de comportamiento, culturales, económicos y políticos.
Estimativas de la Organización Mundial de la Salud OMS señalan que cerca de 50% de las nuevas infecciones por el VIH en el mundo están ocurriendo en la adolescencia.
En la adolescencia, aspectos relacionados a la sexualidad asumen posición de destaque en sus vidas.
Es imprescindible que padres, profesores y profesionales del equipo de salud, que hacen parte del universo de las relaciones de los referidos sujetos, contribuyan para el desarrollo saludable de la persona.
La infección por el VIH tiene una compleja relación con la pobreza, a pesar de afectar, tanto a ricos como a pobres.
La relevancia de programas educativos junto a adolescentes en contexto de pobreza ha sido apuntada, una vez que los mismos parecen estar más susceptibles a comportamientos que favorecen la transmisión de las Enfermedades de Transmisión Sexual ETS.
Delante del cuadro delimitado el presente estudio tubo como objetivo relatar la experiencia de una acción educativa sobre sexualidad/ETS Enfermedades de Transmisión Sexual/ SIDA junto a un grupo de adolescentes en contexto de pobreza.
EL LOCAL DEL ESTUDIO Y LA OPERACIONALIZACIÓN DE UN CONCEPTO DE POBREZA
El local del estudio fue una Unidad de Salud de la Familia USF localizada en un municipio del interior paulista.
Tal servicio se encuentra en un área de alta vulnerabilidad social, según el Índice Paulista de Vulnerabilidad Social IPVS.
El IPVS surgió en el año de 2000 a partir de un pedido de la Asamblea Legislativa del Estado de San Pablo a la Fundación Seade, y correlaciona características individuales y familiares, como el ciclo de vida, tipo de disposición familiar, escolaridad, renta regular, formas de inserción en el mercado de trabajo, condiciones de salud, y sus posibilidades de disfrutar de los bienes y servicios ofertados por el Estado, sociedad y mercado, clasificándolos en grupos de vulnerabilidad social 1-ninguna vulnerabilidad, 2-vulnerabilidad muy baja, 3-vulnerabilidad baja, 4-vulnerabilidad media, 5-vulnerabilidad alta y 6-vulnerabilidad muy alta.
Como Referencial Teórico y Metodológico adoptamos el Pensamiento Sistémico y el Grupo Operativo.
La acción educativa contó con la participación de seis adolescentes del sexo femenino, y cada uno de los cinco encuentros tubo duración promedio de 70 minutos.
Participaron de la actividad un Enfermero Especialista en Grupos Operativos, una alumna de Graduación en Enfermería y la Enfermera de la Unidad de Salud de la Familia USF en dos de los encuentros.
En ese contexto, buscamos una articulación entre la Universidad Federal de San Carlos y la USF con la finalidad de retroalimentar los procesos de producción, consumo y utilización del conocimiento.
Así, buscamos la alianza entre Enfermeros profesores, asistenciales e Instituciones de salud en todas las etapas de la investigación a fin de no apenas producir o comunicar o utilizar, y si producir, comunicar y utilizar la investigación en enfermería.
Frente a tal escenario destacamos la acción educativa, la cual posibilitó un saber/hacer a partir de una red de gestos, palabras y afectos que se entrelazaron y translucieron nuevas construcciones.
Nos sorprendimos al descubrir cuantas posibilidades pueden nacer de una pregunta.
Cuantas palabras pueden estar en una palabra.
A cada encuentro un descubrimiento, una nueva historia que brotaba en medio a sonrisas tímidas y miradas de esperanza de las adolescentes.
Las conversaciones que convidaban a una otra forma de pensar, sentir y actuar, también hablaban de una otra manera de aprender, en la cual se puede ser protagonista.
A cada encuadre, el cuerpo, el placer y las ETS/SIDA eran explorados por el grupo a partir de historias e ideas que las adolescentes traían.
La vergüenza de hablar, a los pocos fue cediendo lugar a la noción de grupo como espacio continente, donde el escuchar, el vínculo y el acogimiento tienen papel fundamental en el aprender a aprender.
Para los investigadores la descubierta del grupo como espacio de construcción sistémica y circular explicitó como el mismo puede ser, inspirador y revelador para el trabajo del enfermero, una vez que permitió la emergencia de una práctica convergente con el contexto socio cultural en cuestión.
Así, nacieron nuevos sentidos, no apenas para las adolescentes, que descubrieron la fuerza de ser/estar en el grupo, pero también para los investigadores que consiguieron visualizar otros horizontes para el trabajo en comunidades de alta vulnerabilidad social.
Verificamos que el IPVS redimensiona y permite manejar un novo concepto del pobre y de la pobreza, posibilitando la emergencia de una estructura conceptual para prácticas innovadoras, contextualizadas y de fortalecimiento para tomar decisiones, en contextos de vulnerabilidad social.
Destacamos nuestro deseo de que a través de relatos de experiencia como el que presentamos, el Enfermero se sienta convidado a superar modelos meramente instructivos y avance en dirección a una práctica afectiva y de diálogo en su contexto de trabajo.
A pesar de que la vacunación es mundialmente reconocida por autoridades sanitarias y la comunidad médica como una importante intervención preventiva, con un impacto en la reducción de la morbimortalidad de enfermedades inmunoprevenibles como, por ejemplo, en la erradicación de la viruela y en la significativa reducción de los casos de poliomielitis en el mundo, las dudas de vacunar o no y la resistencia a las vacunas entre personas de renta y escolaridad alta se ha convertido en una cuestión relevante para la salud pública en varios países .
En Brasil, el Programa Nacional de Inmunizaciones PNI, creado en la década de los 1970, alcanzó altos niveles de cobertura vacunal, llevando a la eliminación de la poliomielitis en el país en 1989, y al control de varias enfermedades como: sarampión, tétanos neonatal, difteria, tétanos accidental y tos ferina .
Estudios recientes de cobertura vacunal infantil, no obstante, también han apuntado una disminución de la tasa de vacunación en los estratos socioeconómicos más elevados .
En este contexto, se observa el resurgimiento de enfermedades antes controladas, por ejemplo, los brotes de sarampión que afectaron a California, E.E.U.U., en 2014 y que se han intensificado en Brasil desde 2011 .
Investigadores, sobre todo desde la perspectiva de las Ciencias Sociales, han buscado comprender las causas de la no vacunación, partiendo del presupuesto de que estas tienen una íntima relación con el contexto cultural, con las diferentes percepciones de riesgo y su relación con la desigualdad social y solidaridad.
La decisión de vacunar o no a los hijos expone la tensión entre lo individual y lo colectivo.
Debido al efecto biológico de la inmunidad del colectivo, que reduce la incidencia y la tasa de transmisión de enfermedades en una determinada población, la vacunación protege también a quienes no se vacunaron.
En el tiempo que nos toca vivir, caracterizado por el creciente individualismo, demanda de autonomía, libertad de elección y aversión al riesgo, la salud pasa a ser concebida como una cuestión de responsabilidad individual.
Los medios de comunicación, sobre todo Internet, se han convertido cada vez más en una fuente de información, utilizada por la gente para tomar sus decisiones en relación con la salud.
Por otro lado, investigadores en Europa apuntan a la desconfianza en médicos, fuentes gubernamentales e industria farmacéutica como razones para la vacilación en cuanto a vacunarse o no .
La erosión de la confianza pública en las instituciones involucradas en la vacunación afecta también a la ciencia, debido a la preocupación por la posible interferencia o manipulación de intereses comerciales en la misma, lo que compromete la posibilidad de suscitar políticas públicas sólidamente fundamentadas a partir de debates con la población .
Frente a estas cuestiones, la comprensión de las diferentes culturas de percepción de riesgo y las motivaciones de los padres para vacunar o no sus hijos son fundamentales para enfrentarse al desafío de la prevención en el que se encuentra la salud colectiva.
En este fascículo, el artículo de Barbieri et al. aborda el tema de la no vacunación infantil, buscando comprender cómo los padres y madres, pertenecientes a las clases medias de São Paulo, conciben la normativa de la vacunación en el país, a partir de sus vivencias vacunando, o eligiendo no vacunar a sus hijos.
Los autores dan especial atención a la dimensión simbólica, a los sentidos y significados acerca de la normativa de la vacunación en Brasil, y cómo estos tienen sentido en la práctica y motivan determinados patrones de orientación para determinadas acciones.
Los datos se obtuvieron a través de un estudio cualitativo, mediante entrevistas en profundidad, con parejas de alta renta y escolaridad, residentes en la ciudad de São Paulo, con por lo menos un hijo de hasta cinco años de edad.
Como referencia teórica, los autores se apoyaron en la Antropología del Derecho y de la Moral.
Los resultados del estudio muestran, desde una perspectiva comparativa, las diferentes concepciones sobre las normas entre los padres que vacunan, y quienes eligen no vacunar a sus hijos.
Para unos la práctica de la vacunación se inserta en la "cultura de la vacunación" ya asimilada, y no cuestionada, asumiendo una configuración moral respecto a la misma, y dejando en un segundo plano la percepción del cumplimiento de la ley.
En el caso de los padres que eligen vacunar, la no vacunación se percibe como una acción desviante de la ley, igualmente con una connotación moral.
No se percibe, no obstante, como una posible infracción de la ley, sino como una variación de comportamiento dentro de la norma cultural de vacunación.
Entre los padres no-vacunadores, llama la atención la percepción de ilegitimidad que asumen para su modo de vida, en lo referente al calendario de vacunación recomendado por el PNI y sus vacunas.
La prerrogativa de la autonomía de los padres y libertad individual en el cuidado de los hijos aparece como un valor moral que se sobrepone a las normas, a pesar del recelo de las imposiciones legales.
En su discusión sobre el conflicto entre la libertad individual y la perspectiva de la salud pública, los autores son, sin embargo, cuidadosos en la búsqueda de un equilibrio entre estos dos polos, con flexibilidad para los casos en los que la no-vacunación no represente riesgos relevantes para la salud pública.
Se trata de una cuestión compleja y que sitúa en la salud pública mundial el desafío de comprender los contextos y factores que contribuyen a la vacilación, entre la no-vacunación, e incluso deslegitimización de instituciones y vacunas, y al mismo tiempo pensar en nuevas formas de comunicación y debate con la población, con el objetivo de elaborar y fortalecer políticas públicas sólidamente fundamentadas.
Invitada para escribir este editorial, sobre las múltiples posibilidades de mirar hacia el tema La mujer, la ciencia y la investigación, escogí dos: la perspectiva de la presencia histórica de las mujeres como productoras del conocimiento en el campo científi co y como elemento constituyente del impacto del feminismo en el campo epistemológico en el cambio repentino provocado en la ciencia en estos tiempos de transición paradigmática.
Una mirada sobre las mujeres como productoras del conocimiento nos conduce a descubrimientos, no muy antiguos, de cuánto ellas actuaron en esta historia desde los inicios de la civilización.
A manera de ejemplo, cabe citar a la sacerdotisa Enheduanna que, hace cuatro mil años, en Babilonia, se dedicó a descifrar las estrellas y desarrollar los calendarios, convirtiéndose en una referencia para los astrónomos y matemáticos.
En Alejandría, María la Hebrea, química del siglo I, hizo una enorme contribución a la ciencia biológica inventando el baño maría.
La griega Hipatia, en el siglo III, con sólo 30 años de edad, se convirtió en la directora de la Academia de Alejandría y ayudó a descubrir las rutas elípticas de los planetas, además de dedicarse al estudio de las matemáticas, la fi losofía, la religión, la poesía, las artes, la oratoria y la retórica.
La sacerdotisa egipcia Isis, brindó a los pueblos del Nilo la escritura y la medicina, inventó el proceso de embalsamiento y enseñó a sus compatriotas agricultura, navegación y astronomía.
En el siglo XI, la médica Trótula de Ruggiero, en Salerno, escribió uno de los primeros tratados de ginecología, en favor del bienestar de las mujeres.
A inicios del siglo XX, Marie Curie se dedicó a las Matemáticas, Astronomía y Filosofía, infl uenciando decisivamente sobre el pensamiento fi losófi co que se mantenía desde el siglo XVIII.
La lista puede ser mayor, si citamos a las mujeres de científi cos famosos que siempre estuvieron a la sombra de sus maridos o compañeros, cuando ellas mismas eran las que tendrían la autoría de obras fi rmadas por ellos2.
Es el caso de Madame Du Chatelêt, una de esas mujeres invisibles, cuya cita expone la crudeza de la relación entre el conocimiento y las mujeres, en su época:
El amor por el estudio es de todas las pasiones la que más contribuye a nuestra felicidad.
El amor al estudio encierra una pasión de la cual un alma noble no está jamás libre, la gloria; para la mitad de la humanidad no existe sino esa manera de adquirirla y, precisamente, es a esa mitad que la educación le quita los medios necesarios para ese fi n, privándolas de ese gusto … las mujeres están excluidas, por su condición, de cualquier especie de gloria, y cuando por un caso, nace una con un alma sufi cientemente elevada, no le resta sino el estudio para consolarla de todas las exclusiones y de todas las dependencias a las que está condenada.
A pesar de los grandes avances constatados en la incorporación de la mujer en el campo científi co en los siglos XIX, XX y XXI, serios problemas todavía persisten.
Para Raquel Soares, de la Universidad de Porto:
todos estamos conscientes de la escasa representación de la mujer en la ciencia, sobre todo cuando nos referimos a posiciones de liderazgo.
Un ejemplo que revela esta situación es el hecho de que sólo el diez por ciento de los científi cos contemplados con el premio Nobel, desde su creación en 1901, son del sexo femenino.
Sin embargo, esto se torna una paradoja, cuando nos damos cuenta que el nivel de escolaridad de la mujer está aumentando en comparación con la del hombre en todo el mundo.
Un número creciente de estudiantes del sexo femenino entra en las universidades en áreas tan disparejas como las humanidades, la medicina e inclusive las ingenierías ….
Pero ¿cómo se explica esta paradoja?
La principal causa es la presión que la sociedad ejerce sobre la mujer. … la mujer continúa teniendo a su cargo la gestión de las tareas familiares.
Por eso, se hace difícil y a veces casi incompatible conciliar la actividad profesional en un área tan absorbente como la ciencia, con la vida familiar y social dinámica de la actualidad.
Por otro lado, siendo la ciencia tan fascinante, fácilmente nos enmarañamos en el trabajo día tras día, pasando las demás actividades diarias a segundo plano.
A la odisea del trabajo doméstico, también se podrían sumar otras barreras para la presencia más destacada de las mujeres en el mundo de la ciencia, como el prejuicio vigente en algunas áreas del conocimiento, de que las mujeres, por sus características de fragilidad, sensibilidad e inclusive por la falta de fuerza física, estarían imposibilitadas de actuar, mientras que, en otras, serían precisamente estas mismas características, las que colocarían a las mujeres de forma natural, como protagonistas más adecuadas, como en el caso de la enfermería.
Si todo esto puede constatarse en la historia de las mujeres, entonces, ¿qué se puede decir, sobre la segunda perspectiva, relacionada al tipo de conocimiento producido por ellas a partir de la segunda mitad del siglo XX, o sea, de la relación entre el conocimiento y la epistemología feminista?
Eleonora Menicucci de Oliveira, actual Ministra de la Secretaría Especial de Políticas para las Mujeres, militante y académica feminista histórica, ya constataba en el 2008 que:
en la relación entre el feminismo y la construcción del conocimiento … las investigadoras feministas trajeron para las Ciencias Humanas la dimensión de la vida cotidiana, o sea, las diferentes experiencias de las mujeres, con sus historias de vida marcadas por los lugares en ellos mundoos del trabajo y por la vida sexual y reproductiva.
Esto fue realizado por medio de la desnaturalización de las relaciones sociales consideradas asexuales, ahora tomadas como determinantes de los problemas de la vida de hombres y mujeres, y proponiendo una nueva visión de mundo frente a las verdades establecidas por la ciencia y moral ortodoxas.
Florence Thomas, de la Universidad Nacional de Colombia, se dice feminista porque defi ende una epistemología que acepta la complejidad, las ambigüedades, las incertidumbres y la sospecha.
Para ella, hoy en día no existe la verdad única, historia como H mayúscula, ni sujeto universal.
Existen verdades, relatos y contingencias.
Al lado de la historia ofi cial, tradicionalmente escrita por los hombres, existen historias no ofi ciales, historias de vida que nos enseñan mucho sobre la otra cara del mundo, tal vez un rostro más humano.
Se puede decir, que prácticamente en todas las áreas del saber, las consecuencias de este modo de ver el mundo han sido innegables.
Varios problemas de la vida de las mujeres ¿y por qué no, de los hombres?, han sido revisados y reinterpretados por la ciencia feminista al desenmascarar la dimensión del sujeto social – mujer u hombre – y transformarlo de un simple proveedor de datos en protagonista activo del proceso de construcción del conocimiento.
La opción metodológica feminista, que privilegia lo cotidiano y la subjetividad está anclada en los abordajes teóricos que refuerzan la necesidad de la refl exión hermenéutica crítica como una estrategia analítica para transformar la ciencia de un objeto extraño, distante de nuestra vida, en algo familiar y cercano, con capacidad de comunicarnos sus fallas y limitaciones.
Así, los estudios feministas … han mostrado que el conocimiento es falible y la verdad es siempre aproximada y provisional, provocando una crisis importante en el ámbito del conocimiento de que las inteligibilidades de la realidad múltiple son impulsadas por prácticas sociales externas.
A modo de justifi cación, hay que recordar que el feminismo académico nació en las calles, en las rebeliones de las mujeres contra la subordinación y las desigualdades de derechos en relación a los hombres, como por ejemplo el movimiento sufragista.
¿Qué tiene esto que ver con nosotras, enfermeras y productoras del conocimiento en la Enfermería?
En nuestra historia, contamos con ejemplos notables en las dos áreas.
La propia Florence Nightingale, a pesar que, en sus escritos, refuerza patrones culturales y de moralidad compatibles con la dureza de la era victoriana para con las mujeres, al mismo tiempo, se reveló contra su destino inevitable al ámbito del hogar, al proponer la profesionalización de jóvenes de las clases privilegiadas como alternativa al matrimonio y al conocimiento transferido principalmente a la mujer, como las artes y las buenas maneras, acompañados del culto a la delicadeza y al amor romántico que todas las jóvenes de buena familia deberían reverenciar para agradar y servir a sus futuros maridos.
Al proponer cambios signifi cativos inclusive en la moda, liberando el uniforme de las enfermeras de los incómodos corsés, ¿no estaría nuestra fundadora haciendo una revolución de cuño feminista?
En cuanto al reconocimiento de sus efectos, en Inglaterra, ocupa hasta ahora, un lugar destacado en la historia de la ciencia de la salud, al lado de contemporáneos como John Snow, considerado el padre de la Epidemiología, además de otros estadísticos y estrategas.
Con este ejemplo, no se quiere decir que la visibilidad de las enfermeras en la historia del conocimiento está garantizada o que ha sido fácilmente alcanzada.
Hasta la actualidad, la mayoría de nosotros ocupamos lugares subalternos e invisibles en el campo de la ciencia, tal vez, incluso más que las mujeres de otras áreas, porque, además de mujeres, abogamos en favor de un saber que está también poco reconocido y subalterno, el del cuidado de Enfermería.
El diálogo de la Enfermería con el feminismo ha sido difícil, tanto en la militancia como en la academia.
En la primera, muchas veces lo que nos asusta es la dureza desnuda y cruda de un determinado feminismo marcadamente nihilista a lo establecido para las mujeres – inclusive en lo que atañe a las características históricamente femeninas tan propagadas y valoradas en nuestra profesión.
En la academia, a pesar de que en los últimos tiempos los estudios de género en salud han crecido más en Enfermería que en otras áreas, como la Medicina, nuestras prácticas poco o nada refl ejan la epistemología superadora y revolucionaria del feminismo.
Hasta en la práctica investigativa, de una manera general, nuestras investigaciones carecen de densidad teórico-metodológica de género que las tornen potentes para situarnos a la par y al paso de investigadoras de género de otras áreas del saber.
¿Qué se dirá entonces, de la potencia de nuestros estudios para provocar transformaciones en la mejora de la calidad de vida de las mujeres, de su protagonismo como sujetos políticos y de derechos, desde el proceso investigativo hasta el consumo del producto generado por la investigación?
En este campo, como en otros, el camino que tenemos en frente es arduo.
Implica enfrentar la batalla de lo cotidiano como mujeres y enfermeras, conscientes de la responsabilidad para con una ciencia que coloque los valores de la vida humana en evidencia, tanto en el proceso como en el producto, y nosotras, las mujeres, como sujetos de esta vida.
Resumiendo y parafraseando Boaventura Santos, No necesitamos simplemente [producir] un conocimiento nuevo; lo que necesitamos es [ser productoras] de un modo nuevo de producción de conocimiento palabras mías.
Introducción
La tasa de complicaciones, provenientes de la punción arterial transfemoral en la cineangio coronariografía o cateterismo cardíaco CAT diagnóstico, varía de 1,5% a 3,7%, siendo las vasculares las más incidentes.
Sobre todo en las primeras 6 a 12 horas después del procedimiento transfemoral, los cuidados relacionados con el sitio de punción son determinantes en la ocurrencia o minimización de esas complicaciones y refuerzan el carácter de vigilancia constante que debe ser dado a los pacientes.
A pesar de la rápida evolución de técnicas, catéteres, agentes de contraste y dispositivos que pueden ser implantados, la asistencia y los cuidados de enfermería después de esos procedimientos no evolucionaron en la misma velocidad, y permanecen clásicamente relacionados al tiempo de reposo en cama, que puede variar de 2 horas a 24 horas.
Recientemente, los datos de un metaanálisis que incluyó 20 estudios, que sumaron 4019 pacientes, indicaron que un tiempo de reposo de 2 a 3 horas después del CAT con abordaje transfemoral es seguro y no tiene efecto sobre la incidencia de complicaciones vasculares, pudiendo reducir el dolor en la espalda y la incomodidad.
A pesar de que la literatura sugiere que la movilización precoz después del CAT diagnóstico es segura, los estudios no son claros en lo que se refiere al escenario en que esa intervención es realizada.
Además de eso, el único estudio desarrollado en Brasil comprobando la hipótesis de reducción del reposo fue conducido en una clínica privada; por tanto, sus resultados no pueden ser extrapolados para un hospital de gran porte, universitario y de alta complejidad, que fue el escenario propuesto en este estudio.
Sumándose a esto, la institución en donde el presente estudio fue conducido cuenta con múltiples operadores para la realización del CAT vía transfemoral, que incluyen médicos con experiencia y residentes en formación, y adopta como estándar un tiempo de reposo de 5 horas después del procedimiento.
Este estudio es relevante en la medida en que trae resultados de una intervención que puede ser aplicada inmediatamente en la práctica clínica de varias instituciones con perfil semejante.
Delante de lo expuesto, el presente ensayo clínico aleatorio ECA tuvo como objetivo comprobar la hipótesis de que la reducción del tiempo de reposo en cama para 3 horas en el grupo intervención GI, comparado al reposo de 5 horas en el grupo control GC, no aumenta las complicaciones relacionadas a la punción arterial después del CAT diagnóstico electivo con introductor 6 French y abordaje transfemoral.
Este es un relato del ECA denominado THREE CATh: Reducing the rest time for THREE hours after cardiac CATheterization does not increase the complications concerning the procedure, registrado en el Clinical Trials bajo el número NCT-01740856, del tipo ciego para evaluación de los resultados.
Este estudio fue conducido en el laboratorio de hemodinámica LH de un hospital público y universitario localizado en la Región Metropolitana del Estado de Rio Grande del Sur, Brasil en el período de enero de 2011 a septiembre de 2013.
La muestra del estudio estuvo compuesta por pacientes de ambulatorio, adultos que se sometieron al CAT diagnóstico electivo, por vía transfemoral, con introductor 6 French.
Fueron excluidos aquellos con restricción a la deambulación, que usaban anticoagulantes cumarínicos, con índice de masa corporal IMC > 35kg/m2, hipertensos con presión arterial sistólica PAS ≥ 180mmHg y presión arterial diastólica PAD ≥ 110mmHg al final del procedimiento, y pacientes con historia de hemorragia previa no controlada.
El protocolo del estudio fue aprobado por el Comité de Ética en Investigación de la institución en donde el ensayo fue realizado.
Los pacientes fueron orientados sobre los objetivos del estudio y solamente fueron incluidos después de que leyeron y firmaron el Término de Consentimiento Libre e Informado.
Protocolo del estudio y grupos
Los pacientes que cumplieron los criterios de inclusión y considerados elegibles fueron convidados a participar de la investigación.
Después del término del procedimiento, los pacientes fueron encaminados a la sala de observación SO.
La retirada del introductor arterial valvular y la compresión manual digital fueron realizadas por el equipo de enfermería, durante 15 minutos para los dos grupos.
Los pacientes fueron orientados a mantener el miembro puncionado inmovilizado.
Después de la segunda hora de reposo, el equipo de enfermería entraba en contacto con la secretaría de la unidad para ser informada de la aleatoriedad del paciente.
Todas las intervenciones fueron realizadas por el equipo de enfermería, que fue debidamente entrenada para realizar todas las acciones consistentemente de acuerdo con protocolo del estudio.
Para los dos grupos GI y GC, los datos referentes al cuadro clínico pre y postprocedimiento y parámetros clínicos de interés sexo, edad, IMC, diabetes, hipertensión, enfermedad vascular periférica, uso de terapia antiagregante plaquetario fueron registradas en una ficha.
Grupo intervención
Los pacientes aleatorios para el GI mantuvieron reposo en cama, decúbito dorsal, por 2 horas después del término de la compresión manual digital.
Después de ese período, los pacientes permanecieron con la cabecera elevada en 45 grados por 60 minutos y, a seguir, deambularon dentro del LH por cerca de 10 minutos.
En seguida, el equipo instruyó a los pacientes a permanecer sentados fuera de la cama en el LH hasta completar 5 horas, momento en que recibían el alta hospitalaria y se desplazaban deambulando.
Grupo control
Los pacientes aleatorios para el GC mantuvieron reposo en cama, decúbito dorsal, por 4 horas después del término de la compresión manual digital.
Después de ese período, los pacientes permanecieron con la cabeceara elevada en 45 grados por 60 minutos y, a seguir, deambularon dentro del LH por 10 minutos.
En seguida, los pacientes recibieron el alta hospitalaria y se desplazaron deambulando.
Los dos grupos recibieron orientaciones sobre cuidados postprocedimiento y fueron monitorizados por el equipo de enfermería a cada hora.
Los pacientes fueron notificados que entraríamos en contacto telefónico en 24, 48 y 72 horas después del alta hospitalaria y recibieron una hoja de instrucciones conteniendo descripciones e imágenes ilustrativas de hemorragia, hematoma, equimosis y pseudoaneurisma, además de una regla, con la cual podrían medir cualquier complicación visible en el sitio de punción.
Resultado primario
El resultado primario estuvo constituido por la ocurrencia de complicaciones hematoma, hemorragia y pseudoaneurisma, así definidas:
1 Hematomas en el local de la punción arterial, calificados de acuerdo con la clasificación de la American College of Cardiology grande, > 10 cm; pequeña, < 10cm;
2 Hemorragia mayor, definido conforme los criterios del estudio Evaluating the Performance of the Can Rapid Risk Stratification of Unstable Angina Patients Suppress Adverse Outcomes With Early Implementation Estudio CRUSADE: hemorragia retroperitoneal documentada sin corrección quirúrgica o cualquier transfusión de glóbulos rojas con hemorragia presenciada.
También fueron considerados como hemorragia mayor casos de pacientes que tuviesen inestabilidad hemodinámica, definida por hipertensión o hipotensión no controlada, taquicardia o bradicardia o disminución de la saturación de oxígeno, basada en parámetros previos basales.
Los casos sin inestabilidad hemodinámica fueron considerados como hemorragia menor;
3 Demanda de corrección quirúrgica para cualquiera de las siguientes complicaciones vasculares: hemorragia retroperitoneal, pseudoaneurisma o formación de fístula arteriovenosa.
Fueron considerados como resultados secundarios la ocurrencia de reacción vasovagal durante la retirada del introductor arterial, equimosis, asociación/comparación entre uso de medicamentos y enfermedades concomitantes, y asociación/comparación entre sexo y ocurrencia de eventos en la SO de la hemodinámica y en los contactos de 24, 48 y 72 horas.
Cálculo de la muestra
El cálculo de la muestra tuvo como base la suposición de que la proporción de eventos en el GI no sería mayor que en el GC.
Considerando una diferencia despreciable entre los grupos GI y GC, una proporción de eventos de 2% y una tasa de pérdidas de 20%, sería necesario un total de 714 pacientes para un Alpha de 0,05 y poder de 80%.
Durante el seguimiento, 48 pacientes no fueron localizados correspondiendo a 6,6%; al final del estudio fueron incluidos 730 pacientes.
Aleatoriedad
Por medio del site www.randomization.com, fue generada una lista aleatoria simple, que fue administrada por un profesional externo al estudio secretaría del LH responsable por la asignación de los pacientes en los grupos GI y GC.
Para los dos grupos, la aleatoriedad fue realizada en la segunda hora de reposo en cama, en la SO, después del procedimiento.
En ese momento, la secretaría del LH era orientada por el equipo de enfermería a consultar la lista aleatoria e indicar a cual grupo el paciente debería ser asignado.
Cegamiento
El equipo de hemodinámica y el equipo de enfermería del LH eran ciegos para el grupo asignado hasta la segunda hora de reposo en cama.
La evaluación de resultados en la SO fue realizada por el equipo de enfermería, en cuanto que la evaluación de resultados por medio de contacto telefónico fue realizada por un profesional ciego para el grupo asignado de los pacientes.
Las variables fueron introducidas en un banco de datos en el programa Excel y analizadas en el programa estadístico PASW, v. 18.
Las variables continuas fueron descritas como promedio y desviación estándar para aquellas con distribución normal, y las variables categóricas fueron expresadas como números absolutos y frecuencias relativas.
Para variables cuantitativas con distribución normal, la diferencia entre los dos grupos fue comparada por el test t de Student.
Para variables categóricas, la comparación entre los dos grupos fue realizada por el test chi-cuadrado de Pearson, que también fue utilizado para investigar la asociación del uso de medicamentos y enfermedades concomitantes con ocurrencia de eventos.
Para evaluar la magnitud del efecto de la intervención, fue calculado el riesgo relativo con intervalo de confianza de 95%.
Un P bicaudal < 0,05 fue considerado estadísticamente significativo.
Durante el período de enero de 2011 a septiembre de 2013, 2.827 pacientes fueron sometidos al CAT diagnóstico en carácter electivo por vía transfemoral con introductor 6 French en la institución en estudio.
De estos, 387 fueron excluidos por presentar al menos un criterio de exclusión.
La presión arterial elevada en el momento de la aleatoriedad PAS > 180mmHg, o PAD > 110mmHg al final del procedimiento fue el principal motivo de exclusión, seguida de dificultades motoras que comprometían la deambulación y, en porcentajes menores, obesidad y uso de anticoagulantes cumarínicos y heparina.
Treinta y siete pacientes renunciaron a participar del estudio y 1.673 fueron excluidos por otras razones, incluyendo internación en el momento del CAT diagnóstico n=669, 40%, procedimientos por vía radial n=602, 36% y, en porcentajes menores, dificultades de cognición, cateterismo cardíaco directo y problemas de logística.
En total, fueron aleatorios 730 pacientes para el estudio: 367 para el GI y 363 para el GC Figura 1.
Características de la muestra
La Tabla 1 ilustra las características basales de los dos grupos.
El promedio de edad fue semejante entre los dos grupos, y ambos fueron compuestos predominantemente por mujeres.
Diabetes mellitus DM y hipertensión arterial sistémica HAS fueron las enfermedades concomitantes más prevalentes en los pacientes estudiados.
Los grupos eran homogéneos para todas las variables.
Complicaciones postcateterismo cardíaco en la SO
La Tabla 2 ilustra las complicaciones después del CAT todavía en la SO de la hemodinámica.
El hematoma fue la complicación más observada en los dos grupos, sin diferencia estadística.
El riesgo relativo y el intervalo de confianza para la ocurrencia de hematoma y hemorragia fueron de RR = 0,91 IC 95% 0,42-1,97 y RR = 0,66 IC 95% 0,19-2,32.
Para la ocurrencia de reacción vasovagal, el riesgo relativo y el intervalo de confianza fueron de RR = 1,24 IC 95% 0,34-4,57.
Para ninguna de las comparaciones hubo significación estadística.
Ningún paciente presentó pseudoaneurisma o cualquier otra complicación vascular durante el período de observación.
Complicaciones postcateterismo cardíaco en el domicilio en 24, 48 y 72 horas
Durante los contactos telefónicos en el período de 24, 48 y 72 horas, prevaleció la ausencia de complicaciones tanto en el GI como en el GC.
En el contacto de 24 horas, 48 7% de los pacientes de los dos grupos no fueron localizados 22 del GI y 26 del GC.
Por tanto, 345 pacientes en el GI y 337 en el GC permanecieron en el análisis y fueron contactados en 48 y 72 horas.
La equimosis fue la complicación más prevalente en los tres períodos para los dos grupos, seguida por el relato de dolor en el local de la punción Tabla 3.
El hematoma fue la tercera complicación más observada en ese período.
Apenas un 0,3% paciente del GC presentó pseudoaneurisma en el contacto en 48 horas, necesitando retornar al hospital para tratamiento.
Ninguna de las complicaciones presentó diferencia estadística entre los grupos.
Asociación entre el uso de terapia antiagregante plaquetario o enfermedades concomitantes en la ocurrencia de complicaciones
Para los pacientes que usaban clopidogrel o aspirina, el uso de esos medicamentos no fue asociado a la ocurrencia de complicaciones.
De forma semejante, la presencia de HAS, DM o enfermedad vascular periférica también no fue asociada a la ocurrencia de los eventos evaluados.
Asociación entre género y ocurrencia de complicaciones en la SO y en los contactos de 24, 48 y 72 horas
Las tasas de eventos en la SO fueron semejantes para los dos géneros, independientemente del grupo P=0,250.
Durante el período de seguimiento 24, 48 y 72 horas, las mujeres presentaron significativamente más eventos combinados equimosis, dolor, hematomas n=156, 41% que los hombres n=92, 30% P=0,004.
No hubo diferencias significativas entre los grupos GI y GC en lo que se refiere a la ocurrencia de eventos en la SO de la hemodinámica P=0,691.
Este hallazgo se mantuvo inalterado durante el seguimiento para los dos grupos P=0,888.
Discusión
Este ECA es el primer estudio desarrollado en América Latina en un hospital público universitario para comprobar la hipótesis de que la reducción del tiempo de reposo en cama de 5 para 3 horas después del CAT diagnóstico con introductor 6 French bajo abordaje transfemoral, es segura y no aumenta la ocurrencia de complicaciones relacionadas a la punción arterial.
Como resultado de la reducción del reposo de cinco para tres horas, con actuación de múltiples operadores con diferentes curvas de aprendizaje en la punción y hemostasia local, no hubo aumento en la frecuencia de hematomas, hemorragias, pseudoaneurismas, reacciones vagales u otras complicaciones relacionadas a la punción durante la permanencia en el LH.
De la misma forma, durante los contactos telefónicos para monitorización de esas complicaciones en 24, 48 y 72 horas, predominó para los dos grupos estudiados, la ausencia de complicaciones.
Para los pacientes que usaban clopidogrel o aspirina, el uso de esos medicamentos no fue asociado a la ocurrencia de complicaciones.
De forma semejante, la presencia de enfermedades concomitantes también no presentó mayor riesgo en todo el seguimiento.
La ocurrencia de hematomas en el sitio de punción durante el período de observación en el LH fue la complicación vascular más común en los dos grupos sin diferencia estadística, seguida de hemorragia y reacción vasovagal.
Sin embargo, en los contactos de 24, 48 y 72 horas, fue la complicación menos relatada por los pacientes.
Datos en la literatura indican que la incidencia de hematomas relacionados al acceso arterial varía de 0,1 a 9%, clasificados como grande si > 10cm y pequeño si < 10cm10.
En un metaanálisis en 20 estudios, con el objetivo de evaluar los efectos de la duración del reposo después del CAT por vía transfemoral en 4019 pacientes, fue demostrada una incidencia de hematomas en torno de 7,6%5.
Cabe destacar que los estudios analizados incluyeron diferentes tamaños de introductores, variando de 4 hasta 9 French.
Algunos autores relatan que el sexo femenino es más propenso a la ocurrencia de hematoma.
Características como superficie corporal, tamaño de los vasos, mayor sensibilidad a los anticoagulantes y antiagregantes plaquetarios o diferencias hormonales pueden explicar esa propensión de las mujeres.
En el presente ECA, apenas en el período de seguimiento de 24, 48 y 72 horas, independiente de los grupos estudiados, las mujeres presentaron significativamente más eventos que los hombres, corroborando los datos de la literatura.
La hemorragia en el sitio de punción, en el período intrahospitalario, fue observado como la segunda complicación vascular más común en los dos grupos; en contrapartida, ese evento no fue evidenciado en los contactos de 24, 48 y 72 horas.
Los episodios de hemorragia ocurrieron en pacientes en reposo, en cama, en la SO, y así que se inició la movilización, después del tiempo estipulado para cada grupo.
Esas hemorragias fueron clasificadas como menores y presentaron características clínicas semejantes en los dos grupos.
En un estudio que incluyó 80 pacientes sometidos al CAT cardíaco diagnóstico, vía transfemoral con introductor valvular 4 French, de los cuales 40 deambularon en 2 horas y 40 en 4 horas, tres pacientes presentaron episodios de hemorragia en el grupo que deambuló en 4 horas y ningún paciente presentó hemorragia en el grupo que deambuló en 2 horas.
Con la introducción de terapias anticoagulantes y antiagregantes plaquetarios cada vez más potentes para reducir las complicaciones isquémicas periprocedimiento, es necesario reevaluar el riesgo actual de la hemorragia.
La rápida identificación de la ocurrencia de hematoma o hemorragia es un cuidado que necesita de conocimiento, habilidad y rápida atención por parte del equipo de enfermería.
La supervisión y el entrenamiento continuado del equipo de enfermería auxilian en la rápida identificación y resolución de esa complicación, con beneficios para la seguridad de los pacientes.
Otra complicación constatada solamente durante el período en la SO fueron las reacciones vasovagales, ocurridas en 5 1,4% pacientes en el GI y 4 1,1% en el GC.
Resultados semejantes referentes a la ocurrencia de esa complicación fueron demostrados en un estudio desarrollado en Australia en un hospital universitario.
De los 611 pacientes analizados, 35 5,7% presentaron esa complicación durante la remoción del introductor valvular.
Las reacciones vagales desencadenadas por ansiedad o dolor surgen actualmente en menor número de casos, posiblemente debido a la amplia divulgación de la naturaleza del CAT reduciendo la tensión del paciente, mayor acogimiento por el equipo multiprofesional, sedación más eficaz y mayor experiencia de los operadores.
El malestar general generado por el decúbito dorsal y por la inmovilidad prolongada, asociado a la dificultad de micción, incomodidad pélvica y ansiedad son predictores de la ocurrencia de la reacción vasovagal durante la retirada del introductor valvular.
En ese contexto, la reducción del tiempo de reposo puede reducir esa complicación.
La ocurrencia de equimosis en el sitio de punción fue la complicación relatada más común durante los contactos telefónicos para los dos grupos, seguida de dolor y presencia de hematomas.
En un estudio3 realizado con 1.446 pacientes sometidos al CAT diagnóstico con introductor valvular 6 French, no fue observado hemorragia mayor o hematoma grande, apenas equimosis 10% y 21%, respectivamente, para el GI y para el GC y pequeños hematomas 22% y 9%, respectivamente, para el GI y para el GC después del alta.
Esos datos posibilitaron a los autores concluir que la deambulación precoz fue segura para los pacientes estudiados.
Pacientes sometidos al CAT presentan restricción de movilización debido a la punción del miembro cateterizado.
La ocurrencia de dolor en la espalda y la incomodidad por la inmovilización son frecuentemente registradas por enfermeros en LH, constituyéndose en las principales quejas de los pacientes.
Los cuidados de enfermería precisan ser enfocados en las dificultades de los pacientes, con monitorización rigorosa.
Estudios con pacientes sometidos a procedimientos hemodinámicos han demostrado que el período de restricción a la cama provoca incomodidad.
Existen relatos de incomodidad e impaciencia en pacientes durante el período de recuperación, tanto en el período intrahospitalario como en casa, después del alta.
Se verificó que el dolor e incomodidad son la segunda complicación queja más relatada durante los contactos en 24, 48 y 72 horas.
Autores suecos que evaluaron esa complicación hasta 3 días después del procedimiento sustentan que la disminución del período de inmovilización tiene efectos benéficos sobre el confort y satisfacción del paciente.
El reposo prolongado puede causar debilidad y fatiga muscular debido a la presión ejercida permanentemente sobre los mismos músculos, en cuanto que la fatiga puede causar espasmos musculares y dolores en la espalda.
Esos autores también relatan que la disminución del tiempo de reposo puede minimizar el dolor en la espalda e incomodidad sin aumentar las complicaciones vasculares.
Es, en ese escenario que se torna tan relevante la deambulación precoz como estrategia adicional para promover el confort del paciente después de procedimientos de cateterismo.
En los que se refiere a los antiagregantes plaquetarios y a la presencia de enfermedades concomitantes, en esta muestra esos predictores no confirieron más riesgo a los pacientes estudiados.
Por último, la estrategia aquí comprobada reducción para tres horas del tiempo de reposo produce más confort a los pacientes y reduce el tiempo de internación en el LH y los costos relacionados a su permanencia.
Sumándose a eso, también es posible optimizar la capacidad de atender la demanda creciente de más procedimientos.
Estudios como este son necesarios para que los profesionales cambien conductas establecidas sin evidencias científicas y modifiquen su práctica, guiándose por resultados consistentes de grandes ECA.
Conclusiones
Los resultados de este ECA permiten concluir que la reducción del tiempo de reposo en cama para 3 horas en pacientes sometidos al CAT cardíaco diagnóstico, bajo abordaje transfemoral con introductor 6 French, no aumentó la ocurrencia de complicaciones relacionadas a la punción arterial durante la permanencia de los pacientes en la SO del LH, así como durante la monitorización por teléfono en 24, 48 y 72 horas de seguimiento.
El uso de medicamentos clopidogrel y aspirina, así como enfermedades concomitantes HAS, DM y enfermedad venosa profunda no fueron asociadas significativamente a la ocurrencia de los resultados clínicos evaluados durante todo el período del estudio.
Las mujeres, independientemente del grupo asignado, presentaron más eventos que los hombres en el período de seguimiento en 24, 48 y 72 horas.
De 2007 a 2014, Río de Janeiro y casi todos los estados brasileños vivieron un ciclo poco común de financiación continua a la investigación y posgrado.
Fue un período en el que la Coordinación de Perfeccionamiento de Personal de Nivel Superior Capes, el Consejo Nacional de Desarrollo Científico y Tecnológico CNPq, la Financiadora de Estudios y Proyectos Finep y las fundaciones estatales de apoyo a la investigación FAPs contaban con recursos generosos invertidos en el restablecimiento de la infraestructura de investigación y en la creación y consolidación de cursos de posgrado.
En la Capes, Jorge Guimarães consiguió recursos para la implementación de nuevos tipos de financiación, tales como recursos para equipos en posgrado y becas de posdoctorado.
En Río de Janeiro, Ruy Garcia Marques, en la Presidencia de la Fundación Carlos Chagas Filho de Amparo a la Investigación de Río de Janeiro Faperj, consiguió niveles nunca vistos de financiación para la investigación en el estado, con el cumplimiento del precepto constitucional de la inversión de un 2% de los impuestos líquidos del estado para configurar el presupuesto de la Faperj.
En 2015, la crisis económica, seguida de una crisis política sin precedentes, que resultó en el impeachment de la Presidenta Dilma Rousseff, irrumpió de forma drástica ese ciclo virtuoso.
Lo que le siguió fue el corte de la financiación de subvenciones a la investigación y becas en prácticamente todas las agencias federales y estatales de fomento a la investigación.
En el estado do Río de Janeiro, esta crisis fue más dramática, visto que el estado había tenido un desarrollo envidiable en su parque científico y tecnológico.
Las universidades estatales Universidad Estatal de Río de Janeiro -UERJ, Universidad Estatal del Norte de Río de Janeiro -UENF y Universidad Estatal del Oeste de la Ciudad de Río de Janeiro -UEZO recibieron un impacto más fuerte, puesto que además de ver sus recursos para la investigación menguados por los cortes presupuestarios en la Capes, CNPq, Finep y Faperj, también vieron su presupuesto propio recortado por el estado de Río de Janeiro.
En la UERJ, todo el servicio tercerizado limpieza, mantenimiento seguridad y restaurante universitario dejó de ser pagado por el gobierno del estado, provocando que los contratos fuesen denunciados y las nuevas licitaciones tuvieran que producirse sucesivamente, sin que estas empresas hasta la actualidad hayan recibido regularmente los pagos.
Programas de éxito para la inclusión alumnos de baja renta que entraron por el sistema de acceso preferente, con la ayuda de las becas de permanencia, sufrieron atrasos considerables, así como el programa de incentivo a la producción académica de los docentes de la UERJ Prociencia, los programas para investigadores y profesores visitantes, así como para técnicos Proatec y Qualitec.
Estas suspensiones y atrasos en los pagos llevaron a la UERJ a paralizar sus actividades en el segmento de enseñanza de alumnos de grado, intentándose mantener a todo coste las actividades de posgrado para no perjudicar a los alumnos de maestría y doctorandos, con el fin de que recibieran sus becas de estudio, mucho más restringidas en el tiempo que las de grado, y en pro de que pudieran completar sus cursos.
Solamente la Faperj acumuló una deuda con la UERJ, en proyectos ya aprobados y con un resultado divulgado, de aproximadamente BRL 70.000.000,00 en dos años 2015 y 2016.
Esos recursos son muy superiores a los que CNPq y Finep juntos concedieron para la financiación a la investigación.
No es muy diferente a otras instituciones de investigación del estado, habiéndose convertido Faperj en la principal agencia en volumen de recursos para financiar la investigación en el estado de Río de Janeiro.
CNPq y Capes continúan siendo agencias fundamentales para el pago de becas de maestría, doctorado y posdoctorado, pero sus recursos para el apoyo a la investigación son de una magnitud inferior a los que a Faperj venía ofreciendo de 2007 a 2014.
De esta forma, la crisis económica del estado do Río de Janeiro, así como la de la Federación, ha estado comprometiendo el parque científico y tecnológico en nuestro estado.
Las consecuencias de este proceso son la exclusión de estudiantes de baja renta de la enseñanza superior, la desmotivación de nuevos talentos para la investigación, la evasión de cerebros hacia otros estados y, principalmente, hacia el extranjero.
En vez de aumentar la inversión en investigación e innovación para superar la crisis, nuestros gobernantes han adoptado una postura económica meramente de contracción presupuestaria pública, que va a profundizar la crisis.
Economistas de diversos matices, hasta incluso de instituciones como el Fondo Monetario Internacional FMI, han afirmado, en base a datos empíricos, que la adopción de medidas de austeridad en una recesión como la que enfrentamos sólo tiende a profundizar la retracción económica y sus efectos dañinos desempleo, comprometimiento de los servicios públicos, deterioro de las relaciones sociales, enfermedades y retrasar la recuperación, lo que ha llevado críticos de esa estrategia a referirse a ella como “austericidio”.
Más aún, la generación de conocimiento, tecnología e innovación es cada vez más importante como motor de la economía, produciendo riqueza e incluso reduciendo gastos.
El estrangulamiento de la investigación equivale a matar la proverbial gallina de los huevos de oro.
Añádase a todo esto, el hecho de que ciertas investigaciones, a pesar de su relevancia social, difícilmente serán financiadas por el sector privado.
El área de salud colectiva, por ejemplo, por su propia naturaleza sólo subsiste con la financiación pública, y está es un área que históricamente ha prestado servicios relevantes a la población brasileña.
La creación del Sistema Único de Salud SUS, la Estrategia Salud de la Familia, programas de humanización del parto son algunos ejemplos de tecnologías que mejoraron la calidad del servicio público, y que fueron desarrolladas con la colaboración de las universidades públicas brasileñas.
Entre las soluciones propuestas equivocadas están la financiación de la universidad por parte alumnos, donaciones, además de la prestación de servicios.
Datos de la Asociación Nacional de los Responsables de las Instituciones Federales de Enseñanza Superior ANDIFES por sus siglas en portugués muestran que un 66,2% de los estudiantes de las instituciones federales tiene una renta familiar de hasta 1,5 el salario mínimo per cápita, mientras que sólo un 10,6% presentan una renta familiar igual o mayor a 10 salarios mínimos.
En la UERJ, esta distribución está incluso más concentrada en la baja renta, visto que un 37% de sus estudiantes posee una renta familiar total, y no per cápita de a lo sumo 1,5 del salario mínimo.
La ilusoriamente seductora idea de instituir el cobro de mensualidades para los estudiantes más adinerados, además de chocarse con la realidad de la renta relativamente baja de la mayoría de los universitarios brasileños, conlleva el riesgo de la peligrosa tentación de aumentar la proporción de estudiantes pagadores, como forma de conseguir un mayor ingreso de recursos para una universidad con una financiación cada vez más restringida.
Además, es una tentativa de corregir un problema en el lugar equivocado; si la cuestión es la dificultad de acceso de la población más pobre a la enseñanza superior, instituir el cobro empeora el problema, la solución vendrá de la mejora de la enseñanza básica y media pública, con la adopción de acciones firmes en este sentido como paliativo.
Las donaciones serán siempre bienvenidas, y no existen impedimentos legales para que se produzcan, pero no ha sido un hábito cultural de la población muy adinerada en Brasil.
La prestación de servicios a empresas públicas y privadas ya se produce, pero es insuficiente para el sostenimiento de una universidad de calidad.
La universidad está abierta a discutir y realizar una autocrítica, teniendo como meta la mejora de su calidad, pero la financiación de la enseñanza superior pública y gratuita debería ser misión del Estado, como es en la mayoría de los países más desarrollados Alemania, Canadá, Suecia, Noruega, Dinamarca, por citar algunos.
Todavía hay tiempo de revertir la destrucción de la investigación, posgrado y del sistema de universidades públicas y gratuitas.
Para ello, toda la sociedad tiene que dar un paso adelante con la meta de preservar un patrimonio existente a costa de mucha inversión, y que viene produciendo resultados importantes para el desarrollo de nuestro país y la mejora de la calidad de vida de sus ciudadanos.
El proceso seguido por la revista colombiana Cuadernos de Contabilidad ha tenido dos grandes horizontes en el trabajo de una publicación académica en temas contables.
De un lado, procurar su creciente ascenso en el Sistema Nacional de Ciencia Tecnología e Innovación, SNCTeI; y por el otro, procurar su cada vez mayor efecto en la comunidad contable del país y del exterior en los procesos de investigación y formación de contadores públicos.
En relación con el primer horizonte, como se ha mencionado en anteriores editoriales, la revista está actualmente en categoría A2 luego de un permanente avance dentro del sistema administrado por Publindex y espera presentarse en los meses siguientes al proceso de revisión de índices de citación como Scopus.
Con ello, esperamos lograr que la revista entre a ser parte de las revistas A1 del país, para aumentar su visibilidad e impacto en términos de citación.
En relación con el segundo horizonte y conscientes de la problemática que generan los índices de citación administrados por grupos económicos transnacionales como Elsevier, la revista ha insistido en identificar la manera como los artículos que se publican en Cuadernos de Contabilidad, sometidos a procesos de creciente exigencia en su evaluación, están contribuyendo a generar transformaciones en las comunidades contables dedicadas a la formación de profesionales, especialistas, magíster e incluso doctorado.
Al mismo tiempo, identificar la forma como los artículos publicados están siendo tenidos en cuenta en la formulación de nuevos proyectos e iniciativas de investigación por parte de la comunidad contable en torno a la contabilidad y disciplinas afines que hacen parte de la identidad de la revista.
Teniendo en cuenta este segundo horizonte, y gracias a la invitación de un grupo de colegas y editores de revistas contables de universidades colombianas, en especial de las ubicadas en la ciudad de Medellín, se ha decidido que haremos parte de un esfuerzo colectivo que se ha nominado como Red Colombiana de Editores y Revistas Contables, REDITORES, que surge no solo como un espacio de construcción colectiva, sino como un escenario alternativo e incluso de resistencia, ante las dinámicas imperantes que ligan el éxito de una publicación exclusivamente a los cuartiles de citación de índices como Scopus con las lógicas de grandes grupos económicos privados del mundo editorial.
En meses pasados, REDITORES realizó un primer evento académico que espera aumente su visibilidad e impacto nacional y que permita seguir sumando revistas y editores contables del país a este espacio de trabajo incluyente, reflexivo y propositivo.
En reuniones de trabajo, se formuló un primer documento que se nombró acuerdo fundacional, que se presenta a continuación y que refleja de mejor manera lo que la Red es y quiere lograr.
La Red Colombiana de Editores y Revistas Contables, REDITORES, es una organización académica autónoma, independiente, amplia, pluralista e incluyente, conformada por los editores, directores y agentes responsables de las revistas especializadas en contabilidad o que incluyen esta disciplina en sus intereses académicos prioritarios.
Igualmente, hacen parte de la red las revistas y sus equipos de gestión editorial, en representación de las instituciones de educación superior a las que están adscritas y de las formas asociativas que agrupan sus facultades, escuelas, departamentos y programas de contaduría pública.
Integrar los esfuerzos, talentos y recursos técnicos de los equipos editoriales de las revistas especializadas en contabilidad, mediante una estrategia de cooperación académica interuniversitaria que permita cualificar su labor y contribuir a elevar la calidad, visibilidad e impacto de sus contenidos.
La pertenencia a REDITORES se tramita mediante carta de intención de las publicaciones o las unidades académicas que las albergan y serán formalizadas por el pleno de la Red.
De ser necesario para la realización de proyectos especiales y eventos académicos, se podrán formalizar los convenios marco y específicos a que haya lugar para garantizar la voluntad compromisoria de las instituciones miembros.
REDITORES formulará y ejecutará estrategias que permitan que las revistas de investigación, de divulgación docente y de estudiantes, que se elaboran en las facultades y programas miembros de la Red, se conozcan y utilicen a escala nacional e internacional.
La Red convocará en todo el país, las discusiones en torno a sentido, naturaleza y alcance de las publicaciones de investigación, de experiencias docentes y de estudiantes, para identificar "buenas prácticas" que redunden en la cualificación de cada espacio.
La Red aportará y canalizará capacitaciones sobre la dinámica de índices nacionales e internacionales para que las revistas de investigación logren mejores resultados en el Sistema Nacional de Ciencia, Tecnología e Innovación o su equivalente, cuando así lo estime conveniente cada revista.
REDITORES promoverá la caracterización de los contenidos, los temas, los enfoques teóricos y metodológicos, y los actores que están publicando en las revistas contables del país, con el fin de identificar tendencias y aportar estados del arte o revisiones de literatura.
Con el propósito de compartir mejores prácticas y propender por la cualificación de las revistas, la Red impulsará actividades de capacitación en los procesos técnicos de la producción intelectual y la gestión editorial.
La Red promoverá la inserción de los contenidos de las revistas especializadas en los microcurrículos, programas o sumarios de las asignaturas, como una forma de impacto que supere las dinámicas de los índices bibliográficos y, de esta manera, identificar el aporte de las publicaciones a la formación contable en los programas de pregrado y posgrado.
Es función de la Red recomendar que los contenidos de las revistas sean integrados en los estados del arte de los proyectos de investigación que se formulan en Colombia y, a su vez, evidenciar en qué medida las revistas son un espacio de divulgación de los resultados de investigación realizados por grupos y otras formas de trabajo académico de las universidades.
La Red asume como estructura organizativa una retícula funcional, integrada por tres nodos programáticos que articulan las áreas de trabajo de la siguiente manera:
La coordinación ejecutiva de las actividades y proyectos estará a cargo de la Secretaría Técnica, la cual será asumida anualmente y de forma rotativa, por las instituciones miembros de la red.
La Red ha decidido que la Secretaría Técnica de la red quede en manos del Politécnico Colombiano Jorge Isaza Cadavid, y en particular del editor de la revista Teuken Bidikay, profesor Héctor José Sarmiento.
De esta manera, invitamos a la comunidad contable del país a sumarse a este esfuerzo nacional por mejorar las publicaciones académicas contables, para mantener la identidad y los alcances que cada revista ha definido para sí misma, pero haciendo aportes y esfuerzos colectivos.
Esperamos que este espacio recién creado tenga una fructífera vida de avances, propuestas, logros y mejoras para las revistas contables del país, y que seamos capaces de hacerlo en un ambiente de solidaridad, colegaje y sentido propositivo, en beneficio de la disciplina, la profesión y las publicaciones.
Introducción
En las últimas décadas, los autores han discutido ampliamente la importancia de la participación de la familia en la atención al paciente, apuntando para la necesidad de asistir a la misma en el contexto de la hospitalización, con el apoyo del equipo de salud, sobre la base de un modelo de atención que trae beneficios físicos y emocionales para ambos.
El Modelo de Cuidado Centrado en el Paciente y la Familia CCPF se ha propuesto como un enfoque innovador para la evaluación de la planificación, prestación y evaluación de la salud, realizado mutuamente por la colaboración entre los proveedores de servicios de salud, los pacientes y sus familias.
Se puede aplicar a pacientes de todas las edades y se practica en cualquier establecimiento de salud.
En el contexto neonatal, los estudios muestran que el CCPF se está convirtiendo en estándar de cuidado en el mundo, donde la familia se entiende como una fuente primaria de fuerza y apoyo del recién nacido RN.
Esta perspectiva de la atención incorpora conceptos tales como el acceso sin restricciones al niño, el respeto, la información, la posibilidad de elección, la flexibilidad del servicio, la autonomía de los sujetos involucrados, la cooperación y el apoyo a todos los niveles de prestación de servicios.
Los beneficios que se han demostrado en el CCPF se refieren a la mejora de la salud y el bienestar del recién nacido y su familia, traducido en: mayor satisfacción, la eficiencia, el acceso y la comunicación; disminución de la estancia hospitalaria del RN y los reingresos; reducir el estrés de los padres y aumentar la confianza de los padres después del alta; una mayor adhesión al método canguro y cuidado para el desarrollo; el fortalecimiento del vinculo con la familia y el RN, aumento de la tasa de lactancia materna con mejores resultados de salud mental en el largo plazo y una mayor satisfacción del equipo de salud en la atención.
Sin embargo, estos beneficios no muestran fuertes evidencias de las recomendaciones, lo que justifica la necesidad de estudios clínicos.
En las unidades neonatales brasileñas existe una demanda constante de los padres para participar en el cuidado de sus hijos, combinado con dificultades de relación que se enfrentan en las interacciones con el equipo multidisciplinario, revelando que la filosofía del CCPF todavía no es una realidad en la mayoría de estas instituciones.
La promoción de un cambio en la cultura organizacional requiere la reformulación de creencias, valores y actitudes de los profesionales implicados.
Este es un proceso más lento en entornos de cuidados críticos, debido a que muchos profesionales que trabajan en este contexto se sienten atraídos por la tecnología dura entendida como equipamientos, y el ritmo de servicio se centra en la enfermedad y no en la tecnología blanda de las relaciones personales.
Por lo tanto, es necesario que los profesionales amplíen el foco de atención, pasando de un enfoque centrado en la enfermedad a para uno que incluye a la familia, que cubre los elementos esenciales de la CCPF; el cambio de actitudes, creencias y valores profesionales que restringen el acceso y la participación de la familia en este entorno, reconociendo la vulnerabilidad y el sufrimiento de la familia, así como su potencial y su papel central y permanente en la vida del niño.
Existe la pregunta sobre si la aplicación del modelo CCPF en la unidad neonatal puede contribuir a un cambio en la cultura de los profesionales, evidenciado por una percepción más positiva de la familia y profesionales de la salud acerca de los elementos básicos de este modelo de atención y saber también si contribuye a la reducción del estrés parental.
El objetivo de este estudio fue evaluar los efectos de la aplicación de la CCPF en la percepción de los padres y de los profesionales de la salud y en el estrés parental.
Se trata de un estudio cuasi-experimental con grupos no equivalentes para evaluar los efectos de la aplicación de la CCPF en la percepción de los padres; y grupos equivalentes para evaluar la percepción de los profesionales de la salud.
El sitio de la investigación era una unidad neonatal de un hospital universitario en el municipio de Sao Paulo.
Esta unidad es una unidad de referencia en el cuidado de los recién nacidos de alto riesgo y con malformaciones, contando con profesionales especializados y tecnología para satisfacer las necesidades de esta población específica.
La muestra de los padres fue de 132 representantes de las familias pudiendo ser el padre, madre o ambos, divididos en grupos independientes, 66 en la fase previa a la intervención y 66 después de la intervención.
Es de destacar que el grupo de padres, la muestra no equivalente es justificada por la rotación de los pacientes en la unidad neonatal en el período de recolección de datos, por la variación en cinco meses.
De una población total de 77 profesionales, la muestra estuvo constituida por 57 miembros del equipo de salud.
Los criterios de inclusión adoptados para los representantes de la familia era ser uno de los padres de un recién nacido hospitalizado durante al menos 72 horas.
Para los profesionales de la salud, los criterios fueron: Nivel Superior y estar desarrollando actividades de atención de al menos un año en la unidad.
Los criterios de exclusión fueron ser padre o madre de un recién nacido en la etapa final de la vida y los profesionales del equipo en licencia o fuera del trabajo en el período de recolección de datos.
El proyecto cumplió con los principios de la Resolución N ° 466/12.
De esta manera, el programa se inició con la aprobación del Comité de Ética de la institución, aprobado en el caso Nº 042/11.
Intervención: Programa de Implementación del Modelo del Cuidado Centrado en el Paciente y la Familia en la Unidad Neonatal PIMCCPF-UN
El PIMCCPF-UN fue lanzado para liderar el cambio en la cultura organizacional, favoreciendo la inclusión de la familia en este contexto.
Para su ejecución se utilizaron las fases de la Teoría de Cambio Planificado.
La primera, denominada descongelamiento se llevó a cabo realizando un pacto para el cambio, con los coordinadores de la unidad neonatal, seguida de una conferencia que involucró a todos los profesionales de la unidad dos meses.
La segunda fase, la transición para lo nuevo, estaba constituida por el desarrollo de una guía de mejores prácticas con la familia en la unidad neonatal, conteniendo la filosofía y directrices relativas a las acciones de: a la apertura de la unidad a los padres dentro de las 24 horas; b La inclusión de otros miembros de la familia hermanos, abuelos y personas significativas para los padres; c la participación de los padres en la atención; d la oferta de compartir información; e la acogida de la familia en situaciones de pérdida y luto; f la mediación de conflictos entre los padres y el equipo; g la participación de los padres en la toma de decisiones relativas a la atención de RN.
Además de la formación para el equipo multidisciplinario dirigida al como acoger a la familia en una unidad neonatal teniendo en cuenta los supuestos de la filosofía del CCPF que plantea la atención individualizada con respeto y valorización de la perspectiva de la familia tres meses.
La última fase, llamada de re-congelamiento se llevó a cabo en dos momentos: 1 la internalización de lo nuevo, cuando la guía de buenas prácticas con la familia se puso en práctica a partir de julio de 2013, y 2 la evaluación del programa por aplicación de los instrumentos de medida, después de tres meses de su implementación.
Recolección de datos
Para evaluar el efecto de la intervención se definieron como variables de estudio la percepción de los padres y del equipo de salud sobre la CCPF y el nivel de estrés parental.
La percepción de la CCPF se evaluó mediante la aplicación de dos instrumentos de medición, llamados Percepción del Cuidado Centrado en el Paciente y la Familia- Padres PCCF-P versión brasileña y Percepción del Cuidado Centrado en el Paciente y la Familia-Equipo PCCF-E versión brasileña.
Están compuestos por 20 preguntas divididas en tres dominios: el respeto, la colaboración y el apoyo.
El dominio respeto incluye seis ítems sobre el reconocimiento de los derechos de la familia en el hospital.
El dominio colaboración refleja el reconocimiento del papel de los padres como asociados al cuidado de sus hijos y consta de nueve ítems.
El dominio apoyo, incluye cinco elementos en relación a como los equipos profesionales de la salud ofrecen apoyo a la familia.
Las respuestas a cada pregunta varían en escala de Likert con cuatro opciones: nunca, a veces, generalmente y siempre; con puntuaciones que van de 0 a 3.
El nivel de estrés parental se midió mediante la escala Parental Stress Scale: Neonatal Intensive Care Unit PSS:NICU adaptado para el portugués de Brasil, que consta de 26 artículos divididos en tres sub-escalas "aspectos visuales y sonoros", "apariencia y comportamiento del bebé" y "alteraciones del rol parental".
Los padres indican en una escala de Likert que presenta puntuación de 1 a 5, cuanto es el estrés experimentado en los ítems de la escala.
La puntuación de "1" se refiere a no estresante, "2" un poco estresante, "3" moderadamente estresante, "4" muy estresante y "5" extremadamente estresante.
La evaluación de la respuesta del instrumento PSS:NICU se puede hacer por la Métrica 1 que es el nivel de estrés ocurrido, y se corresponde con el nivel de estrés en la situación que se produce; y la Métrica 2 o nivel de estrés global, en referencia al nivel general de estrés ambiental.
Las variables relacionadas con los padres comprenden el perfil sociodemográfico, la distancia y el tiempo para llegar al hospital y las experiencias con la hospitalización de los niños y el apoyo social.
En lo que respecta a las relacionadas con los miembros del equipo fueron el sexo, la edad, el nivel educativo, la unidad de actuación y titulación; y las variables neonatales fueron la duración de la estancia, la edad y el diagnóstico.
Los datos fueron recogidos pre-intervención y tres meses post- intervención implementación de PIMCCPF.
El análisis de las variables categóricas se realizó mediante frecuencias absolutas n y relativas %, y las numéricas por promedios, medianas, cuartiles y desviación estándar.
Para analizar la percepción de la CCPF por los padres y la identificación de los cambios en el nivel de estrés de los padres en el pre y post-intervención, se utilizó la técnica estadística de Mann-Whitney, porque no ser grupos equivalentes.
Para analizar la percepción del equipo de salud pre y post intervención, se utilizó la prueba de Wilcoxon, porque tratarse de una comparación entre los propios participantes.
Las asociaciones entre las variables demográficas y la percepción de los padres y los profesionales de la salud acerca de los elementos de la PCCF-P y PCCF-E versión brasileña, se analizaron mediante el Test Exacto de Fisher.
Los padres tienen características similares en la pre-intervención y en la post-intervención, como se muestra en la Tabla 1.
Se constata el predominio del sexo femenino y grupos de edad entre 31 a 45 años, con estudios secundarios incompletos.
Estos padres utilizan un promedio de 1 a 2 horas para viajar al hospital.
Se observa el hecho que se trata de familias que tienen solamente un niño bajo cuidado parental y nunca han tenido experiencia niños internados en el grupo familiar.
En cuanto a los profesionales, la mayoría son mujeres, mayormente médicas y enfermeras, ambos con títulos de especialista, con edades comprendidas entre los 31 y los 45 años y la mediana del tiempo de trabajo con los recién nacidos es de 7 años Tabla 2.
El número total de recién nacidos cuyos padres participaron en el estudio fue de 98, de los cuales fueron 47 en la pre-intervención y 51 después de la intervención.
Entre estos recién nacidos había cuatro gemelos en la fase pre-intervención y dos en la fase post-intervención.
La mayoría de los diagnósticos fue prematuridad, siendo 53,2% 25 en la fase previa a la intervención y 49,0% 25 en la fase posterior a la intervención, seguida por las anomalías congénitas, con 38,3% en la pre-intervención y 29, 8% en la fase posterior a la intervención.
En el momento de la recolección de datos en la fase previa a la intervención, la mediana de tiempo de internación del recién nacido fue de 10 días, con un mínimo de 3 y un máximo de 120 días; y de 14 días en la fase posterior a la intervención, con un mínimo de 3 y un máximo de 180 días.
Las respuestas relativas a la percepción de los padres sobre la CCPF con la intervención mostraron un aumento en los escores promedio para todas las áreas de la PCCF-P y PCCF-E versión de Brasil Figura 1, pero con un mayor aumento en las respuestas positivas para el dominio colaboración puntuación promedio de 2,05 - antes de la intervención, pasando para 2,51 - post intervención, que incluyen cuestiones relacionadas con la preparación del alta, fuentes de ayuda, inclusión de la familia en la toma de decisiones y la atención, información compartida, identificación del profesional responsable de la atención del hijo, comprensión de las instrucciones recibidas y sensación de alivio con la información recibida.
Mediante el análisis del efecto de la intervención PIMCCPF-NU sobre la percepción de los padres, después de la intervención, se encontró que la puntuación en el PCCF-P fue estadísticamente mayor en comparación con el momento pre-intervención para el dominio Respeto en los siguientes ítems: 3.
Me puedo quedar con mi hijo durante los procedimientos p <0,001; y 5.
Me siento como padre / madre en lugar de como visita cuando voy al hospital p <0,001.
Estoy preparado para el alta / y para la derivación a otros servicios en la comunidad para el seguimiento de mi hijo después del alta p = 0,013; 9. Cuando estoy en casa, sé a quién puedo llamar si necesito ayuda o sentirse seguro p = 0,002; 10.
El equipo me incluye cuando se toman las decisiones sobre el cuidado de mi hijo p = 0,005; 11.
Recibo orientación en cuanto a lo que necesito saber sobre el cuidado de mi hijo p = 0,006; 12.
Sé el nombre del médico responsable de la atención de mi hijo p = 0,014; 13.
Entiendo las directrices escritas que recibo p = 0,049, 14.
Mi familia está incluido en el cuidado de mi hijo p = 0,039; y 15.
Me siento aliviado con la información que recibo de mi hijo p <0,001.
En el dominio Apoyo en los ítems 18.
Veo el mismo equipo cuidando de mi hijo todos los días p = 0,032; y 19.
El equipo sabe quienes son los que me ofrecen apoyo p = 0,008.
Para los demás ítems no fue posible demostrar el cambio en la puntuación cuando se comparan los momentos pre y post intervención.
En las respuestas de los profesionales del equipo de salud, se identificó una percepción más positiva en el dominio Respeto pasando de una puntuación media de 2.4 para una de 2.13 y el de Apoyo 1,95 para 2,08 con la intervención Figura 2.
Por lo tanto, se encontró por el análisis estadístico que había una diferencia significativa con respecto al dominio Respeto para la acogida de los padres en su llegada al hospital p = 0,041 y en el dominio de Apoyo en relación al entendimiento del equipo con respecto a la vivencia de los padres p = 0,05.
Después de la intervención, se observó una mejoría del 30% en la percepción de los profesionales del equipo de salud con respecto a la CCPF en relación a la participación de la familia extendida, a la permanencia de los padres durante los procedimientos, a la inclusión de la familia en el cuidado de los niños y en el conocimiento de la red de apoyo de los padres.
En relación al nivel de ocurrencia de estrés parental Métrica 1 fue evidente que era estadísticamente menor menos estresante, en comparación con el momento antes de la intervención en la sub-escala Alteración del Rol Parental, en los ítems relacionados con: la separación del bebé p = 0,042 ; no puedo tener al bebé en brazos p = 0,027; y sentirse incapaces de ayudar a su bebé p = 0,010.
Sin embargo, fue más estresante en temas relacionados con la Apariencia y Comportamiento, en la parte correspondiente al tamaño del bebé p = 0,038.
Teniendo en cuenta el nivel de estrés ambiental Métrica 2, el estrés parental pre- intervención fue estadísticamente igual al momento después de la intervención para casi todos los ítems de la escala PSS: NICU, con la excepción de los asuntos relacionados con la Alteración del Rol Parental en ítems relacionados con no ser capaz de tener al bebé en brazos p = 0,030 y sentirse incapaces de ayudar a su bebé p = 0,003, lo que demuestra que hubo una reducción del estrés con la intervención realizada.
El efecto de PIMCCPF-UN mostró una disminución en las puntuaciones promedio de estrés parental en los dominios de la escala PSS:NICU, mostrando una mayor caída en el dominio de Alteración del Rol Parental de 4,2 para 3,8, lo que representa una disminución del estrés de muy estresante en la fase previa a la intervención hasta moderadamente estresante en la fase posterior a la intervenciónFigura 3.
Discusión
El PIMCCPF-UN contribuyó para cambios estadísticamente significativos en la percepción más positiva de los padres en los tres dominios del instrumento de Percepción del Cuidado Centrado en el Paciente y la Familia-Padres PCCF-P versión brasileña: el respeto, la colaboración y el apoyo, lo que corrobora lo evidencia por las autoras de los instrumentos en los que los padres también tenían puntuaciones significativamente más altas en todas las áreas.
Se observaron resultados similares en un estudio de cohortes sobre la efectividad de un programa de atención integral con la familia, que preparaba para cuidar del RN después del alta.
Los autores identificaron mejoras en el relacionamiento entre padres y profesionales causados por el aumento de la colaboración entre el equipo familiar.
Los estudios relacionados con el CCPF muestran que los enfermeros poseen conocimiento acerca de los supuestos que subyacen a este modelo de atención, pero afirman que este conocimiento aún no se ha incorporado plenamente en su práctica; que aún existen dificultades en su aplicación, tales como la poca colaboración entre los profesionales, la falta de programas de educación continua que aborden este tema y las barreras estructurales en el sistema de salud para la práctica colaborativa entre padres y profesionales, según lo recomendado por el CCPF.
Aunque hubo una aumento del 30% en la percepción de los profesionales del equipo de salud, con respecto a la CCPF, todavía se percibe en estos equipos una resistencia a la presencia de otros que no sean padres, abuelos y hermanos.
Las resistencias no son calculadas o planificadas estratégicamente, son simplemente reacciones defensivas que pueden convertirse en otras formas de creencias.
Al establecer los nuevos conocimientos en la práctica de atención de los RN, se percibe un conjunto de fuerzas en la que algunos profesionales abogan por los comportamientos antiguos como el aislamiento de los RN y la atención centrado en la enfermedad, mientras que otros luchan a favor de nuevas prácticas, tales como la apertura de la unidad a la familia, fomentando los vínculos afectivos
Desde la perspectiva de los enfermeros neonatólogos, se precisa una mayor preparación para la aplicación de este modelo de atención en la práctica, a través de la educación continua, con orientación y apoyo permanente de la institución.
La percepción positiva de los padres refuerza esta afirmación, porque hubo un aumento de la mayoría de los promedios de puntuaciones después de la intervención, en todas las áreas de PCCF- E, versión brasileña, con mayor énfasis en la colaboración.
Con la intervención, el estrés parental en la sub-escala Alteración del Rol Parental se mantuvo en niveles moderadamente estresantes, debido al alejamiento del niño, la restricción sobre su manejo y la impotencia de los padres para ayudarle.
Estos datos muestran que el estrés de los padres es multifactorial y que las intervenciones que empoderan a los padres, los ayudan en la construcción de la parentalidad en un espacio público, ayudando a minimizar su vulnerabilidad, definida por la pérdida de poder para proteger a su hijo.
Las evaluaciones de programas de intervención que involucran a la familia en unidades neonatales, identifican la disminución del nivel de estrés de los padres en el período posterior a la intervención; la reducción de la ansiedad materna, a través de un cuidado colaborativo; aumento de la satisfacción de las madres con la atención recibida, y exacerbación de los sentimientos de los padres de bienestar y aumento de la capacidad de los padres para cuidar a su bebé.
Los resultados de este estudio reflejan una evaluación inicial en el corto plazo, en el que el hecho que las respuestas de los padres sean más positivas que las del equipo, puede indicar que la filosofía de atención se está incorporando poco a poco, lo que sugiere que el equipo necesita un proceso de educación continua, para que se produzca un fuerte cambio en la cultura de estos profesionales.
A pesar que los resultados apuntan para una mejora en la percepción de los padres y los profesionales del equipo de salud con el PIMCCPF-UN, el estudio se limitó a dos medidas estrés parental y percepción de la CCPF por los padres y los profesionales del equipo de salud.
Se refuerza la importancia de continuar la implementación, mejorando las intervenciones y también la realización de estudios prospectivos que correlacionen la CCPF con variables neonatales, tales como ganancia ponderal del RN, tiempo de internación, lactancia materna exclusiva al alta hospitalaria y evaluación del desarrollo posterior del niño post-alta.
Se recomienda también correlacionar la CCPF con variables de los padres, tales como nivel de satisfacción, de ansiedad y autonomía; y las variables de equipo tales como la satisfacción con la atención prestada, el nivel de autoestima, entre otros aspectos relevantes.
Conclusión
En este estudio se encontró que hubo una mejoría significativa en la percepción de los padres en relación con el Cuidado Centrado en el Paciente y Familia, en las dimensiones respeto, colaboración y apoyo, en la fase post-intervención.
Los padres respondieron más positivamente acerca de la atención centrada en la familia que los miembros del equipo de salud antes y después de la intervención.
Los profesionales del equipo de salud después de la intervención mostraron una probabilidad superior al 30% de mejoría de las respuestas positivas sobre la participación de la familia extendida, la permanencia de los padres durante los procedimientos, la inclusión de la familia en el cuidado del niño y el conocimiento de la red de apoyo de los padres .
Además hubo una mejoría estadísticamente significativa en la percepción de los profesionales del equipo de salud en la fase posterior a la intervención, en relación con la acogida de la familia y una mayor comprensión de las vivencias de los padres en relación a la hospitalización de un hijo en la unidad neonatal.
El estrés parental se redujo después de la intervención siendo esta reducción estadísticamente significativa en la sub-escala de Alteración del Rol Parental, como en los ítems: "No puedo tener en brazos al bebé cuando quiero" y "me siento incapaz de ayudar a mi bebé durante este tiempo."
Se concluyó que las intervenciones PIMCCPF-UN han mejorado la percepción de los padres y los profesionales del equipo de salud en la CCPF y han contribuido a reducir el estrés de los padres.
Introducción
El estrés hace parte esencial de los mecanismos del ser humano y, puede ser tenido como estimulante, fuente de satisfacción y equilibrio.
Es la respuesta adaptativa a cualquier exigencia del ambiente o de la propia persona, como descrito en secuencia.
El estrés es una condición que resulta, cuando las transacciones persona/medio llevan a la persona a sentir una discrepancia, entre las exigencias de una determinada situación y los recursos: biológicos, psicológicos y sociales.
La adaptación sigue los principios de la economía de funciones, de la minimización de esfuerzos y de la búsqueda del bienestar, ocurriendo estrés cuando estos principios no son respetados.
Cuando la persona es confrontada con un acontecimiento evaluado como estresante ocurre un proceso que envuelve todo el organismo.
El estrés induce emociones, altera el comportamiento observable e interfiere con los mecanismos biológicos y cognitivos.
Estos cambios son tanto más acentuados cuanto más intenso y prolongado es el estrés.
Las personas durante su vida, experimentan situaciones de estrés y tratan de lidiar con esas realidades de diversas maneras, utilizando para eso estrategias para lidiar con las situaciones inductoras de estrés; los llamados mecanismos de coping o de adaptación al estrés.
La actividad profesional puede tener aspectos positivos y negativos.
Cuando al ser humano le gusta su trabajo, se siente satisfecho con el salario, con el ambiente de trabajo y con el grupo de compañeros, entre otras variables, estos constituyen, también, una fuente de crecimiento psicológico y de realización personal.
El trabajo, además de constituir una fuente de ingresos económicos, está ligado también a aspectos psicológicos importantes que ayudan a enriquecer la autoestima.
Sin embargo, el trabajo puede revestirse igualmente de aspectos negativos, por las características del trabajo que la persona desempeña, constituyendo una fuente de estrés que gradualmente lo desgasta.
El estrés relacionado con el trabajo que también es designado por estrés profesional o estrés ocupacional, es definido por la National Institute of Occupational Safety and Health como una consecuencia del desequilibrio entre las exigencias del trabajo y las capacidades/recursos o necesidades del trabajador, o entonces, el estrés relacionado con el trabajo es un patrón de una reacción emocional, cognitiva, comportamental y fisiológica a componentes deletéreos y adversos del contenido del trabajo.
Existen características del ambiente de trabajo y de la organización del mismo, capaces de constituir factores de riesgo para la ocurrencia de estrés. por ejemplo: 1 aspectos relacionados con la cultura de la organización y con la función; 2 la ambigüedad de papel; 3 el conflicto de papeles; 4 funciones atribuidas insuficientes; 5 la responsabilidad por personas; 6 la inseguridad en el trabajo, los aspectos relacionados con la evolución en la carrera, el sentido de injusticia en relación al propio salario y el atraso promocional; 7 la falta de participación en la toma de decisiones relativas al trabajo; 8 las deficientes relaciones interpersonales con los superiores, subordinados o con los compañeros; 9 la exposición a la violencia en el trabajo; 10 la interfaz casa-trabajo; y, 11 el trabajo por turnos y el trabajo nocturno.
En el sector de la salud, el estrés ocupacional constituye un aspecto muy presente y de todos los profesionales de salud, los enfermeros son los más expuestos.
Dentro del contexto hospitalario, las Unidades de Terapia Intensiva UTI son ambientes particularmente estresantes, destinados a la atención de enfermos en estado crítico, que requieren asistencia médica y de enfermería permanente y especializada.
Son caracterizadas por rutinas exigentes, equipamientos sofisticados y ruidosos, la mayoría de las veces sin iluminación natural y elevada posibilidad de muerte y dolor.
También es cierto que las condiciones de trabajo, la motivación y el bienestar de los profesionales de salud han sido relegadas a segundo plano.
Una unidad de terapia intensiva es un conjunto de elementos funcionalmente agrupados, que se destina a la atención de pacientes graves o de riesgo que necesitan de asistencia médica y de enfermería continuamente, además de equipamientos y recursos humanos especializados.
Las UTI son unidades complejas dotadas de monitorización continua, donde los pacientes admitidos en estado grave o con descompensación de uno o más sistemas orgánicos tienen la posibilidad de recuperarse con soporte y tratamiento intensivos.
Se trata de un ambiente reservado y único en el hospital, ya que el tipo de pacientes admitidos requiere monitorización y vigilancia de todos los parámetros vitales, continuamente.
El trabajo en UTI es complejo e intenso, debiendo el enfermero estar preparado para, a cualquier momento, prestar cuidados a pacientes con alteraciones hemodinámicas importantes, las cuales requieren conocimiento específico y gran habilidad para tomar decisiones e implementarlas en tiempo útil.
Es cierto que el enfermero intensivista asume la responsabilidad de cuidar al paciente tanto en los casos de emergencia como en el de apoyo a la vida, debiendo para eso estar apto, independientemente del diagnóstico o del contexto clínico, para utilizar un abordaje amplio donde la experiencia debe ser aliada del conocimiento técnico y científico.
Teniendo como base lo dicho anteriormente, emergió la gran pregunta de investigación de este estudio: ¿Cuáles son los factores generadores de estrés en enfermeros que trabajan en dos unidades de terapia intensiva en la ciudad del Porto, en Portugal?
Este es un estudio exploratorio, descriptivo y transversal.
La población fue constituida por todos los enfermeros que trabajan en las unidades de terapia intensiva de adultos del Hospital de Sao Joao a partir de aquí denominado hospital A y del Centro Hospitalario del Porto denominado, a partir de aquí, hospital B. Del universo de 319 enfermeros, fueron obtenidos 235 cuestionarios respondidos, que corresponde a una muestra de 67,39% de la población, teniendo como criterio de exclusión los enfermeros con experiencia profesional inferior a 6 meses, una vez que este es el tiempo promedio de integración en unidades de terapia intensiva en los hospitales portugueses.
Como instrumentos de recolección de datos fueron utilizados: 1 un cuestionario de auto llenado, constituido por 22 preguntas para evaluar las variables sociodemográficas, las variables relacionadas con los aspectos físicos del servicio y algunas variables relacionadas con el contexto de trabajo; 2 la escala de las relaciones interpersonales en el trabajo" ERIT, que tiene en su constitución 17 ítems y presenta una estructura tipo Likert de 1 a 6 puntos en que 1 corresponde a "completamente en desacuerdo" y 6 "completamente de acuerdo".
De este modo, el puntaje máximo posible es de 102, siendo que cuanto mayor es el puntaje obtenido, mejor es la relación interpersonal.
Los ítems están relacionados con dos dimensiones: la sociabilidad se refiere a aspectos comportamentales del relacionamiento interpersonal en el trabajo desarrollado con los pares de trabajo y el sentimiento de sí tiene que ver con sentimientos intra-personales, sobre las relaciones desarrolladas con los pares de trabajo.
Sus autores obtuvieron un alpha de Cronbach de 0,866 para la dimensión sociabilidad y 0,72 para la dimensión sentimiento de sí, en una muestra de 213 enfermeros.
En nuestro estudio en la dimensión sociabilidad se obtuvo un alpha de Cronbach de 0,848 y en la dimensión sentimiento de sí un alpha de 0,840; 3 la Nurse Stress Index NSI, versión 1.1, traducido para el portugués.
La NSI consiste en 30 ítems acompañados de una escala de clasificación de 5 puntos, tipo Likert.
La NSI está subdividida en cinco sub-escalas: 1 Gestión de la carga de trabajo MW.
Esta sub-escala evalúa la presión sentida relativa al tiempo y a recursos insuficientes para completar tareas; 2 Apoyo organizacional y envolvimiento OSI.
Esta sub-escala define las presiones sentidas por la falta de participación en la planificación y decisión de la ejecución y también preguntas relativas a la falta de feedback adecuado en el trabajo; 3 Lidiar con pacientes y familiares DPR.
En esta sub-escala son identificados principalmente tres problemas: la ambivalencia de los enfermeros de cómo lidiar con la muerte y los moribundos, la relación enfermero-enfermo y la violencia creciente en la enfermería; 4 Conflictos casa/trabajo HWC.
Esta sub-escala evalúa los problemas que resultan de las conflictos de exigencias de la casa y del trabajo; 5 Confianza y competencia en el desempeño CCR.
Aquí son incluidas las dificultades sentidas en el desempeño, tales como: el proceso de cambio organizacional, falta de confianza en sus capacidades, o la inseguridad sobre el área o grado de su responsabilidad.
Los resultados obtenidos nos permiten conocer los puntajes del estrés.
Cuanto mayor es el puntaje obtenido, mayores serán los niveles de estrés.
En relación a las sub-escalas fueron obtenidos los siguientes valores de alpha de Cronbach: gestión de la carga de trabajo 0,823, apoyo y envolvimiento organizacional 0,738, lidiar con pacientes y familiares 0,717, conflictos casa/trabajo 0,726 y confianza y competencia en el desempeño 0,648.
En relación a los procedimientos éticos, fue oficializado el pedido por escrito a los Consejos de Administración de los dos hospitales envueltos en el estudio, habiendo existido una reunión previa con el objetivo de informar acerca de los objetivos del estudio, garantizando la confidencialidad de los resultados y el anonimato de los entrevistados.
El estudio fue autorizado, con parecer positivo de los dos hospitales: referencia 03471 de 13 de Febrero de 2009 y referencia 027/09 019-DEFI/025-CES de 14 de Mayo de 2009.
Se destaca que la participación en el estudio fue de carácter voluntario, siendo que cada enfermero firmó un consentimiento autorizado sobre su participación.
Los datos fueron recolectados en el período comprendido entre Mayo y Agosto de 2009.
En lo que se refiere al tratamiento de los datos recurrimos inicialmente al análisis univariado estadística descriptiva, a través de las frecuencias absolutas, medidas de tendencia central promedio y medidas de dispersión desviación estándar y, para la prueba de hipótesis, fue usada la prueba de independencia del Chi-cuadrado para analizar la asociación entre variables categóricas, la prueba t-Student y One-Way Anova para comparar el promedio de variables continuas, la prueba de Mann-Whitney y la prueba de Kruskal-Wallis, para comparar la distribución de variables continuas entre dos o más de dos grupos independientes, respectivamente, cuando la distribución de las variables continuas era asimétrica; y, el coeficiente de correlación de Spearman para las asociaciones entre variables continuas.
Fue utilizado un nivel de significancia de 0,05 para todas las pruebas de hipótesis.
El análisis de los datos fue efectuada utilizando el programa de análisis estadístico SPSS versión 17.0 Statistical Package for the Social Sciences
De los 235 profesionales de enfermería entrevistados, 71% ejercen funciones en el hospital A y 29% en el hospital B; la mayoría de ellos pertenece al sexo femenino 77%, y es soltero 60%, el promedio de edades es de 29 años, siendo que la mayoría tiene licenciatura 95%, y 3% tiene maestría.
En el hospital A, 78% son mujeres y 22% son hombres, valores idénticos a los del hospital B, en que 74% son mujeres y 26% son hombres.
En lo que se refiere a la edad y a las habilitaciones académicas, las semejanzas se mantienen.
En este estudio observamos que las enfermeras tienen niveles de estrés más elevados que los enfermeros =80 vs =77.
Sin embargo, las diferencias no son estadísticamente significativas prueba t-Student, p=0,267.
Analizando cada dimensión del NSI y la relación existente con el sexo, verificamos existir diferencia estadísticamente significativa entre el sexo y la dimensión "Lidiar con pacientes y familiares" p=0,010.
Observamos también que la edad no influye en los niveles de estrés de los enfermeros Coeficiente de Correlación de Spearman, r=-0,013; p=0,849.
En cuanto al estado civil, los enfermeros que tienen niveles de estrés más elevados son los que viven en unión consensual =89; de =17, seguido de los enfermeros que están divorciados =87; de=30, de los enfermeros casados =78; de=17 y por último de los que se encuentran solteros =79; de=18.
Sin embargo, las diferencias no son estadísticamente significativas prueba One-Way ANOVA, p=0,267.
Sin embargo, analizando cada dimensión del NSI y la relación existente con el estado civil, verificamos que existen diferencias estadísticamente significativas entre el estado civil y la dimensión "Lidiar con pacientes y familiares" p=0,010, una vez que los enfermeros que se encuentran divorciados o en unión consensual, perciben la dimensión "Lidiar con pacientes y familiares" como fuente generadora de estrés.
En cuanto a los datos relacionados con los aspectos físicos del servicio, la mayoría de las unidades de terapia intensiva de los dos hospitales en estudio, tiene iluminación natural, esto es, ventanas para el exterior.
Los enfermeros del hospital B, trabajan en servicios con más iluminación natural, siendo esa diferencia estadísticamente significativa p=0,003.
De los 235 enfermeros encuestados, 71% refieren que el ruido interfiere en las actividades que desarrollan, provocando desconcentración 54%, mayor irritabilidad 17%, aumento de estrés y cansancio 15%.
En relación a la estructura física, considerando las necesidades del trabajador, la mayoría de los enfermeros 54%, refiere no ser adecuada.
Conforme podemos observar en la Tabla 1, la presencia de iluminación natural en el servicio no influye en los niveles de estrés de los enfermeros prueba t-Student, p=0,404.
En lo que se refiere a la relación existente entre la interferencia de ruido en las actividades y el índice de estrés en los enfermeros, la misma prueba nos permitió verificar que, el ruido lleva a niveles de estrés más elevados =81; de=18, sin embargo, las diferencias no son estadísticamente significativas p=0,076, siendo cierto que, también, los enfermeros con un nivel de estrés más elevado pueden tener mayor sensibilidad al ruido.
En lo que se refiere a la relación entre la estructura física y los niveles de estrés en los enfermeros, se observó que los enfermeros que trabajan en una estructura física inadecuada tiene niveles de estrés más elevados =83; de=17.
Estas diferencias son estadísticamente significativas p<0,001, lo que nos permite afirmar que existe una asociación entre estrés y percepción de estructura física inadecuada.
En cuanto a los datos relacionados con el contexto de trabajo, relativos a la categoría profesional, 65% son enfermeros en inicio de carrera, esto es, tienen menos de 6 años de experiencia profesional, 26% son enfermeros graduados, esto es, tienen más de 6 años de experiencia profesional y 10% son enfermeros especialistas poseen una post-licenciatura de especialización en enfermería.
Los enfermeros en inicio de carrera tiene niveles de estrés más elevados =81; de=17 si comparados a los enfermeros graduados =79; de=19 o a los enfermeros especialistas =70; de=18.
Las diferencias observadas son estadísticamente significativas One-Way ANOVA, p=0,020, considerando que, los enfermeros en inicio de carrera, tiene niveles de estrés mayores Tabla 2.
No existe asociación estadísticamente significativa entre la experiencia profesional y el índice de estrés de los enfermeros r=-0,023; p=0,727, así como no existe asociación estadísticamente significativa entre el ausentismo y los niveles de estrés de los enfermeros Coeficiente de Correlación de Spearman, r=-0,224; p=0,305.
No existe relación estadísticamente significativa prueba de Kruskal-Wallis, p=0,471 entre la relación laboral y los niveles de estrés de los enfermeros, sin embargo, los enfermeros en régimen de contrato de trabajo por tiempo determinado tiene niveles de estrés mayores =88, que los enfermeros con nombramiento definitivo contrato de trabajo por tiempo indeterminado =77.
Las diferencias encontradas entre la acumulación de funciones y el índice de estrés de los enfermeros no son estadísticamente significativas t-Student, p=0,745, sin embargo, vale la pena referir que los enfermeros que no acumulan funciones tiene niveles de estrés más elevados que aquellos que las acumulan Tabla 2.
La presencia de incentivos, tales como el aumento de salario y pago, por ejemplo, de la inscripción en congresos, no influye en los niveles de estrés de los enfermeros, una vez que los resultados encontrados no son estadísticamente significativos t-Student, p=0,441, sin embargo, los enfermeros que no tiene incentivos, tiene niveles de estrés más elevados.
Las diferencias encontradas entre el tipo de horario, esto es, trabajar sólo de mañana o en la tarde, o por turnos mañanas, tardes y noches y los niveles de estrés, no son estadísticamente significativos t-Student, p=0,139, pero es necesario hacer mención de que los enfermeros que trabajan por turnos tiene niveles de estrés más elevados =80 Tabla 2.
En cuanto a los datos de la escala de las relaciones interpersonales en el trabajo ERIT y de la Nurse Stress Index Índice de estrés en los Enfermeros - NSI, analizando las respuestas obtenidas en la escala de las relaciones interpersonales en el trabajo, se obtuvo en la dimensión sociabilidad, un valor máximo de 60 y valor mínimo de 18.
En la dimensión sentimiento de sí, el valor máximo fue de 40 y el mínimo de 7 Tabla 3.
En la escala Nurse Stress Index el valor mínimo fue obtenido en las sub-escalas apoyo y envolvimiento organizacional, lidiar con pacientes y familiares, conflictos casa/trabajo y confianza y competencia en el desempeño Tabla 3.
Para validar si la carga de trabajo se asoció con el índice de estrés en los enfermeros, utilizamos el Coeficiente de Correlación de Spearman, que reveló existir una asociación fuerte y positiva entre las variables descritas r=-0,905; p= <0,001 llevándonos a inferir que cuanto mayor es la carga de trabajo más elevados son los niveles de estrés en los enfermeros.
Es de destacar, también, que entre las dimensiones que constituyen la NSI, la carga de trabajo es aquella que se encuentra más asociada a los niveles de estrés de los enfermeros Tabla 4.
En lo que se refiere a la relación interpersonal de los enfermeros intensivistas y el nivel de estrés por ellos presentados, podemos decir que existe una asociación negativa baja entre ellos Correlación de Spearman, r=-0,331; p<0,001, en el sentido de que cuanto peor es la relación, más elevados serán los niveles de estrés Tabla 5.
También en referencia a la relación interpersonal, los 66 enfermeros que establecen mala relación con los jefes perciben la dimensión "Apoyo y envolvimiento organizacional" como fuente generadora de estrés t-Student, p<0,001.
Discusión
Destacando los datos más significativos de este estudio, podemos afirmar que:
El nivel de estrés en los enfermeros, obtenido en los dos hospitales envueltos en el estudio, fue muy semejante hospital A, =79; hospital B, =80, así como las mujeres presentaron niveles de estrés más elevados que los hombres, lo que está de acuerdo con los datos de otro estudio, a pesar de éste haber sido ya realizado hace más de diez años.
Contrariamente a lo referido por otros autores, donde se verificó existir una asociación negativa débil entre la edad y el nivel de estrés, en el sentido de cuanto mayor es la edad, menor es el nivel de estrés, nuestro estudio reveló no existir asociación entre la edad y los niveles de estrés de los enfermeros.
En consonancia con otro estudio que se refiere al estado civil, la mayoría de los enfermeros son solteros 60%, siendo que los enfermeros que tienen niveles de estrés más elevados son los que viven en unión consensual, seguido de los enfermeros que están divorciados, de los enfermeros casados, y por último de los que se encuentran solteros.
En lo que se refiere a la categoría profesional, nuestros resultados están en contradicción con los resultados de otro estudio, una vez que constatamos que los enfermeros con la categoría profesional de "enfermero" tienen niveles de estrés más elevados si comparados a los enfermeros graduados y a los enfermeros especialistas.
En cuanto a la experiencia profesional en unidades de terapia intensiva, nuestro estudio corrobora los datos de otros investigadores, donde fue demostrado no existir asociación entre este factor y los niveles de estrés del enfermero.
En relación al ausentismo, la mayoría de los enfermeros no falta al trabajo; y en los enfermeros que no comparecen al trabajo 10%, los niveles de estrés parecen no constituir el motivo o relación de esta variable.
Estos resultados, contrarían los de otro estudiodonde fue verificado que los promedios eran más elevados entre los enfermeros que habían faltado al trabajo.
En lo que se refiere al tipo de vínculo laboral, observamos que los enfermeros en régimen de prestación de servicios tiene niveles de estrés mayores, en comparación a los enfermeros con nombramiento definitivo, datos que son corroborados por otro estudio.
La mayoría de los enfermeros 91% refiere no existir incentivos profesionales.
A pesar de que las diferencias encontradas no permitir afirmar que existe relación entre estas variables, los enfermeros que no tienen incentivos presentan niveles de estrés más elevados.
91% de los enfermeros trabajan por turnos; son los que tienen niveles de estrés más elevados y perciben como fuente generadora de estrés la falta de tiempo y de recursos insuficientes para completar tareas.
En consonancia con otros estudios, se concluye que los enfermeros que trabajan en una estructura física inadecuada tienen niveles de estrés más elevados, donde están englobadas la falta de espacio y el ruido provocado por los aparatos existentes en una UTI.
Entre las dimensiones que constituyen la NSI, la carga de trabajo es aquella que se encuentra más asociada a los niveles de estrés de los enfermeros.
La relación de asociación entre estas variables es fuerte y positiva, llevándonos a inferir que la asociación entre la carga de trabajo y los niveles de estrés se reveló significativa, por lo que, cuanto mayor es la carga de trabajo más elevados son los niveles de estrés en los enfermeros.
Estos resultados apoyan los resultados obtenidos por otros investigadores.
La mayor valorización otorgada a la carga de trabajo puede prenderse con el tipo de cuidados prestados al paciente con elevado grado de dependencia y sobre todo a la capacidad de las unidades de terapia intensiva debido al hecho, de que cada vez más, la política hospitalaria está concentrada en el número de camas/cupos disponibles, independientemente de las especialidades ahí ejercidas.
Abordando la relación interpersonal de los enfermeros verificamos que cuanto peor es la relación interpersonal más elevados son los niveles de estrés de los enfermeros, siendo esta relación estadísticamente significativa.
También estudios de otros investigadores, revelan que las relaciones interpersonales son un factor apuntado como generador de estrés en los enfermeros.
De esta forma, las relaciones interpersonales en el trabajo, constituyen un aspecto importante a considerar en la gestión del estrés en los enfermeros.
Conclusiones
El estrés puede tener repercusiones a nivel individual, social y organizacional: repercusiones en el índice ausentismo, de la tasa de rotación, de la disminución del desempeño de los trabajadores, de la reducción de la motivación y satisfacción en el trabajo, del aumento del número de accidentes de trabajo y del aumento de los errores en el desempeño.
Los resultados obtenidos en este estudio, apuntan factores organizacionales capaces de desencadenar estrés en el enfermero intensivista.
Los resultados fueron significativos para las variables categoría profesional, estructura física inadecuada, gestión de carga de trabajo y relaciones interpersonales.
Es también necesario destacar que los datos de este trabajo, apuntan para la necesidad de contar con espacios físicos adecuados a las necesidades de los trabajadores, incentivos con mayor equidad y necesidad de aumentar el número de enfermeros para disminuir la carga de trabajo.
Siendo así, es importante implementar programas de intervención para la gestión del estrés ocupacional, que debe integrar todas las áreas operacionales y envolver a todos los colaboradores, una vez que las personas son la esencia de una organización, y su pleno envolvimiento, permite que sus aptitudes sean utilizadas en beneficio de la organización, contribuyendo de esta forma para que la organización pueda, también, alcanzar sus objetivos.
Es importante y fundamental que se examinen las fuentes de estrés, en el sentido de prevenir reacciones adversas que pueden tener consecuencias no sólo en la salud y bienestar de los profesionales, pero también en el desempeño profesional y por eso, en la calidad de los servicios prestados al paciente.
Introducción
La calidad de vida CV se ha tornado un de los objetivos principales en las investigaciones sobre la infección por el virus de la inmunodeficiencia humana HIV, ya que debido al avance en el tratamiento con la utilización de la antirretroviral, hubo disminución de las infecciones oportunistas, y aumento de las tasas de sobrevida.
Delante del cambio en la trayectoria de la infección por el HIV para enfermedad crónica, mejorar la calidad de vida de las personas que viven con el HIV/Sida se tornó uno de los principales objetivos de la práctica clínica y de las investigaciones del área.
Estudios sobre CV entre personas viviendo con el HIV/Sida apuntan que la misma es afectada por numerosos factores individuales, culturales, sociales y emocionales, relacionados con el impacto del diagnóstico, del tratamiento y de la convivencia cotidiana de una enfermedad crónica.
Diferentes variables, tales como el género, las condiciones de vida y salud, han sido estudiadas por su relación con la CV, entretanto, algunos autores han apuntado que la depresión perjudica de forma importante a todas las dimensiones de la CV evaluadas.
La depresión es una condición común experimentada por personas viviendo con condiciones crónicas, causando incapacidad, afectando la evolución de la enfermedad e interfiriendo en la recuperación; ella es considerada un riesgo potencial para el aumento de la morbilidad y mortalidad de numerosas condiciones médicas, incluyendo la infección por el HIV/Sida.
La infección por el HIV y los desordenes psiquiátricos presentan una compleja relación y han recibido atención especial en la última década, considerando su impacto en la vida personal, sexual, social y ocupacional de las personas viviendo con el HIV/Sida.
Entre los diversos trastornos psiquiátricos frecuentemente identificados en personas viviendo con HIV/Sida, la depresión es la más prevalente.
Además de la depresión, ha sido observado que eventos de vida estresantes están asociados con el aumento de la progresión de la infección por el HIV/Sida, que a su vez, aumentan de tres a cinco veces el riesgo de desarrollar depresión.
Está bien establecido que la infección por el HIV/Sida compromete la calidad de vida de su portador.
También, otros autores apuntan una relación estrecha entre depresión y calidad de vida, principalmente en individuos con enfermedades crónicas.
Considerando que el Sida es una enfermedad crónica, que sus portadores tienen un riesgo elevado de desarrollar síntomas depresivos, los cuales han sido asociados al empeoramiento de la calidad de vida, los objetivos de este estudio fueron investigar la intensidad de los síntomas de depresión en individuos con HIV/Sida atendidos en dos unidades de referencia en Ribeirao Preto, SP, y comparar la calidad de vida con los diferentes grados de intensidad de los síntomas de depresión en esos individuos, según el género.
Se trata de un estudio con abordaje cuantitativo de corte transversal, realizado en dos servicios especializados en la atención clínica/ambulatorio a personas viviendo con HIV/Sida, localizado en el municipio de Ribeirao Preto-SP.
En esos servicios estaban registrados 500 pacientes, de esos 228 45,6% participaron del estudio.
Fueron incluidos en el estudio individuos con edad mínima de 18 años; portadores del HIV; en condiciones clínicas y emocionales para responder los cuestionarios; que hubiesen atendido, por lo menos, una vez a los servicios participantes del estudio, en el período de marzo de 2007 a marzo de 2008.
Para la recolección de datos, inicialmente fue realizada una entrevista individual en salas del propio ambulatorio, utilizando un guión semiestructurado sobre datos sociodemográficos, edad en años, género masculino, femenino, estado civil soltero, casado, separado, viudo, viviendo como casado, divorciado, escolaridad en años de estudio, renta familiar en salarios mínimos, vínculo de empleo si, no, jubilado, desempleado, elaborado específicamente para este estudio.
Después, fue aplicado el Inventario de Depresión de Beck IDB para evaluar la intensidad de los síntomas de depresión y, por último, el instrumento Targeted Quality of Life-HATQoL para evaluación de la calidad de vida de los participantes.
Diversos instrumentos están disponibles para el levantamiento de la intensidad de los síntomas depresivos, siendo el Inventario de Depresión de Beck BDI un de los más utilizados y traducido a varios idiomas.
El BDI es una escala autoaplicada, traducida y validada en Brasil, composta de 21 ítems que contemplan síntomas y actitudes cognitivas depresivas.
La puntuación para cada categoría del BDI varía de cero a tres, siendo que cero corresponde a la ausencia de síntomas depresivos y tres a la presencia de síntomas más intensos.
Para el puntaje total hasta 15 puntos significa ausencia o presencia mínima de síntomas depresivos; entre 16 y 20 puntos hay evidencias de intensidad leve a moderada de síntomas depresivos; más de 20 puntos indican síntomas de depresión de intensidad moderada a grave.
Escore entre 30 a 63 puntos señala síntomas depresivos de intensidad grave.
Hay diferentes puntos de corte para depresión, dependiendo de la naturaleza de la muestra y de los objetivos del estudio.
Por otro lado, para muestras no diagnosticadas, las directrices son diferentes, puntajes mayores o iguales a 18 darían una estimativa de posible depresión.
En este estudio utilizamos la categorización en que la obtención de 21 puntos o más, puede ser considerada como presencia de depresión clínicamente significativa.
El HATQL es un instrumento específico, traducido y validado en Brasil, para evaluación de la calidad de vida de personas viviendo con HIV/Sida.
Ese instrumento es compuesto por 42 ítems divididos en nueve dimensiones Actividad General, Actividad Sexual, Preocupaciones con Sigilo sobre la Infección, Preocupación con la Salud, Preocupación Financiera, Concientización sobre el HIV, Satisfacción con la Vida, Cuestiones Relativas a la Medicación y Confianza en el Médico.
Este instrumento fue construido originalmente a partir de las sugerencias de las propias personas viviendo con el HIV/Sida, lo que presupone que éste evalúa dominios importantes para esa población.
Para responder a cada pregunta, el individuo es inducido a pensar sobre a su calidad de vida en las últimas cuatro semanas.
Las respuestas tienen formato de escala de tipo Likert de cinco puntos: "todo el tiempo", "la mayor parte del tiempo", "parte del tiempo", "poco tiempo" y "nunca".
En cada dominio, cero es el puntaje más bajo y 100 el mayor puntaje posible.
Cuanto mayor es el puntaje, menor es el impacto de la infección por el HIV en la calidad de vida de los individuos.
En otras palabras, cuanto menor es el puntaje, más acometida es la función, mayor es la preocupación y menor es la satisfacción con la vida.
En cuanto a las propiedades psicométricas del instrumento, la versión en portugués para Brasil del HAT-QoL, la misma se mostró comprensible y de fácil aplicación, con buena validez de constructo y excelente confiabilidad.
Se identificó excelentes resultados para la consistencia interna, con alfas de Cronbach siempre por arriba del valor de corte 0,70.
Los autores apuntan que este instrumento podrá contribuir, para la evaluación de la calidad de vida en la población con HIV/Sida en Brasil.
Para el análisis, los datos fueron inicialmente organizados en planilla Excel, realizándose doble digitación y validación con el objetivo de obtener datos fidedignos, libre de errores de transcripción.
Después, los datos fueron exportados para el programa de análisis estadístico Statistical Package for Social Science SPSS, versión15.0.
Fue realizada la prueba de Kolmogorov-Smirnov para evaluar la normalidad de las distribuciones de los promedios de las muestras de los puntajes de los dominios de la medida CV.
Para analizar la diferencia estadísticamente significativa entre los promedios o medianas de los puntajes de calidad de vida en los diferentes grupos de intensidad de síntomas depresivos, fueron utilizadas las pruebas ANOVA y Kruskal-Wallis.
La prueba Chi-cuadrado fue realizada para verificar la asociación entre la intensidad de los síntomas depresivos y el género.
El nivel descriptivo de significancia utilizado fue 0,05 α=0,05.
A todos los participantes se les garantizó el sigilo y anonimato de las informaciones y los datos fueron recolectados mediante la concordancia de los participantes y de la firma del Término de Consentimiento Libre y Esclarecido.
El estudio fue aprobado por el Comité de Ética de la Escuela de Enfermería de Ribeirao Preto de la Universidad de São Paulo, conforme protocolo No. 0699/2006.
El perfil sociodemográfico de los individuos estudiados se presenta en la Tabla 1.
Independientemente del género, prácticamente la mitad de los individuos poseía menos de 40 años.
La evaluación por el Inventario de Depresión de Beck permitió identificar que 63 27,6% individuos presentaban síntomas de depresión; siendo 13 5,7% con síntomas leves, 29 12,7% moderados y 21 9,2% graves.
Cuando se comparó la presencia de síntomas de depresión entre los géneros, se verificó diferencias estadísticamente significativa entre hombres y mujeres, ya que las mujeres presentaron síntomas de intensidad más grave de depresión que los hombres Tabla 2.
En cuanto a los dominios de la calidad de vida del HATQoL, al comparar con síntomas de depresión en los individuos investigados, se identificó una relación inversa, o sea, cuanto mayor era la intensidad de los síntomas, peor era la CV en la mayoría de los dominios excepto en los dominios "Preocupación con el Sigilo" y "Confianza en el Médico" en los cuales no fueron identificada asociación estadísticamente significativa Tabla 3.
Discusión
Los resultados de este estudio apuntaron para una prevalencia de síntomas depresivos de 27,6% según el IDB.
Y también, se evidenció que cuando se compara la presencia de síntomas de depresión entre los géneros, se verifican diferencias estadísticamente significativas entre hombres y mujeres, ya que las mujeres presentaron síntomas de intensidad más grave de depresión que los hombres.
Otro estudio realizado en Brasil también apunta alta prevalencia 25,8% de síntomas de depresión entre mujeres infectadas por el HIV/Sida, valores mayores cuando comparados con la población femenina en general.
Esos resultados apuntan para la necesidad de comprender los factores que favorecen un aumento de la enfermedad de depresión entre las mujeres, ya que las tasas de depresión en el mundo varían de 4 a 10% en la población general, entretanto, a lo largo de la vida, la prevalencia de depresión entre mujeres es mayor que en hombres, ya que las tasas varían de 10 a 25% en las mujeres y de 5 a 12% para los hombres.
Se estima que la depresión acometa 22% a 45% de las personas con HIV/Sida, siendo que factores sociales y psicológicos, como: dificultades en relaciones afectivas/sexuales, conflictos conyugales y exclusión social, han sido sugeridos como posibles causas de la depresión en la población seropositiva al HIV.
Además, la depresión ha sido asociada a alteraciones en la función inmunológica, con disminución en la actividad de las células Natural Killer y de los linfocitos CD8 impactando la progresión de la infección por el HIV.
A pesar de eso, el diagnóstico y el tratamiento de depresión en personas viviendo con HIV/Sida ocurren en apenas 40% a 50% de los casos.
La variabilidad observada, entre las tasas descritas en la literatura, puede ser atribuida a factores como el instrumento utilizado y las características de la población estudiada, el local de la realización de la investigación y el estado de la enfermedad.
La depresión es uno de los más prevalentes y menos diagnosticado desorden psiquiátrico entre los individuos viviendo con HIV/Sida, y cuando comparada a la población general es significativamente mayor en esos individuos, con valores de tasas aproximadamente dos veces mayores.
Los datos también comprobaron el impacto negativo de la depresión en todos los dominios del HATQoL, excepto, en los dominios Confianza en el Médico y Preocupación con el Sigilo.
Se observó que cuanto mayor es la intensidad de los síntomas depresivos, peores son los puntajes de CV.
Estudios realizados en Porto Alegre-RS con la población atendida en una unidad básica de salud y con personas viviendo con el HIV/Sida también encontraron resultados semejantes, evidenciando que la presencia de síntomas depresivos parece, de hecho, perjudicar la calidad de vida en muchas de las dimensiones evaluadas
La asociación entre depresión e infección viral no es reciente, entretanto, en Brasil estudios que evalúan la relación de la calidad de vida con síntomas depresivos todavía es muy incipiente.
Otros estudios realizados en Brasil evidenciaron que la calidad de vida de personas viviendo con HIV/Sida se relaciona a numerosas variables.
Existen evidencias significativas en la literatura que los individuos deprimidos presentan un importante comprometimiento de su calidad de vida y funcionamiento físico y mental, ya que los trastornos depresivos afectan varios de los dominios de la evaluación global de la calidad de vida, siendo considerado uno de los más fuertes factores de predicción de peor calidad de vida de personas con HIV/Sida.
Otros autores también destacan que la depresión tiene impacto negativo en todas las dimensiones de la calidad de vida estudiada, además de estar asociada con la baja adhesión al tratamiento anti-retroviral, y mayor percepción del estigma asociado al HIV.
La depresión interfiere negativamente en la calidad de vida en diferentes poblaciones con enfermedad crónica.
Los disturbios depresivos complican el curso de cualquier enfermedad por medio de la variedad de mecanismos, que aumentan el dolor, interfiriendo en la adhesión al tratamiento, disminuyendo el suporte social y desregulando el sistema humoral e inmunológico.
Individuos con enfermedad crónica que están deprimidos revelan mayor incapacidad que los no deprimidos.
Los trastornos depresivos están asociados a graves consecuencias en términos de mortalidad y morbilidad, causando la pérdida de productividad e interfiriendo en las relaciones interpersonales.
Los efectos a largo plazo de la depresión son tan graves cuanto aquellos observados en diversas condiciones médicas generales, capaces de influenciar de manera adversa en la longevidad y el bienestar.
Entre tanto, a pesar del impacto negativo de la depresión para la progresión de la infección por el HIV/Sida y en la calidad de vida de las personas viviendo con HIV/Sida, el diagnóstico y el tratamiento no ocurren en 50 a 60% de los casos.
El diagnóstico de depresión pueden ser muchas veces difícil debido a la frontera imprecisa entre sus manifestaciones en formas clínicas y subclínicas, principalmente en individuos con HIV.
En esos individuos, las dificultades para el diagnóstico de depresión se agravan, una vez que condiciones clínicas como fatiga, disminución del apetito, alteración del sueño y pérdida de peso, comunes en la depresión, son encontrados frecuentemente en individuos viviendo con HIV/Sida.
Además de esto, existen otras barreras para el diagnóstico de depresión entre los individuos infectados por el HIV, entre ellas la dificultad que tiene el propio individuo en hablar sobre sus emociones con los profesionales de salud y la dificultad de comprensión por el profesional de salud que la depresión es una reacción normal proveniente con la seropositividad al HIV.
Delante del impacto de los antirretrovirales en la sobrevida de los infectados por el HIV/Sida, la adhesión al tratamiento centraliza las intervenciones de los profesionales.
En cuanto el tratamiento clínico ha presentado avances indiscutibles, el apoyo emocional que favorece el mejor enfrentamiento de las cuestiones afectivas, fundamentales para el autocuidado, todavía sufre consecuencias de la falta de preparación de los profesionales para abordar los aspectos psicosociales provenientes con la seropositividad al HIV.
En este sentido, es fundamental que los clínicos, enfermeros, psicólogos y otros profesionales de la salud comprendan e identifiquen los factores asociados y los determinantes de la depresión en el contexto de la infección por el HIV/Sida, considerando su impacto en la calidad de vida de seropositivos al HIV con sintomatología depresiva.
Consideraciones finales
Describir la intensidad de los síntomas de depresión y su relación con el género y con los dominios de la calidad de vida en la población infectada por el HIV/Sida son importantes pasos para desarrollar intervenciones terapéuticas y soporte psicosocial para esos individuos, objetivando no solamente al tratamiento, pero también la prevención de episodios depresivos, considerándose la alta prevalencia de depresión y sus consecuencias en la calidad de vida de los individuos infectados por el HIV, así como su impacto en la evolución de la infección por el HIV.
Los profesionales de salud deben estar atentos a esta problemática, objetivando la promoción de la salud mental de las personas viviendo con el HIV/Sida.
En ese sentido el enfermero ejerce papel fundamental y pueden auxiliar al equipo de salud en la prevención, diagnóstico y tratamiento de esta importante morbilidad entre las personas con HIV/Sida, así como en la asistencia integral a estos individuos.
El dolor postoperatorio causa complicaciones en diversos órganos, perjudicando la recuperación del paciente .
También puede evolucionar con el síndrome doloroso crónico
Después de la toracotomía, el dolor es intenso por un período prolongado, siendo utilizado el tratamiento multimodal para el alivio más adecuado del dolor.
Medicamentos y técnicas con diferentes mecanismos de acción se usan para obtener mejores resultados.
En general, se usa el opioide por vía epidural asociado al antiinflamatorio sistémico, pudiendo ser asociados otros fármacos.
La estimulación nerviosa eléctrica transcutánea TENS, es una modalidad a menudo usada especialmente para el tratamiento del dolor musculoesquelético .
Algunos autores lograron un efecto analgésico con la TENS después de la operación .
También se observó la reducción de las complicaciones postoperatorias como la atelectasia e íleo, además de la reducción de la permanencia de los pacientes en las unidades de cuidados intensivos en pacientes sometidos a la operación torácica .
Los pacientes toleraron mejor la fisioterapia respiratoria y presentaron menos efectos colaterales como náusea, vómito y sedación, causados por los opioides .
La TENS actúa a través de la inhibición de la transmisión de los estímulos en el cuerno dorsal, de la médula espinal, donde ocurren las conexiones entre las fibras periféricas y centrales.
Por estimulación de las fibras gruesas, se activan las interneuronas de inhibición .
La TENS actúa a través de la corriente eléctrica de baja frecuencia, estimulando las fibras A-β, que transmiten la información hacia el encéfalo, activando las vías inhibitorias descendentes para el cuerno dorsal de la médula espinal, con la reducción del paso de los impulsos dolorosos.
Se trata de un procedimiento sencillo, no invasivo, seguro, de bajo coste y que puede ser usado durante extensos períodos .
Aunque la TENS sea utilizada para el tratamiento del dolor después de la toracotomía , su eficacia es algo controvertido , lo que justifica la realización de este estudio con el objetivo de evaluar el efecto analgésico de la TENS después de la operación torácica.
Después de su aprobación por parte del Comité de Ética y de la firma del Término del Consentimiento Informado, se hizo el estudio prospectivo y aleatorio.
Los 30 pacientes se dividieron en dos grupos del mismo tamaño a través de un sorteo de un número que se puso dentro de un sobre cerrado.
Se incluyeron los pacientes de ambos sexos y de edades entre 18 y 60 años sometidos a la toracotomía para la resección de cáncer pulmonar.
Quedaron excluidos del estudio, los pacientes con marcapaso, alteraciones cognitivas y necesidad de ventilación mecánica.
Los pacientes recibieron las informaciones necesarias el día anterior, sobre el procedimiento a ser realizado en el postoperatorio.
Los pacientes se sometieron a la anestesia epidural bupivacaína con fentanil asociada a la general.
La analgesia postoperatoria fue realizada con 5 mL de la solución bupivacaína al 0,25% con 50 µg de fentanil por vía epidural, con intervalos de 4 horas.
Los pacientes recibieron también 1 g de dipirona por vía venosa a cada 4 horas.
La evaluación de la intensidad del dolor fue realizada 1 hora después de la administración de solución por vía epidural.
En los momentos de aplicación de la TENS, el paciente no recibió ningún otro analgésico.
La TENS se hizo al segundo día después de la operación 2º PO.
Los pacientes del G1 se sometieron al tratamiento con TENS 1 hora después de haber recibido la solución por vía epidural; en los del G2 sin TENS los electrodos fueron colocados pero el aparato no se conectó.
El paciente fue informado de que podría o no sentir el estímulo y que, si sintiese alguna incomodidad, se lo dijese al investigador.
La TENS se mantuvo durante un período de 1 hora, con el aparato regulado para el ancho de pulso de 100 µseg, frecuencia de 100 Hz e intensidad de la corriente variable con la percepción del paciente con relación al estímulo.
Los electrodos se pusieron paralelamente a la incisión.
La evaluación del efecto analgésico de la TENS fue realizada a través de la escala analógica visual en tres momentos: antes de la aplicación M0, inmediatamente después del término del procedimiento M1 y una hora después M2.
La escala fue aplicada con el paciente en estado de reposo, con cambio de decúbito de acostado a sentado, movimientos de miembros superiores y tos.
El cálculo de la muestra fue hecho por el programa Instat Graph.
Una diferencia de por lo menos 3 cm en la VAS fue considerada clínicamente significativa.
Con base en la evaluación preliminar, se estimó una desviación estándar de 2,5 para una puntación de dolor.
Para 95% y α = 0,05, fue considerado que un grupo debe tener 15 pacientes.
El programa estadístico utilizado para el análisis de los resultados fue el Instat Graph.
Los resultados se expresaron como promedio ± dp.
Fueron utilizados los siguientes test: Mann-Whitney para la duración de la anestesia y de la operación, e intensidad del dolor; t de Student para la edad, peso y estatura; y exacto de Fisher para el sexo.
Se tuvo en cuenta para el nivel de significancia p < 0,05.
Los datos demográficos fueron similares en los grupos y están expresados en la Tabla I. El promedio de la duración de la anestesia fue de 412,2 ± 131,3 min. en el G1 y 397,3 ± 90,9 min. en el G2, sin diferencia significativa entre los grupos p = 0,7400; test de Mann Whitney.
El promedio de la duración de la operación fue de 298 ± 118,6 min. en el G1 y de 271 ± 88,4 min. en el G2, sin diferencia significativa entre los grupos p = 0,6040; test de Mann Whitney.
La intensidad del dolor aparece en las Tablas II, III, IV y V. La intensidad del dolor en estado de reposo fue mayor en el G2, inmediatamente después del término, pero no una hora después del procedimiento.
Con la elevación de los miembros superiores, la intensidad del dolor fue mayor en el G2 1 hora después del término del TENS.
En el cambio de decúbito de acostado a sentado y con tos, no hubo diferencia entre los grupos.
Se ha elegido a un paciente sometido a la toracotomía porque el procedimiento provoca un intenso dolor y hay un interés en evaluar si la TENS puede auxiliar en su alivio porque muchas veces, la realización de la fisioterapia se perjudica.
En los estudios, la TENS se usó inmediatamente después del término de la operación , al día siguiente y al 3º día .
En este estudio, la TENS se evaluó el segundo día después de la operación porque el paciente colabora mejor para la evaluación del efecto.
La TENS se usó una vez porque el objetivo del estudio fue la evaluación del efecto analgésico de ese procedimiento.
En un estudio, la TENS se hizo después de ocho horas sin haber recibido analgésicos .
Sin embargo, el paciente tiene un dolor intenso sin la analgesia en ese momento, siendo difícil mantenerlo sin medicamento.
Por eso, se mantuvo la analgesia por vía epidural y la dipirona por vía venosa, siendo la TENS utilizada para evaluar su eficacia como tratamiento coadyuvante.
La aplicación de la TENS fue realizada 1 hora después de la última administración de la solución por vía epidural, porque ese es un tiempo suficiente para que la analgesia por esa vía no interfiera en la evaluación de la eficacia de la TENS.
En el presente estudio, fueron utilizados parámetros recomendados en la literatura , para que los resultados pudiesen ser comparables.
Sabemos que los movimientos, la respiración profunda y la tos aumentan la intensidad del dolor y es importante evaluar el efecto de una técnica analgésica en diferentes posiciones.
La duración de la aplicación de la TENS varió en los diferentes estudios 20 min , 30 min , 45 min , 60 min , y 48 h .
En este estudio, se aplicó por 60 min., porque creíamos que había una necesidad de 60 min. para el ajuste de la TENS convencional y para lograr el alivio significativo del dolor.
Se registró una diferencia significativa con la TENS solamente después de 1 hora de estímulo en estado de reposo, pero tanto en reposo como en la movilización y en la tos, las puntuaciones de dolor fueron menores en el grupo que recibió TENS.
Como se trata de un procedimiento no invasivo y que está exento de efectos adversos, debe ser considerado para el alivio del dolor en asociación con otras técnicas.
Los autores de un estudio concluyeron que la TENS aumenta el efecto analgésico de la solución por vía epidural en los pacientes sometidos a la toracotomía, lo que consiste en una estrategia importante en la analgesia adyuvante para el dolor agudo postoperatorio, pero nos avisan que los efectos pueden ser de corta duración y por tanto, para que sea eficaz en el alivio del dolor postoperatorio, sería necesario mantenerla por períodos de 24 a 48 horas.
Concluyendo, con la aplicación de la TENS durante 1 hora al 2º día después de la toracotomía en pacientes que recibieron fentanil 50 µg asociada a la bupivacaína 5 mL, se registró una reducción de la intensidad del dolor inmediatamente después del término de la aplicación, y no hubo diferencia 1 hora después del término de la aplicación en estado de reposo. Y con la elevación de los miembros superiores, el cambio de decúbito y la tos, no hubo reducción en la intensidad del dolor.
Las enfermedades crónicas degenerativas y los trastornos mentales sufren la influencia del envejecimiento de la población, haciendo con que los cuadros de demencia - que son frecuentes entre los ancianos, sean más comunes en la población.
Entre las demencias, la enfermedad de Alzheimer EA se destaca por representar de 50 a 60% del número total de casos y acometer aproximadamente entre 10 a 20% de los individuos con más de 65 años.
La estrategia para la terapia de la EA, recomendada por el Ministerio de la Salud, ha sido enfocada en la optimización de la función colinérgica, con la administración de fármacos inhibidores de la enzima acetilcolinesterase rivastigmina, galantamina y donepezil, que resulta en la estabilización o en mejoría discreta de las funciones cognitivas del paciente por un período relativamente corto.
Esto compromete la calidad de vida CV del anciano enfermo y también de las personas próximas a él.
Así, la estructura social y emocional de la familia es afectada por la responsabilidad de proveer asistencia física, emocional y financiera; que recae, generalmente, sobre un miembro de la familia.
En el contexto brasileño, el cuidado informal es encontrado en cerca de 80 a 90% de las situaciones de asistencia a los ancianos.
Siendo el perfil socio demográfico, generalmente de mujeres, comúnmente esposas o hijas que, inclusive, trabajando fuera de casa, disminuyen sus actividades sociales y de entretenimiento para dedicarse al cuidado del anciano.
Ser cuidador familiar, al contrario de un evento transitorio, es una situación que exige una responsabilidad cotidiana y transforma la vida del individuo.
Esto demanda tiempo, energía, trabajo, cariño, esfuerzo y buena voluntad.
Las pérdidas graduales cognitivas, los cambios de comportamiento y emocionales, y, hasta de personalidad del paciente, exigen una gran capacidad de adaptación para convivir satisfactoriamente.
Es necesario hacer numerosas modificaciones diarias para atender a las necesidades progresivas e irreversibles del paciente.
La gran mayoría de la población de cuidadores informales todavía se encuentra sin las informaciones y soporte necesarios para dar asistencia.
Esto es un factor de riesgo para el desgaste físico, emocional, social y financiero, delante de la progresión de las enfermedades crónicas en ancianos, en nuestro país.
De esa forma, es urgente que se realicen investigaciones y se acumule informaciones sobre el tema, para que sirvan de base a programas y políticas de intervención en el área de la salud y del bienestar social.
Los estudios que abordan hasta que punto la EA tiene impacto sobre la CV de las personas que participan en el proceso y cuales son los posibles factores que intervienen para facilitar o agravar la situación, son considerados factores de importancia creciente.
Delante de ese nuevo desafío, inherente al aumento de la longevidad, este estudio tuvo como objetivo evaluar la percepción de la calidad de vida del anciano con demencia y la de su cuidador familiar e identificar las correlaciones de esas variables.
Las hipótesis son mostradas a continuación.
Hipótesis Nula Ho: r = 0 no existe correlación entre la percepción de CV del anciano con EA y la de su cuidador familiar.
Hipótesis de Investigación He: r ≠ 0 existe correlación entre la percepción de CV del anciano con EA y la de su cuidador familiar.
Local y período del estudio
El presente estudio fue realizado en un municipio de porte medio, situado en la región central del Estado de San Pablo, cuya población, según estimado por el IBGE, en 2007, era de aproximadamente 213 mil habitantes, 12% de los cuales presentaban 60 años o más.
Ese porcentaje era mayor que el promedio nacional, de 8,6%, consecuentemente, se puede esperar mayor incidencia y prevalencia de enfermedades crónico degenerativas relacionadas al envejecimiento, entre ellas, la demencia.
La recolección de datos tuvo inicio en agosto de 2006, extendiéndose hasta abril de 2007.
Fue realizado el levantamiento de todos los ancianos con EA que podrían ser sujetos del estudio n=148, por medio de consulta en los archivos de la Secretaría de Salud del municipio y, de esos, por medio de sorteo, se seleccionó el orden que en que serían convidados para participar.
Los primeros que aceptaron compusieron el Grupo de ancianos con EA GEA n=53: personas con 60 años o más, diagnosticadas con EA probable, por los criterios vigentes en la legislación brasileña, atendidas por el Programa del Medicamento Excepcional PME del municipio, en tratamiento farmacológico con uno de los inhibidores de la acetilcolinesterase, disponibles en el PME por tres meses o más, sin disturbios graves de lenguaje.
El Grupo de cuidadores familiares del GEA GCUID n=53 fue constituido por los respectivos cuidadores familiares del GEA.
a Ficha de Caracterización Sociodemográfica del Anciano con EA y la de su cuidador familiar: tuvo como finalidad la recolección de datos personales y sociodemográficos del anciano y del familiar.
b Cuestionario Criterio Brasil: utilizado para evaluar el nivel socioeconómico, por medio del poder adquisitivo familiar, basándose en la cantidad poseída de bienes de consumo durables, del grado de instrucción del jefe de la familia y en algunos otros factores como la presencia de empleada doméstica.
Esa escala divide la población en siete clases sociales A1, A2, B1, B2, C, D y E.
c Escala de Evaluación de la Calidad de Vida en la Enfermedad de Alzheimer CdV-EA: instrumento adaptado, traducido y validado para la cultura brasileña para evaluación de la CV de cuidadores y ancianos con EA.
Se utilizó dos versiones: una para el propio paciente evaluar su percepción de CV ICdV-EA y otra para el cuidador se autoevaluar CCdV-EA.
Las trece dimensiones salud física, disposición, humor, vivienda, memoria, familia, casamiento, amigos, usted en general, capacidad de hacer tareas, capacidad de hacer actividades de entretenimiento, dinero y la vida en general de la escala fueron evaluadas por los participantes por medio de atribución de notas que varían de "1" pésimo a "4" excelente.
Procedimiento de recolección y análisis de los dados
Los datos de cada individuo fueron recolectados en sus residencias y considerados de acuerdo con las repuestas obtenidas en los instrumentos, sin la intervención de otro, a pesar de que estos pudiesen estar presentes en el momento de la entrevista, ya que algunos ancianos con EA no se sentían bien en la ausencia de sus cuidadores.
Todos los datos recolectados fueron digitados en un banco de datos en el programa Statistical Program for Social Sciences SPSS, versión 10.0, for Windows, para realización de análisis estadísticos.
Con el objetivo de caracterizar el perfil de las muestras de ancianos con EA y de cuidadores familiares, según sexo, edad, estado civil, escolaridad, status socioeconómico, grado de parentesco y percepción general de CV, fueron realizados análisis estadísticos descriptivos; y para identificar la correlación entre la percepción de CV del anciano y del cuidador familiar, se realizó un análisis de correlación de Spearman, basado en los puntajes finales obtenidos por medio de la CdV-EA ICdV-EA y CCdV-EA.
La recolección de datos fue iniciada solamente después de aprobado por el Comité de Ética en Investigación de la Universidad Federal de San Carlos y de la Secretaría Municipal de Salud, donde los ancianos con EA eran asistidos.
Como algunos participantes se encontraban en condiciones especiales, también se solicitó el consentimiento del responsable legal.
Después de firmar el término de consentimiento libre y esclarecido, los participantes fueron entrevistados.
Ningún sujeto fue expuesto a actividades que ocasionasen incomodidad o humillación.
No fue observado ningún tipo de daño físico con la utilización de los instrumentos y materiales propuestos en este estudio.
Fue asegurado al participante, a cualquier momento, durante la recolección de datos, el derecho de interrumpir su participación sin tener que justificarse.
Perfil socio demográfico de la muestra de ancianos con EA GEA
El género de la muestra de ancianos con EA fue predominantemente femenino 68%, n=36, casado con hijos 60%, n=32 y edad promedio de 77,36 años ±7,36, xmín=60, xmáx=96.
En lo que se refiere a la escolaridad, 57% n=30 eran analfabetos o no habían concluido el primer grado; 23% n=12 tenían la primaria completa o el gimnasio incompleto; 4% n=2 gimnasio completo o colegial incompleto, 6% n=3 colegial completo o superior incompleto y 11% n=6 tenían nivel superior completo.
Vale observar que los hombres tenían un mayor grado de instrucción que las mujeres, y que todos los que tenían curso superior completo eran del sexo masculino.
Los datos referentes al status socioeconómico, obtenido por el cuestionario socioeconómico Criterio Brasil, revelaron que 8% n=4 de los participantes eran de la clase A2; 15% n=8 de la B1; 15% n=8 de la B2; 38% n=20 de la C; 23% n=12 de la D; y 2% n=1 de la E. Esta distribución de renta encontrada en el GEA acompaña el promedio nacional y de la Gran San Pablo, informados por la Asociación Brasileña de Empresas de Investigación.
El tiempo promedio de tratamiento de la EA con medicamentos inhibidores de la acetilcolinesterase fue de 3,47 años ±2,70, xmín=0,5, xmáx=16.
Perfil sociodemográfico de la muestra de cuidadores familiares de ancianos con EA GCUID
En 68% n=36 de los casos investigados, el cuidador tenía el perfil típico de la literatura: mujeres, residentes en el mismo domicilio, en general, hijas 36%, n=19 o esposas 28%, n=15 Tabla 1.
Sin embargo, la participación de los hombres también es expresiva 32%, alertando para la importancia de considerar las cuestiones de género del cuidador en el momento en que se planifican las intervenciones psicoeducativas.
El intervalo de edad promedio de ese grupo fue de 63,81 años ±13,41, xmín=37, xmáx=89.
De los 53 sujetos, 34 64% tenían 60 años o más, lo que muestra que personas ancianas están cuidando de ancianos.
El tiempo promedio de cuidador fue de 3,43 años ±2,72, xmín=0,5, xmáx=16.
Ese resultado es ligeramente inferior al tiempo de tratamiento farmacológico de la EA del GEA, ya que, en un caso, el familiar responsable fue substituido con el pasar del tiempo.
Como los cuidadores eran familiares residentes en el mismo domicilio de los ancianos con EA, los datos referentes al status socioeconómico eran idénticos, debido a las características de medida del instrumento que evalúa la pose de bienes de consumo durables en el domicilio del individuo.
En relación a la variable escolaridad, los cuidadores familiares tenían nivel de instrucción bajo, sin embargo un poco más elevado que el grupo de ancianos.
En ese caso, un diferencial observado fue el porcentaje mayor de mujeres con colegial completo o nivel superior completo n=13, 24%.
En un panorama general, 30% n=16 eran analfabetos o tenían apenas la primaria completa, 30% n=16 tenían la primaria completa o gimnasio incompleto; 6% n=2 gimnasio completo o colegial incompleto, 15% n=8 colegial completo o superior incompleto y 19% n=10 tenían nivel superior completo.
Percepción de la CV de ancianos con EA y la del cuidador familiar
Los resultados obtenidos por medio de la ICdV-EA y por la CCdV-EA son presentados como frecuencias y porcentajes en las Tablas 2 y 3.
Al aislarse las percepciones positivas bueno y excelente de las percepciones negativas pésimo y regular, se observa que el GCUID encontraba mayor grado de satisfacción en las relaciones sociales.
Todos los cuidadores 100%, n=53 consideraban sus familias buenas o excelentes, 96% n=51 consideraban el casamiento o relación próxima y 92% n=49 las amistades.
Sin embargo, las percepciones de mayor insatisfacción fueron la situación financiera dinero en que 46 participantes 87% juzgaron pésimo o regular, independientemente de la clase social a la cual pertenecían, seguido por la salud 42%, n=22 y por la "vida en general" 42%, n=22.
Las percepciones positivas destacadas por los ancianos con EA fueron familia 90%, n=48, casamiento 90%, n=48 y vivienda 79%, n=42, y las negativas, la situación financiera 93%, n=49, memoria 85%, n=45, diversión 72%, n=38 y disposición 72%, n=38.
La distribución de puntajes totales de CV de ancianos con EA y cuidadores se presenta en la Figura 1.
En términos generales, la promedio del GEA fue de 29,32 puntos ±6,27, xmín=16, xmáx=42 y del GCUID de 38,83 puntos ±5,62, xmín=29, xmáx=49.
El coeficiente de correlación linear de Spearman "rho" encontrado en esa asociación fue +0,406 p<0,005.
El índice muestra una relación moderada y directamente proporcional de esas variables.
De ese modo, siendo r ? 0, se rechaza aquí, la hipótesis nula, y se presupone que existe una relación entre la percepción general de CV del cuidador familiar y del anciano con EA.
La Figura 2 comprueba esa afirmación.
Con la descripción del perfil sociodemográfico del cuidador, se percibe que, a pesar de que las mujeres son todavía la mayoría, corroborando diversos estudios, la participación del género masculino fue expresiva y no pode ser ignorada.
Otro dato interesante fue la constatación que ancianos están cuidando de ancianos.
A pesar de que ese dato no es inédito, tal información debe ser valorizada por los investigadores y profesionales, ya que la tendencia de esa situación es la ser más común con el aumento de la longevidad.
El presente estudio permitió relacionar la percepción de la CV del cuidador familiar y la del paciente, así como colocar en evidencia la valorización de ambos en relaciones interpersonales en ese convivencia.
La familia y el casamiento fueron las dimensiones mejor evaluadas por ambos grupos, llevándonos a reflexionar a como se podría validar esa información con el objetivo de contribuir para una mejor planificación de acciones de salud dirigidas para la asistencia integral a esa población.
Las percepciones positivas y las principales dificultades de cuidadores y enfermos de Alzheimer, apuntadas en este estudio, pueden contribuir como fuente de datos para que se fortalezca el proceso de cuidado con la calidad de vida.
La promoción de la salud, en su perspectiva más amplia, debe abarcar el bienestar de las personas, reconociendo la importancia de las relaciones sociales, económicas, culturales, espirituales y en un proceso continuo de educación, crecimiento, actualización y realización personal que permita a ellos continuar como miembros activos y constructores de la sociedad.
Las situaciones insolubles y permanentemente causadoras de estrés, como las enfermedades crónicas, demandan prioritariamente estrategias de control y enfrentamiento.
La compleja problemática de la convivencia con un enfermo crónico compromete, además de la esfera biológica de la persona acometida, diferentes formas del estilo de vida del grupo familiar y social.
Es importante que la familia sea considerada tanto como una unidad de cuidado como una unidad a ser cuidada.
Cuidadores sobrecargados y desgastados tienen el mantenimiento de la calidad de vida amenazada debido al estrés proveniente de la responsabilidad de cuidar, presentando, en muchas situaciones, sentimientos de impotencia, problemas de salud, cansancio e irritabilidad.
Constatar, en este estudio, que la percepción general de la CV del anciano tiene una relación directamente proporcional a la del cuidador, lo lleva a investigaciones más profundas sobre esa temática, con el intuito de establecer nuevas orientaciones para que los programas de intervención sean planificados según las carencias prioritarias de ambos, enfatizando los aspectos positivos preservados, a fin de ennoblecer relaciones de compartir, cooperar y ayudar, que sirven de equilibrio para las dificultades.
La educación del enfermo y la del cuidador debe fundamentarse en las dimensiones en que participan relaciones interpersonales valorizados por los grupos, intensificando principios de tolerancia y respeto entre las personas, fortaleciéndolas para el enfrentamiento digno de los constantes cambios que el tiempo y el ambiente imponen a su cuerpo, su historia, sus habilidades y capacidades.
Con el aumento de la expectativa de vida, transformarse en un cuidador será cada vez más común, ya que la incidencia de enfermedades crónicas crece proporcionalmente al envejecimiento.
Las investigaciones sobre la CV de cuidadores son tan importantes como las de los pacientes, ya que si aquellos tuviesen su CV minimizada posiblemente tendrán menos disposición y energía para ofrecer los cuidados que las personas con demencia necesitan.
Especialmente en la sociedad actual, en la cual la EA acomete aproximadamente a 15 millones de personas en el mundo; discusiones como esta son esenciales.
Dentro de esa perspectiva, las intervenciones psicoeducativas deben también apoyar la optimización de la calidad de vida por medio de la promoción de conocimientos y aptitudes que proporcionen incentivo a los menos habilitados, satisfaciendo sus necesidades individuales, para que todos se sientan aceptados, comprendidos y respetados en sus diferentes estilos de ser y convivir.
La idea de que consecuencias positivas inducen a comportamientos de esta índole, está basada en teorías y proporciona argumentos al uso del pago por desempeño para la mejoría de la calidad del cuidado a la salud.
En la práctica, sin embargo, existen insuficientes evidencias apoyando que los incentivos financieros suponen una mejora para la calidad en la atención primaria.
El uso del pago por desempeño ha crecido, pero ha sido controvertido y ha alcanzado poco, poniendo en relevancia cuestiones sobre los mecanismos involucrados, cómo actúan y si su diseño es inadecuado.
Este fascículo presenta los hallazgos de Norman et al. p. 55-67 sobre percepciones de médicos generalistas GPs acerca del pago por desempeño británico, basado en el Quality and Outcomes Framework QOF.
Al tratarse de uno de los mayores esquemas de pago por desempeño del mundo, genera debates apasionados sobre sus características, efectos, y expectativas por el papel ejemplar que puede desempeñar para el diseño e implementación de intervenciones de pago por desempeño en la atención primaria.
El QOF fue introducido en el Reino Unido en 2004, y los resultados sobre sus efectos son todavía limitados, con pocos estudios que proporcionen comparaciones ante-post con suficiente tiempo de seguimiento.
Por un lado, la evidencia existente indica que el QOF tiene un impacto reducido en la mejoría de resultados en el cuidado a la salud, debido a que está centrado en indicadores de proceso y padrones inconsistentes y menores que aquellos que se encuentran estipulados por directrices clínicas.
Por otro lado, el QOF ha evolucionado, buscando más transparencia e independencia, y moviéndose de su centro en el proceso hacia el de los resultados del cuidado.
En este espíritu, el National Institute for Health and Care Excellence NICE ha asumido el liderazgo en el desarrollo de indicadores clínicos y de salud pública desde 2009.
En contraste con la posición de Norman et al. acerca del papel de la variabilidad y padronización del cuidado a la salud, mi visión es que alguna padronización, basada en una buena evidencia se hace necesaria y es inherente a la mejoría de la calidad del cuidado a la salud.
Parte de la variabilidad en las prácticas en el cuidado a la salud pueden ser legítimamente atribuidas a las elecciones pertinentes, pero una parte, ciertamente, es atribuible al cuidado inadecuado.
Otro estudio Lester H et al. Br J Gen Pract 2013; 63:e408-15 contradice a Norman et al., apuntando la aceptación del pago por desempeño como parte de la rutina en la atención primaria en Inglaterra, para la base en evidencia de los indicadores, como un factor clave para su éxito, y para las formas más individualistas y menos estructuradas de trabajo como mala práctica.
En relación con las consecuencias no-intencionadas, indeseables de la experiencia de pago por desempeño británica, parece más consistente la percepción de que hubo un impacto negativo en la profesionalidad médica, con una inducción a consultas centradas en “analizar ítems”, alguna pérdida de autonomía, y la tendencia de una minoría de GPs a priorizar su pago y no los intereses de los pacientes.
Las demandas de más indicadores, valorando el cuidado preventivo, la continuidad del cuidado y otros aspectos desde una visión más holística del cuidado a la salud, han sido recurrentes.
El esquema de pago por desempeño británico ha sido sometido a muchos cambios y todavía es un “trabajo en progreso”, que, ciertamente, efectuando un seguimiento, proveerá lecciones sobre el pago por desempeño en la atención primaria.
Al mismo tiempo, es fundamental que otras intervenciones sean diseñadas más cuidadosamente, considerando la apreciación profunda de teorías que puedan dar apoyo a sus componentes e involucrando más pruebas en diferentes contextos antes de su uso a gran escala.
Cuando una institución fomenta innovaciones estratégicas, pone en marcha el rompimiento con la tradición, provocando cambios y, por consecuencia, alterando las expectativas y las perspectivas tanto de sus clientes internos como de sus clientes externos.
Los motores de las innovaciones adoptadas son accionados por una visión ampliada de los fines de la organización, ampliando sus fronteras en términos de amplitud y profundidad, lo que presupone la valoración de la diversidad, de la creatividad, de la libertad y del compromiso social.
Para cada célula de la organización se prevé una productividad diferenciada de aquella antes limitada a los objetivos tradicionalmente acordados.
El proceso de adopción e implementación del cambio es lento, enfrenta resistencias, recibe apoyos y depende de la persistencia e iniciativas tomadas por los liderazgos capaces de mantener la marcha de compromisos institucionales, añadiendo gradualmente aquellos que se vinculan a la nueva visión.
Esta combinación de compromisos "obligatorios" y suplementares exige, por lo tanto, inversión en comunicación e interconexión interna y externa.
Incentivo a la interacción y a la libertad de expresión son cruciales para el éxito de la innovación y para las descubiertas de oportunidades a explotarse.
Con esta cultura de libertad para el cambio, la creatividad emerge con más fluidez, se asumen responsabilidades, se las comparten y se las implementan a partir del reconocimiento del valor agregado a las acciones y productos tradicionales de la institución.
De esto resulta un comportamiento grupal de adhesión al cambio, lo cual se pude verificar en el momento en que el todo el grupo pasa a establecer voluntariamente metas e indicadores que reflejan el compromiso adicional que el propio grupo decidió abrazar.
Ésta es la fase que evidencia que el capital humano de aquella institución ya incorporó el cambio y asumió aquella innovación como parte usual de sus funciones.
En este escenario de abertura, de creatividad, de aceptación de compromisos agrandados, de inversión en competencias, de confluencia de oportunidades aprovechadas, los activos humanos de la institución pueden asumir que cabe a ellos convertir la retórica en realidad permanente: reconociendo los agentes de vanguardia pueden ellos ejercitar con éxito el desafío del liderazgo.
En esa perspectiva, instituciones que actúan en cooperación con otras vivencian potencialmente una trayectoria de aprendizaje con desafíos enfrentados con alianzas efectivas.
Algunas organizaciones internacionales utilizan esta lógica y alzan los resultados a través de alianzas con instituciones cuyo perfil tenga convergencia con su interés y/o necesidad de alcanzar fines específicos.
Ejemplo de eso es la Organización Mundial de la Salud OMS que interacciona con instituciones por ella llamadas de "Centros Colaboradores".
A través de este mecanismo, mediante concordancia mutua y anuencia de los gobiernos y tras examinación de indicadores de admisibilidad, el Director General de la OMS designa determinada institución para operar como Centro Colaborador para que desarrolle una misión específica y con eso integre una red colaborativa internacional de apoyo a programas de aquella organización.
Por lo tanto, es a través de esos centros que la OMS optimiza recursos al valerse de la capacidad institucional para alcance de parte de sus acciones.
Existen actualmente 700 Centros Colaboradores activos, distribuidos en más de 80 Estados miembros de la ONU, en las más variadas especialidades de la salud, siendo 42 en el área del Enfermería.
En Brasil existen 22 Centros, de los cuales uno es del área de Enfermería, vinculado a la Escola de Enfermagem de Ribeirão Preto de la Universidad de São Paulo.
Con la misión de contribuir con la OMS para el desarrollo de la investigación en enfermería, la experiencia acumulada en veintisiete años de actuación como Centro Colaborador ha permitido al capital humano de la mencionada institución muchas oportunidades de aprendizaje, cooperación, liderazgo, solidaridad, compromiso, ciudadanía y de actuación en redes.
Ser sede de la Secretaría General de la Red Global de Centros Colaboradores de la OMS para el desarrollo de la Enfermería y de la Obstetricia en el periodo de 2008 a 2014 fue una de las expresiones de reconocimiento de liderazgo de este Centro, de la Escola que lo mantiene y de la enfermería brasileña, por los integrantes de esta red global.
Los desafíos y las lecciones que se aprendieron con los errores y aciertos han sido edificantes y nos muestran que a cada día debemos valorizar la colaboración, emprender, monitorear y evaluar demandas y respuestas en un proceso dinámico.
Introducción
El cambio de turno es una práctica utilizada por la enfermería para asegurar la continuidad de los cuidados desarrollados.
En la revisión de literatura, el cambio de turno ha sido descrito como un espacio donde la transmisión de información, es realizada de forma oral, siendo privilegiado el paciente en las vertientes social y humana, como fueron y deben ser prestados los cuidados de salud en general, y de modo particular los de enfermería, personalizados y continuados.
Se trata de un momento en que los enfermeros que encierran su jornada de trabajo, transmiten a los compañeros, una actualización de las acciones efectuadas y orientaciones para las siguientes.
Además de que es en esa situación que la gestión de la información se presenta con elevada relevancia, permitiendo dar visibilidad a una situación efectiva de gestión individual y colectiva de las informaciones necesarias para la realización del trabajo de enfermería.
Es reconocida como una práctica que utiliza la comunicación como instrumento básico de enfermería, favoreciendo el compartir de la información, tornándose en un ejercicio de comunicación en el equipo de enfermería.
En una perspectiva de desarrollo sustentado, es referida la necesidad de los enfermeros de demostrar capacidades de comunicación en el grupo, como forma de practicar los procesos humanizados junto a los pacientes, apostando, cuando comunican en el uso del lenguaje según los modelos vigentes.
La perspectiva de desarrollo, asociada al cambio de turno, se revela un aspecto concordante en varios estudios, en la medida en que es considerado un tiempo, que no se circunscribe sólo a un momento para la transmisión de informaciones clínicas relativas a los pacientes, pero puede también ser utilización para asumir perspectivas diferentes, destacándose el aprendizaje de nuevas situaciones.
De cierto modo tiene base en la medida en que puede permitir al enfermero, dirigir la mirada, analizar, discutir y criticar su práctica, proporcionando la condición esencial para que los mismos desarrollen sus competencias en la prestación de cuidados.
La comunicación, es una competencia indispensable para los profesionales de enfermería, así ellos deben estar atentos a sus contenidos informativos y resultados del proceso de comunicación.
Por consiguiente, el código deontológico del orden de los enfermeros de Portugal viene a reforzar que el enfermero debe "mantener en el desempeño de sus actividades, en todas las circunstancias, un estándar de conducta personal que dignifique su profesión".
Define también que le compete al enfermero "...asegurar la continuidad de los cuidados, registrando fielmente las observaciones e intervenciones realizadas", lo que reitera lo preconizado en los diferentes modelos de enfermería, consolidando la necesidad de promover el proceso de cuidar y asegurar un cuidado continuo.
De la investigación realizada, se reitera que la comunicación en el cambio de turno emerge como: forma de asegurar la continuidad de la asistencia de enfermería; de comunicación administrativa en función de la asistencia y del proceso de trabajo de enfermería; de comunicación de registro de datos; y de desarrollo de capacidades y competencias.
Considerando específicamente la teoría del autocuidado que sustenta este propio concepto como la práctica de actividades que los individuos inician y realizan en su propio beneficio para mantener la vida, la salud y el bien estar, también argumenta que el requisito del autocuidado cuando formulado y expresado, constituye los propósitos del autocuidado formalizado.
Son por lo tanto las razones por las cuales son practicados, reconociéndose que estos deben constituir uno de los objetivos de la asistencia de enfermería, por posibilitar el estímulo a la participación activa del propio paciente en su tratamiento, al compartir con la enfermera la responsabilidad en la implementación de la asistencia y en los propios resultados.
Entonces, le cabe al enfermero actuar, seleccionando los métodos de ayuda, y enfocando sus acciones en las exigencias o requisitos de autocuidado de forma a tornarlo capaz y de progresar en su autonomía.
Al profundizar la literatura del autocuidado, fue verificado que los cuidados de higiene atraviesan varios autocuidados universales, se desarrollan a lo largo de la vida de formas diferentes y por eso están ligados al autocuidado de desarrollo, pudiendo constituirse como forma de respuesta al autocuidado de desviación de salud.
La necesidad de actuar, pensar y abordar el autocuidado ha sido, por lo tanto, una preocupación transversal de los enfermeros en el mundo, por eso es categorizada como un tipo de acción realizada por el propio.
Se destaca que en un estudio efectuado sobre el proceso de enfermería, en la comparación entre unidades, se demostró la existencia de registros de enfermería pero existía la ausencia de diagnósticos de enfermería en las fichas, y que la sistematización de la asistencia de enfermería está presente en las actividades diarias del equipo.
Siendo apuntadas diferencias en las informaciones teóricas y prácticas, perjudicando la aplicación del proceso de enfermería.
De otro lado, se destaca la necesidad de buscar estrategias que minimicen ese distanciamiento, incorporando la formación continua al proceso de trabajo, tomando el desafío del paradigma crítico y reflexivo que mismo frente a las limitaciones del proceso de comunicación, las enfermeras muestran posibilidades de cambio enfatizando la formación y calificación profesional.
La preparación del ambiente no es meramente la preparación de un espacio, esta se refiere al cuidado que la unidad de salud y el trabajador tienen al ejecutarlo, en donde se hace presente la postura del trabajador y la utilización de los recursos disponibles para adecuar respuestas a las necesidades de los pacientes.
Vale la pena, resaltar la necesidad de examinar los relatos de la información en el cambio de turno, en cuanto informaciones orales, sobre lo que los enfermeros relatan de los cuidados prestados en el autocuidado higiene y/o baño a la persona internada, dado su papel como mecanismo para asegurar la continuidad de la asistencia prestada, como momento de formación permanente en el contexto de trabajo y momento de preparación del ambiente de cuidados, del propio enfermero y de la relación de atención de las necesidades de los pacientes.
La percepción del investigado/abordado ayuda a percibir la pertinencia y poderes de la comunicación en el cambio de turno, ajustándose a nuestras preocupaciones, enfocadas en la comunicación inherente al autocuidado de la higiene en esa práctica.
De lo expuesto, se cree en que el tema es capaz de contribuir para: la reflexión de las prácticas actuales de cambio de turno, considerando la integralidad de que se reviste el autocuidado; el desarrollo de capacidades y competencias en la comunicación en el cambio de turno, teniendo en vista la pertinencia de la asistencia en el autocuidado, más específicamente en los cuidados de higiene, en la continuidad de cuidados; y alertar alumnos, enfermeros y líderes del equipo de la necesidad de trasmitir información en el cambio de turno, sustentada en la pertinencia de la asistencia de enfermería de forma a mejorarla.
Por lo que constituye objetivo de este estudio: comprender la visibilidad del autocuidado higiene en la información del cambio de turno, de los enfermeros.
Material y métodos
Se trata de un estudio cualitativo, descriptivo, de tipo exploratorio y analítico.
Los métodos utilizados para la recolección de datos fueron la observación y la entrevista.
El estudio ocurrió en dos servicios de internación de un hospital del norte de Portugal, uno de medicina y otro de cirugía.
En ambos, la estructura del trabajo cotidiano de los enfermeros contempla tres turnos que cubren las 24 horas: mañana 8h30min a las 15h30min, tarde 15h a las 22h y noche 22h a las 8h30min.
La transición entre estos, es marcada por el cambio de turno, donde los enfermeros hablan sobre lo que pasó con los pacientes que estuvieron bajo su responsabilidad, después de efectuar los registros formales.
El método de trabajo era individual.
La organización de los recursos humanos estaba de acuerdo con el desarrollo de un conjunto de actividades, en gran número, en las mañanas, entre los cuales, los cuidados de enfermería que incluyen la higiene y el baño de los pacientes.
Fueron observados 33 enfermeros de los dos servicios, 17 del servicio de medicina y 16 del servicio de cirugía.
Se consideraron como criterios de inclusión: pertenecer al equipo de enfermería de uno de los servicios; estar presente en las cambios de turno; tener pacientes atribuidos; no estar en período de integración en el servicio y aceitar participar en el estudio.
Las entrevistas fueron realizadas con 8 de los 33 enfermeros observados, 4 por servicio.
Los criterios de inclusión para los entrevistados fueron: hacer siempre el turno de la mañana; prestar diariamente, cuidados de enfermería de higiene y/o baño a los pacientes; ser responsable por integrar en el servicio nuevos compañeros; ser enfermero especialista, o estar frecuentando una especialización en enfermería, y tener por lo menos tres años de experiencia en el actual servicio.
El grupo de los entrevistados son los portadores de un conocimiento especial del dominio en estudio, por ejemplo, sobre los procesos de interacción existentes, reglas culturales, rituales y lenguaje, usados.
Siendo a ellos, que el investigador puede recurrir para validar sus ideas o percepciones de lo observado.
En la metodología fue garantizado el respeto de todos los presupuestos deontológicos inherentes a la ética de la investigación y el señalado en la Declaración de Helsinki.
Fue solicitada a la Dirección del Hospital y Comisión de Ética autorización para realizar el estudio, así como la colaboración de los enfermeros que trabajaban en los servicios de internación, garantizándose el anonimato y proporcionado el término de consentimiento informado.
La recolección de datos ocurrió entre el 12 de diciembre de 2007 a junio de 2008, en los dos servicios.
En un primer momento, se realizó la observación directa, sistematizada, que además de la aproximación al campo y a los sujetos, objetivaba conocer las características del cambio de turno, características de la información trasmitida y de la gestión de la misma.
Fue realizada una visita por semana a cada uno de los servicios, alternadamente, así como la presencia en los diferentes cambios de turno, efectuándose 42 registros de observación 21 por servicio.
Las observaciones fueron enfocadas en la situación de la información trasmitida por el enfermero sobre cada paciente, en el cambio de turno.
Los registros de observación eran hechos en el momento, y en hoja propia que estaba dividida en dos partes, a la izquierda para registro/comentarios del observador y a la derecha para efectos del análisis.
La observación, proporcionó la aproximación del investigador a los sujetos y conocer el contexto, emergiendo información que necesitaba ser aclarada y comprendida, lo que permitió y orientó la construcción de las entrevistas, semiestructuradas.
Las entrevistas fueron realizadas para obtener las representaciones de los sujetos y aprender lo que era utilizado en la y de la información, como la utilizaban, y también comprender los efectos de esta.
A todos los entrevistados se les dirigió las siguientes preguntas: ¿Qué representa el cambio de turno?
¿Qué información acostumbra a trasmitir?
¿Cuál es el significado de los cuidados de higiene en esa información?
Las entrevistas fueron grabadas, después del consentimiento de los participantes, y transcritas por el investigador.
El análisis e interpretación de los datos fueron basadas en la propuesta de análisis, que tiene como enfoque el análisis de dominios, análisis taxonómica de componentes y de temas.
Para identificar los dominios culturales fueron utilizados los registros de la observación y los de la entrevista.
En ambos, fueron hechas lecturas y relecturas cuidadosamente, buscando la comprensión, procediendo a su exploración, se extrajeron unidades de datos expresiones y frases de los registros con significado para ese contexto.
Se identificaron categorías, términos incluidos, y colocados en la columna de la derecha de la hoja de registros.
En una fase siguiente, fueron identificados los dominios, términos encubiertos, que agrupan muchas de las categorías más pequeñas, y por fin, se identificó la relación semántica.
Fueron encontrados apenas dominios mixtos y analíticos.
De esta forma, fueron identificados ocho dominios culturales, cinco relaciones semánticas y un análisis taxonómico, de los cuales se presentan seis por ayudar a describir la aproximación de los sistemas de significados atribuidos por los participantes al momento del cambio de turno, es decir los dominios: Las expresiones usadas por los enfermeros para definir el cambio de turno; Razones para hacer el cambio de turno manifestadas por los enfermeros; pasos en el cambio de turno; lugar del cambio de turno; Formas de expresar la representación del autocuidado higiene; formas de comunicación usadas por los enfermeros en el cambio de turno.
Resultados y Discusión
De los 33 participantes en el estudio, 51,5 integraban el grupo de medicina y 48,5 el grupo de cirugía, que tenían: en promedio 35,9 años de edad; 10,6 años de tiempo de actividad profesional; 9,2 años de servicio en el hospital y 3,4 años en el actual servicio.
El servicio de medicina era su primer local de trabajo para 51,5% y el de cirugía para 15,2%.
Poseían una especialización en enfermería, 2 enfermeros y, 4 estaban cursando esa profesión.
De las expresiones usadas por los enfermeros para definir el cambio de turno, se destacan algunos términos incluidos/subcategorías: como tiempo significativo de inicio y fin del turno, [...] un momento crucial para los enfermeros iniciar y terminar un turno [...]
Entrevista 2; como proceso de gestión de cuidados, [...] es una reunión actualizadora de los cuidados [...] y varias veces por día [...] hace la conexión entre los cuidados y el trabajo de los enfermeros [...] es un momento clik y mágico.
Ya que de él me siento aliviada en el relevo, cumplí una misión al terminar un turno, quedo segura e integrada cuando el inicio [...]
Entrevista 6, [...] y va a permitir continuar un trabajo ya iniciado por otros [...]
Entrevista 15; como construcción de valores, [...] es un momento nuestro, y sagrado para la enfermería [...]
Entrevista 1; como momento de formación informal, [...] más que todo es un momento de formación, sin se dar cuenta de eso, continuo y persistente, nos obliga a estar actualizados, y hay siempre alguna cosa diferente, un examen una preparación [...]
Este dominio sugiere la representación que los enfermeros tienen sobre el cambio de turno, constituyéndose en una actividad heredada, pero imprescindible en el contexto actual y organizacional de sus prácticas.
Existe acuerdo con la sustentación de tal práctica por parte de los enfermeros, dándole el significado de reunión, encuentro o relevo.
Es justificada fuertemente como una estrategia para el aprendizaje de la información y facilitadora en la integración de los enfermeros en los cuidados, en el servicio y en la continuidad de aquellos.
Justificación que orienta para el segundo dominio, razones para hacer el cambio de turno manifestadas por los enfermeros.
La razón para la acción, se traduce en el sentido del cambio de turno, reforzando la representación sobre tal práctica, que proviene del dominio anterior. [...]
No llega lo que se escribe [...] además de demorar mucho tiempo en la consulta de las fichas [...] siempre se hace así en la enfermería, es tradición hacer el cambio de turno.
Siempre me recuerdo de eso, fue heredada, a veces hasta lo hacemos con prisa pero siempre ayuda, va a facilitar el tiempo y agilizar mejor el turno, después cada uno hace lo suyo, porque sabe lo que tiene por la frente [...]
Entrevista 8. [...]
No hace sentido cambiar de turno sin decir lo que sucedió con nosotras y con los enfermos.
Es una cuestión de responsabilidad y respeto en todos los ámbitos [...]
El cambio de turno se revela una práctica que parece favorecer la eficacia del tiempo y de la propia organización de la práctica, de los cuidados y del servicio. A su vez, compatibles con una aprendizaje momentáneo, rápido y de forma abreviada de la información sobre los pacientes, pero también, de algunas instrucciones, recados y recomendaciones, fomentando la implementación de esquemas normativos.
Considerada, sin embargo, como ventajosa relativamente a otras formas de informar, como por ejemplo la consulta de la información escrita repartida por varios instrumentos en el proceso del paciente y medio informático.
De la misma forma que en otros estudios, el cambio de turno parece también favorecer una integración en los cuidados, conservadora y optimizadora de energías, en lo que se refiere a los procesos de raciocinio del enfermero, incluyendo en el propio encadenamiento de sus actividades, en la continuidad de los cuidados y procedimientos.
Estar en esta práctica, indica para los enfermeros procurar ganar tiempo, desarrollando de forma explícita una actualización precisa, pero implícitamente, usar y desarrollar conocimientos informales.
La necesidad de substituir a los enfermeros al fin de un período de tiempo es clara y da objetividad a la propia organización de la práctica y del trabajo, significando poder para, conseguir eficacia, incluyendo la capacidad para alcanzar objetivos, los medios para asegurarlos y habilidades para actuar de acuerdo con ellos.
Por otro lado, significa para enfermero un momento que le proyecta seguridad y alivio al ser relevado, al re producir la información sobre aquello que sabe y lo que le hizo al paciente, porque lo preocupa y desgasta, [...]Ya que de él me siento aliviada en el relevo, cumplí una misión al terminar un turno, quedo segura [...] e integrada cuando inicio un [...]
Esta reposición, es concordante con lo ya defendido en otros trabajos, porque parece contribuir para proporcionar seguridad y equilibrio emocional y hasta organizacional, contra los riesgos objetivos y subjetivos inherentes a la actividad.
Es de destacar que estos locales sociales son complejos por que lidian con la vida, por la importancia dada a la misma y a los inherentes ciclos vitales.
También el cambio de turno apunta ser un momento de cierta ambigüedad, de cambio y de "margen".
En este sentido, ella contribuye para suavizar los efectos de los cambios en los enfermeros de los que están entrando y de los que van a salir del turno, frente a las necesidades de las reactualizaciones para dar continuidad a los cuidados.
Se destaca un cambio orientado para la eficacia de la actividad del enfermero, vehiculada a través de la transmisión de información objetiva, recreada después del término del registro escrito, en el final de cada turno, así como por la división del trabajo efectuado por el enfermero jefe.
Tiene la función de mantener el orden en el grupo y en el servicio, garantizando la continuación de los cuidados.
En este sentido, el código deontológico consagra que "el enfermero, al respetar el derecho al cuidado en la salud o en la enfermedad, asume el deber de asegurar la continuidad de cuidados, registrando fielmente las observaciones e intervenciones realizadas.
El cambio del "testigo oral" viene a destacar el tipo de información importante a ser retenida, objetivando la competencia, productividad y las pérdidas de tiempo.
Este aspecto está de acuerdo con lo ya destacado en otros trabajos, en el hecho de ser productor de procesos de educación informal, donde los conocimientos de la acción, oriundos de la práctica, a veces escondidos, son utilizados para ganar tiempo.
De los dos dominios emergen los binomios conceptualización- práctica /conocimiento - organización que orientan para preguntas del conocimiento, lo que los enfermeros dicen que es, saben y hacen en el cambio de turno.
En todo, parece surgir la oposición de conocimientos teóricos y los conocimientos de acción, por contraponer conocimientos de naturalezas distintas.
El cambio de turno se revela en el estudio, una práctica, situada en un tiempo y lugar específicos, recreada cíclicamente, sin embargo permeable a la actualización permanente, no siempre explícita, pero con evidencia en el encaminamiento de las respuestas a las situaciones de cuidados emergentes.
Los pasos seguidos por los enfermeros en el cambio de turno y las formas de comunicar que estos usan en el cambio, nos remiten a preguntas tales como: ¿Qué hacen los enfermeros?
Y ¿Cómo lo hacen?
¿Qué dicen?
¿Cómo lo dicen y que quieren decir?
Coexiste también un otro dominio, el local del cambio de turno, el cual se ofrece como uniforme en los dos servicios del hospital, determinante en la actividad del enfermero y de los servicios: la sala de enfermería, [...] nuestra sala [...]
La organización de estos espacios se orienta para una evidente estandarización, pero es identificado y asumido como un lugar del grupo de los enfermeros y de identificación de la enfermería.
Local donde la diversidad y especificidad de la información se almacena local de guarda de los procesos de los pacientes internados y se cruza local de interacción multiprofesional.
Espacio, simultáneamente aglutinador y motor de la información.
Además también, productor de conocimientos de acción, para los enfermeros, a veces estresantes e imprevistos, marcados fuertemente por la forma de prescripción directa e indirecta, del conocimiento médico.
Indirecto por regresar a este espacio las marcaciones y respuestas de otros servicios en función de la colaboración solicitada frente a las necesidades y situación clínica del paciente.
Posicionamiento ya descrito en otros estudios, y que realzan la existencia de una contradicción elementar, delineada entre la valorización del papel psicosocial de la enfermería en cuanto aspecto fuerte de la profesión, y su estatuto, determinado por la posición objetiva que el enfermero ocupa en la prestación de cuidados.
La preparación del acto entra en sintonía con la organización del espacio y la formalidad del momento, del cambio de turno, dada la movilización de las competencias para la objetividad de la información y el asumir de la responsabilidad, implícita, en la performance de los intervinientes.
En este sentido, ese ritual de cambio de turno, obedece a reglas estrictas, porque un error puede comprometer la calidad del trabajo, la recuperación y mismo la vida del enfermo.
La secuencia de los pasos en el cambio de turno combina básicamente además de los relatos, la movilización de instrumentos relacionados con la escrita y la manutención de la actitud de escuchar.
Del permiso para hacer preguntas objetivas sea por el receptor, [...] ¿hoy cuanto tenía de hemoglobina?
¿Pero es para hacer sangre? [...]
Observación 12, sea por el que trasmite, [...] ¿para quién es este enfermo?
¿Es para ti J.? [...]
Se destaca no haber sido registrados cualquier refuerzo y solicitud, inherentes a las acciones en el autocuidado higiene.
Por lo encontrado, se puede inferir que el cambio de turno surge como eslabón de ligación para asegurar la continuación de los cuidados de enfermería y como refuerzo de la responsabilidad de cada enfermero en la decisión de los cuidados .
Las formas de comunicar que los enfermeros usan en el cambio de turno ayudan a identificar el lugar que ocupa la situación del autocuidado en lo que concierne a los cuidados de higiene de la persona internada, en la información a retener y reproducir en el cambio de turno.
Destaques diferentes oponen las prácticas encontradas: lectura de los registros, y relato oral.
En la lectura de los registros escritos, la primacía de las referencias va explícitamente para los cuidados de higiene, en conformidad con la secuencia escrita, después de la presentación inicial, oral, sobre la identificación del paciente, [...]
Prestados cuidados de higiene y confort, posicionado y masajeado.
Efectuado levante hasta las 12h30 minutos [...]
Observación 2; [...]
D. B, cama 31, ejecutados cuidados de higiene en la cama, cambiado pañal, posicionada, [...]
Observación 12; D.O, cama 34, ya fue para la ducha, tiene eco a las 10 horas, [...]
Observación 3.
Por oposición, en el relato oral, la referencia a aquellos cuidados surge después de la identificación del enfermo, de la situación patológica y de algunos aspectos generales por ejemplo, de bienestar, o estado de consciencia, pero de forma frecuentemente implícita, subyacente o anexado a otras situaciones de cuidados relatados: [...] el Sr. O., cama 64, AVC hemorrágico, glasgow 12, sin crises convulsivas, fue dependiente en el autocuidado Observación 3; [...]
A D. M.A., cama 51, fiebre más trombocitopenia, enfermo en la cama, desorientado, con rejas de protección laterales elevadas [...]
Observación 10; [...]
J. F. cama 57, HDA, enfermedad hepática alcohólica crónica, estuvo consciente, es dependiente y fue posicionado [...]
" Observación 12.
Información, que orienta al enfermero para la movilización de conocimientos, como por ejemplo los de acción, a fin de identificar el tipo de respuesta y ayuda a la situación de cuidados.
Conocimientos oriundos del trabajo concreto, en muchos casos informales, escondidos, utilizados para rentabilizar el trabajo o mismo los vicios.
El contexto funciona como campo de mediación a la construcción de competencias, por eso que los conocimientos construidos se reconstruyen y recomponen en los contextos de la práctica, dando origen a un nuevo ciclo de aprendizaje.
De lo proveniente de ambas formas de informar en el cambio de turno, sea a través de la verbalización explícita o implícita de los cuidados de higiene, se puede afirmar que estos marcan su presencia en la información relatada, la cual se orienta básicamente para los resultados de las intervenciones de enfermería.
Cuidados que aparentemente son tan simples y que para muchos enfermeros exige apenas buen sentido, obedecen a una secuencia de procedimientos, apuntan la continuidad, la ligación, la coherencia y la cohesión del grupo, sin embargo aproximando, del referencial teórico de enfermería y encaminan para la importancia dada en el origen de la enfermería, a la higiene, al baño y al confort.
De la información proveniente de la lectura de los registros escritos, destacar los cuidados de higiene como primera nota leída, en los registros, apunta para su visibilidad concreta, compatible con los conocimientos académicos y los oriundos de la práctica, tantas veces informales.
Esta marca en los registros y relatos de los enfermeros vienen a reforzar el hecho de aquellos cuidados estan incluidos en un agrupamiento que lidia con necesidades humanas básicas y mejorar la condición del paciente, según el estudio que describe el baño como un ritual terapéutico.
Destacando, que de los cambios de turno a cada 24 horas de trabajo, los cuidados de higiene se hacen explícitos en las verbalizaciones del cambio de turno de la mañana para la tarde, por oposición a los otros cambios, cuya expresión es típicamente implícita.
Esto, parece estar de acuerdo con el volumen de actividades desarrolladas en el turno de la mañana, donde se incluyen la higiene de los pacientes, ayudando a percibir las características de los turnos y respectivos agrupamientos de actividades y los propios cuidados.
La información de los cuidados de higiene en el cambio de la mañana para la tarde, sugiere un papel de mediación para la continuidad de cuidados, dada la naturaleza y secuencia de las actividades, que caracterizan el ritmo del turno y mismo para los otros cambios.
Recordamos de otro estudio, que el cambio de turno constituye un momento privilegiado para el análisis ergonómico de las exigencias cognitivas del trabajo, esencialmente para comprender la forma como los enfermeros regulan sus actividades de gestión de información, con la finalidad de responder a las exigencias del trabajo.
Las formas de expresar la representación del autocuidado higiene, en la información del cambio de turno permiten percibir su significado para la continuidad y organización de los cuidados al paciente y el desarrollo de competencias del enfermero.
En los relatos de las entrevistas, estos cuidados se tienen como básicos y fundamentales para adecuar los modos de intervenir con el paciente.
Es reconocida importancia, una necesidad y un deber integrarlos en la información del cambio de turno, sin embargo, es también reconocido por los enfermeros su débil abordaje oral, por oposición a los registros escritos, considerándolos una exigencia y una defensa.
En la práctica, la transmisión de esa información no acompaña el reconocimiento de la necesidad de la visibilidad teórica.
En lo cotidiano, predominan acciones de rutina que responden a la ejecución ritualista incorporada en la cultura del hospital, como práctica habitual, aprendida y adaptada.
Los cuidados de higiene emergen en el cambio de turno como un lenguaje que se auto-encamina y ayudan a definir muchos otros cuidados, pudiendo contribuir como preparación del ambiente de cuidados y en las respuestas a las necesidades.
Afirmado, se reitera considerarlo como tema emergente, por la marca explícita e implícita de su presencia y visibilidad en el cambio de turno.
La información del cambio de turno del final de la mañana sobre los cuidados de higiene, representa así, el vehículo privilegiado en la objetividad de la reproducción de aquella información y de su mediación para los cuidados siguientes, es una parte necesaria al repertorio profesional de las enfermeras.
Conclusiones
A partir de los resultados obtenidos y revisión de la literatura, el estudio permitió abordar la visibilidad de los cuidados en el autocuidado higiene en la información del cambio de turno, lo que contribuyó para percibir el papel de esa información en la orientación y organización de los cuidados de higiene.
Fue comprendida la representación del cambio de turno y también las características que la soportan en estos servicios.
El cambio de turno, se revela como una actividad representativa del día a día de enfermería, en cuanto organización y sentir profesional, pautado por la diferencia de asistencia en salud.
Recreada cíclicamente en el trabajo diario del enfermero, se revela una marca en su cotidiano profesional.
El cambio de turno señala el inicio de un turno y el fin de otro, tornándose en un momento de cambio, configurado en un espacio, reivindicado por el grupo y ocupa un tiempo determinado, sin embargo, próximo del legislado.
Práctica, que reproducida, apunta para el sentido de coherencia del grupo en la reactualización de la información y en la continuidad de los cuidados y sirve para mantener unidos a estos enfermeros.
Revela, de cierto modo la expresión del cooperativismo profesional, asumiendo en ese momento una representación suprema y muy compartido por los pares.
Resalta la visibilidad de los cuidados de higiene, que marcan presencia en los relatos de la información del cambio de turno, con vínculo más objetivo y preciso en el cambio de la mañana para la tarde, y más implícito en las restantes.
Hay reconocimiento de la visibilidad e importancia teóricas.
La importancia teórica reconocida en la presencia de estos cuidados, en la información del cambio de turno, no es acompañada por la importancia dada en la práctica.
Del discurso y palabras utilizadas para expresar los cuidados de higiene en la información del cambio de turno, emergen sea de forma implícita o explícita, orientaciones para determinar el tipo de ayuda en los propios cuidados de higiene y en muchos otros cuidados, actividades y ritmo del turno siguiente.
La información sobre los cuidados de higiene faculta el acceso a muchas de las necesidades del paciente y a la organización de las respuestas, llamando para sí el papel de mediación estética, en la continuidad de estos cuidados, con efecto sistémico.
Este estudio destaca alertas para continuar a profundizar la investigación y reaprovechar las posibilidades de cambio en una base crítica reflexiva de la información sobre el autocuidado higiene en el cambio de turno.
A partir de 2005, la Organización Mundial de la Salud OMS, estimó que 1,6 mil millones de adultos estaban por encima del peso, y que más de 400 millones eran obesos.
Hasta 2015, la OMS prevé que 2,3 mil millones de adultos, estarán por en cima del peso y que 700 millones serán obesos.
El Índice de Masa Corporal IMC, se calcula al dividir el peso en kilogramos por el cuadrado de la altura en metros, y quedó dividido en cinco categorías: < 25 kg.m = normal, 25-30 kg.m = por encima del peso, > 30 kg.m = obesidad, > 35 kg.m = obesidad mórbida, > 55 kg.m = obesidad supermórbida.
Las personas obesas sometidas a la cirugía representan retos específicos para el manejo anestésico.
Las personas con un IMC elevado, corren un riesgo mayor de atelectasia pulmonar durante la cirugía y el postoperatorio.
En muchas ocasiones, también sufren apnea obstructiva del sueño AOS, lo que los predispone a la desaturación, hipoxemia y a la difícil intubación.
Además, las personas que están por encima del peso y las obesas, tienen más probabilidad de adquirir enfermedades cardiovasculares latentes como la hipertensión y la insuficiencia cardíaca congestiva que las personas no obesas.
Las técnicas de anestesia regionales, han venido obteniendo popularidad en las poblaciones de pacientes obesos y de peso normal por varios motivos.
Los más notados, son el hecho de que la anestesia regional está asociada al control más exacto del dolor postoperatorio.
Un beneficio de eso es el me-nor uso antiemético secundario asociado a la disminución de las náuseas y los vómitos postoperatorios NVPO y menos tiempo en la sala de recuperación postanestésica SRPA, lo que le ofrece una mayor satisfacción al paciente.
La combinación de innumerables pacientes obesos con sus problemas médicos latentes únicos, y la mayor popularidad de la anestesia regional, hace con que el uso de técnicas anestésicas regionales en la población obesa, sea un aspecto que promete más investigaciones.
Pocos estudios investigaron a fondo el impacto de la obesidad en el índice de éxito de la anestesia regional.
Por eso, la mayor parte de los estudios, utilizaron técnicas de parestesia o estimulador de nervio para la localización del nervio.
La orientación por ultrasonido para los bloqueos nerviosos interescalénicos del plexo braquial BNI en particular, ha demostrado un alto índice de éxito y resultados superiores cuando se le comparó a la estimulación del nervio solamente.
La orientación por ultrasonido es una herramienta atractiva en los pacientes que están por encima del peso y en los obesos, ya que los límites de superficie quedan muchas veces oscuros y son difíciles de alcanzar.
Un pequeño estudio con 70 pacientes evaluó el impacto de la obesidad en los bloqueos interescalénicos guiados por ultrasonido, y relató que estar por encima del peso estaba asociado solamente, a un tiempo mayor para la localización del bloqueo.
Ese estudio no logró detectar un aumento en el índice de fallos del bloqueo en la población obesa.
El objetivo de nuestro estudio, fue analizar un grupo grande de pacientes para la artroscopia de hombro, utilizando un bloqueo interescalénico para la analgesia postoperatoria, y así determinar si el IMC elevado afecta el éxito del bloqueo a través de varios parámetros clínicos.
Posteriormente a la aprobación por parte de la Comisión de Evaluación Institucional de la University of Wisconsin, Madison, fueron analizadas las historias clínicas de 605 pacientes que se sometieron al bloqueo nervioso interescalénico preoperatorio para la cirugía de hombro, entre los días 7/12/2006 y 16/9/2008.
Eran pacientes menores de edad, bajo tutela y aquellos sometidos a la artroplastia o hemiartroplastia quedaron excluidos del análisis produciendo un total de 529 pacientes.
Todos los pacientes pasaron por una inyección única de bloqueos nerviosos interescalénicos preoperatorios guiados por ultrasonido en una sala exclusiva para la aplicación de la anestesia regional.
Los bloqueos fueron hechos bajo la supervisión de cuatro anestesistas de la institución, entrenados en anestesia regional por residentes en anestesiología de nivel medio a superior.
Se aplicaron los aparatos de monitoreo convencionales, y los pacientes fueron sedados con midazolam y/o fentanil.
La orientación por ultrasonido se usó para localizar el plexo braquial en el surco interescalénico.
Una aguja de estimulación fue posteriormente insertada en el haz del ultrasonido "en el plano" o "fuera del plano".
La corriente se aplicó en la aguja y fue hecho un intento para obtener una contracción del bíceps o deltoides a una corriente de aproximadamente 0,5 mAmps antes de inyectar el anestésico local.
El anestésico local fue inyectado y la aguja redirigida hasta poder visualizar un buen volumen del anestésico local rodeando el plexo braquial.
Ninguno de los test formales de bloqueo motor o sensorial, ocurrió después de la localización del bloqueo.
Enseguida, los pacientes fueron derivados al quirófano donde se sometieron a la anestesia general con intubación endotraqueal para la operación.
Se instituyeron opioides y antieméticos durante la cirugía a criterio del equipo de anestesia en el quirófano.
Después de la operación, los pacientes fueron derivados a la Sala de Recuperación Postanestésica SRPA.
Los datos de los pacientes extraídos de las historias clínicas incluían la edad, el sexo, la clasificación ASA, la fecha de la cirugía, el procedimiento quirúrgico, altura, peso, uso de opioide antes de la cirugía, tiempo para la localización del bloqueo, medicaciones exigidas para la localización del bloqueo, volumen del anestésico local inyectado para el bloqueo, uso de fentanil durante la cirugía, uso de hidromorfona durante la cirugía, uso de hidromorfona después de la cirugía, administración intravenosa y oral de opioide, dolor postoperatorio inmediato en la SRPA, pico de dolor postoperatorio en la SRPA, presencia de nausea postoperatoria en la SRPA y de complicaciones agudas.
Las puntuaciones de dolor fueron índices numéricos subjetivos INS relatados por el paciente entre cero y diez, en que cero no representaba dolor, y diez representaba el peor dolor que se pueda imaginar.
Las complicaciones agudas incluían convulsión, necesidad de intubación inmediata después de la cirugía, ingreso no previsto del paciente o nota de bloqueo fracasado en las notas SRPA.
En nuestros análisis estadísticos, se construyeron cuadrados mínimos de solo una variable y muchas variables, y modelos de regresión logística para describir cómo el IMC está asociado al tiempo exigido para la localización del bloqueo, a la cantidad de fentanil administrada para la localización del bloqueo, administración de fentanil durante la cirugía, administración de hidromorfona durante la cirugía, administración de hidromorfona después de la cirugía, administración total de opioide en la SRPA, puntuación de dolor postoperatorio inmediata en la SRPA, pico de puntuación de dolor postoperatorio en la SRPA y náusea.
Se realizaron ajustes para la conversión en un procedimiento abierto, edad, sexo, consumo de opioide antes de la cirugía y clasificación ASA.
Se analizaron 529 bloqueos nerviosos interescalénicos guiados por ultrasonido.
Faltó la medición de altura de un paciente, de la misma forma que su IMC.
Utilizamos las informaciones de 528 participantes a lo largo de todo el análisis.
La Tabla I resume las características demográficas y otros datos de referencia, lo que incluye el uso de opioide antes de la cirugía, clasificación ASA y que el procedimiento artroscópico sea convertido en un procedimiento abierto.
La Tabla II resume los resultados en las diferentes categorías de IMC.
La Tabla III, presenta los resultados del modelo de regresión de mínimos cuadrados de apenas una variable y de muchas variables para los resultados de interés después o durante la cirugía.
No fue observada ninguna diferencia entre los grupos en el volumen de anestésico local inyectado.
Un IMC elevado está asociado a aumentos estadísticamente significativos en cada resultado posterior aparecen valores p en los modelos de solo una variable y muchas variables, respectivamente:
Sin embargo, existe una falta de asociación entre el IMC y la presencia/ausencia de complicaciones p = 0,103.
Este análisis retrospectivo de 528 bloqueos nerviosos interescalénicos guiados por ultrasonido para la artroscopia de hombro, demuestra que el IMC alto está asociado con el tiempo elevado estadísticamente significativo para la localización BNI, consumo de opioide elevado durante la cirugía, pico de dolor postoperatorio en la SRPA, administración de opioide elevado después de la cirugía, administración elevada de fentanil durante la cirugía y nausea elevada en la SRPA.
Esas informaciones han venido reforzándose cada vez más bajo el punto de vista clínico en el ambiente de una epidemia de obesidad.
Un estudio pionero de Conn y col.que utilizaron parestesia o estimulación de nervio para identificar el plexo braquial, determinó que el IMC no influía sobre los índices de éxito en el bloqueo interescalénico del plexo braquial.
Carles y col.estudiaron el bloqueo del plexo braquial en el canal del húmero en 1.417 pacientes y descubrieron que el IMC no tenía una influencia en el éxito del bloqueo.
Nuestros resultados son parecidos a un estudio prospectivo de 9.342 bloqueos hechos utilizando la técnica del estimulador del nervio de Cotter y col.En ese estudio, todos los bloqueos concluidos en el centro del procedimiento ambulatorial se analizaron y el IMC elevado y ASA IV se asociaron al índice más alto de fallos en el bloqueo.
Nielsen y col. evaluaron la misma base de datos que Cotter y col. pero usaron una definición un poco diferente de fallo en el bloqueo, además de descomponer todavía más, la distribución de peso.
Ellos lograron demostrar que el fallo en el bloqueo y los índices de complicación eran significativamente más altos en los pacientes con IMC elevado.
Una gran diferencia entre nuestro estudio y los estudios de Franco y col., Cotter y col., y Nielsen y col.es que todos nuestros bloqueos nerviosos fueron hechos bajo la orientación del ultrasonido con estimulación del nervio periférico, mientras que los otros, se hicieron solamente con la ayuda del estimulador del nervio.
Franco y col. analizaron retrospectivamente los resultados de 2020 bloqueos supraclaviculares localizados, utilizando la estimulación del nervio periférico.
Así determinaron que la obesidad estaba asociada a la disminución del índice de éxito de la localización del bloqueo, pero no aumentaba las complicaciones.
Los residentes en anestesiología también lograron concluir que un porcentaje más bajo de bloqueos nerviosos supraclaviculares en la población obesa, comparado con los pacientes de peso normal, indicaba un nivel más alto de dificultad.
Nuestros resultados son diferentes del estudio de Schwemmer y col. que analizaron el impacto de la obesidad en los bloqueos interescalénicos guiados por ultrasonido.
Este estudio, evaluó a 70 pacientes que realizaron cirugías de hombro programadas con bloqueo interescalénico antes de la cirugía.
El estudio de esos expertos demostró un pequeño aumento en el tiempo exigido para identificar las estructuras nerviosas en el paciente obeso, pero no lograron identificar ninguna diferencia en los índices de éxito del bloqueo entre las clases de peso.
Determinar lo que constituye un bloqueo exitoso es un asunto de cierta forma polémico.
Nosotros no acostumbramos a comprobar el bloqueo motor o sensorial cuando los bloqueos se colocan en la analgesia perioperatoria.
Por eso, analizamos otras variables perioperatorias relevantes bajo el punto de vista clínico o sea, puntuaciones del dolor, consumo de opioides, efectos colaterales relacionados con el opioide, etc. para determinar el éxito del bloqueo.
En algunos estudios de Cotter y col. por ejemplo, un bloqueo fue considerado fracasado, si el intento de ejecutar el bloqueo no permitió un bloqueo sensorial, motor y simpático completo.
Si se exigió algún anestésico local complementario durante la cirugía, el bloqueo también fue considerado un fracaso.
En nuestro estudio, todos los pacientes se sometieron al anestésico general ya planificado y entonces el bloqueo fue predominantemente usado para el efecto opioide limitado durante la cirugía y la analgesia postoperatoria.
Tal vez eso explique por que en nuestro estudio, y a pesar de las diferencias significativas en las puntuaciones del dolor postoperatorio, el control del dolor continúa siendo bastante satisfactorio incluso en pacientes con el IMC elevado.
En nuestro estudio, los resultados perioperatorios secundarios como la náusea y el vómito postoperatorio elevado en la población obesa, pueden ofrecer una visión holística de cuánto el dolor y el consumo elevado de opioide pueden conllevar a resultados clínicos adversos.
Ha quedado demostrado que la orientación por ultrasonido para el bloqueo del plexo braquial por la vía interscalénica, trae mejores índices de éxito, menor número de perforaciones de la aguja y tiempos más rápidos de ajuste cuando se le compara con la estimulación del nervio.
Las imágenes por ultrasonido pueden ser más valiosas para la población obesa, en que los límites de superficie pueden ser difíciles de ver o tocar.
Desdichadamente, la adiposidad elevada también aumenta la profundidad de los varios objetivos vistos en las imágenes de ultrasonido, que enseguida necesitan aumento en el ángulo de incidencia de la aguja con relación a la sonda de ultrasonido.
Eso puede dificultar la visualización de la aguja y entonces, tal vez, tendremos un resultado de un índice elevado de bloqueos incompletos si la punta de la aguja no se coloca con la debida exactitud.
No sabemos cuál es el impacto que las agujas ecogénicas lanzadas recientemente pueden tener sobre el problema de la dificultad de visualización de la aguja en la población obesa.
Se han usado en los pacientes de este estudio imágenes por ultrasonido además de la estimulación del nervio periférico.
Pero todavía no se conoce cómo esta técnica de doble extremidad, puede influir en los índices de éxito del bloqueo, principalmente en la población obesa, donde el posicionamiento de la punta de la aguja y las imágenes del nervio periférico pueden ser difíciles.
Para los bloqueos infraclaviculares, si añadimos la estimulación del nervio, en la orientación por ultrasonido no se hizo nada para mejorar el índice de éxito del bloqueo o el tiempo de inicio.
Para los bloqueos ciáticos poplíteos, la orientación conjunta por ultrasonido y neuroestimulación originó mejores índices de éxito del bloqueo.
Al utilizar la orientación por ultrasonido para bloqueos del plexo braquial, la influencia de la obesidad sobre la anatomía normal, puede hacer más difícil la ejecución de los bloqueos interescalénicos que en otros abordajes del plexo braquial.
Al utilizar la orientación por ultrasonido para bloqueos supraclaviculares, el plexo braquial queda inmediatamente lateral a la arteria subclavia, que es un límite anatómico claramente definido.
A pesar del hecho de que el plexo braquial muchas veces se encuentre en el nivel del cartílago cricoides siguiéndole en dirección a la cabeza de la posición supraclavicular, la obesidad puede tener un papel mayor en el sentido de aumentar la dificultad de los bloqueos del plexo braquial por la vía interscalénica, secundarios a la falta de un límite vascular inmediatamente adyacente.
Este estudio tiene limitaciones que exigen una discusión.
Los pacientes no recibieron exámenes formales motores y sensoriales para evaluar el éxito del bloqueo nervioso interscalénico.
Además, las diferencias estadísticamente significativas en el consumo de opioide, pueden ser clínicamente significativas, sobre todo cuando se considera que los profesionales de la salud, pueden ofrecer dosis de rutina mayores de opioides para pacientes de mayor peso.
Los pacientes de mayor peso también pueden exigir dosis mayores de opioides para obtener niveles parecidos de analgesia.
Resumiendo, creemos que este estudio demuestra que los bloqueos nerviosos interescalénicos guiados por ultrasonido, pueden ser ejecutados de forma segura y efectiva en pacientes obesos, pero el procedimiento puede ser más difícil y la analgesia tal vez no sea la más completa.
Por eso, el aparecimiento de complicaciones analgésicas como las náuseas, puede aumentar.
Introducción
Elevación de la presión arterial PA representa factor de riesgo independiente, lineal y continuo para la enfermedad cardiovascular.
Una de las principales limitaciones en el control de la hipertensión está fundada en el concepto de que esa enfermedad es compleja y poligénica y sufre influencia de factores ambientales como dieta, ingesta de sal y obesidad, entre otros.
Por la facilidad en la obtención de los niveles presóricos elevados, el ratón espontáneamente hipertenso SHR - spontaneously hypertensive rats es el modelo animal de hipertensión más utilizado.
Los SHR son prehipertensos en las primeras seis a ocho semanas de vida.
La hipertensión se establece entre 12 y 14 semanas.
El desarrollo de la hipertensión se caracteriza por aumento de la resistencia vascular periférica, hiperactividad simpática y aumento de la frecuencia cardíaca.
El ejercicio físico EF proporciona beneficios al sistema cardiovascular, utilizado y comprobado por algunos experimentos como medida no farmacológica eficiente en el tratamiento y en la prevención de la hipertensión.
Ese efecto hipotensor es causado principalmente por la reducción del débito cardíaco asociada a la caída de la frecuencia cardíaca y a la reducción de la resistencia vascular periférica.
La práctica de EF también confiere mejora al perfil lipídico y a la función contráctil cardíaca.
El consumo moderado de algunos tipos de bebidas alcohólicas, entre las cuales el vino tinto una a dos dosis diarias, presenta asociación inversa con el desarrollo de enfermedad arterial coronaria EAC.
En metanálisis que envolvió 13 estudios, los beneficios del vino tinto incorporaron más sustentación, pues se demostró reducción de 32% en el desarrollo de enfermedad arterosclerótica en los consumidores de la bebida.
Los polifenoles presentes en el vino tinto pueden ayudar a la manutención de la salud de los vasos sanguíneos.
Pocas evidencias existen sobre el consumo de vino tinto asociado al EF y sobre sus influencias en el sistema cardiovascular.
Está establecido que el alcohol, en dosis moderadas, desempeña efecto protector en el sistema cardiovascular.
Los polifenoles presentes en el vino tinto son dotados de propiedades antioxidantes que actúan benéficamente en los vasos sanguíneos.
El EF regular está demostrado como un agente controlador y regulador de la presión arterial PA.
De esa forma, el experimento buscó investigar el efecto de la interacción entre el EF y el consumo moderado de vino tinto en la presión arterial sistólica PAS, HDL-colesterol, desempeño físico DF y fracción de eyección del ventrículo izquierdo FEVI de ratones hipertensos.
Métodos
Fueron utilizados 32 ratones SHR machos, con edad de tres meses 338,84 ± 21,25 g, obtenidos en el bioterio de la Universidad Federal de São Paulo UNIFESP.
Los animales permanecieron en ambiente con temperatura controlada 20º C a 25º C, con ciclo claro/oscuro 12/12 horas, alimentados con ración balanceada para roedores y agua Ad libitum.
Los ratones fueron distribuidos en cuatro grupos experimentales: grupo vino y ejercicio GVE, grupo vino GV, grupo ejercicio GE y grupo control GC.
Dosis de vino de 3,715 ml/kg/día mantenidas las proporciones entre el consumo diario considerado moderado para un humano de 70 kg y escalonadas para un ratón de aproximadamente 0,333 kg. Fueron administradas por medio de gavaje, durante diez semanas, cinco veces por semana, al comienzo de la mañana.
Protocolos experimentales
Dosis de vino de 3,715 ml/kg/día fueron administradas por medio de gavaje, durante diez semanas cinco veces por semana, al comienzo de la mañana.
El vino utilizado fue el Dal Pizzol Cabernet Sauvignon Rio Grande do Sul, Brasil, con 12% de alcohol en la composición.
El protocolo de entrenamiento físico, que tuvo la misma duración, fue realizado cinco veces por semana al comienzo de la noche y se basó en el método de variación de intensidad, siempre respetando los límites entre 40 y 70% de la capacidad máxima.
Los ratones que se ejercitaron fueron adaptados a la cinta específica para ratones, marca Inbramed, Brasil antes del primer test de esfuerzo y del comienzo del protocolo de entrenamiento, que inició con duración diaria de 20 minutos y tuvo un aumento gradual hasta llegar a 60 minutos.
El estudio sigue las normas establecidas en el Guide for the Care and Use of Laboratory Animals Institute of Laboratory Animal Resources, National Academy of Sciences, Washington, D.C., 1996 y en los Princípios Éticos na Experimentação Animal do Colégio Brasileiro de Experimentação Animal COBEA.
Test de esfuerzo TE
Fue realizado en tres momentos del estudio inicio, medio y final del protocolo de entrenamiento y consistía en iniciar con la velocidad de 0,3 km/h y aumentarla 0,3 km/h cada tres minutos hasta la intensidad para fatigar a cada ratón .
Los TE fueron aplicados solamente a los grupos que realizaron entrenamiento físico GVE y GE.
Medición de la PAS y análisis del plasma
La medición de la PAS fue realizada en la cola de los ratones, en dos momentos: entre el décimo y el quinto día antes del inicio del protocolo y entre el quinto y el décimo día después del final del protocolo inicio y final del protocolo de entrenamiento físico.
El equipamiento utilizado fue el MP100 WSW, Biopac Systems Santa Barbara, CA, USA.
Al final del experimento, los ratones fueron sedados con quetamina 50 mg/kg y xilazina 20 mg/kg y sacrificados por el método de desplazamiento cervical, siendo realizada, en este momento, la colecta de sangre por medio de punción cardíaca.
Los niveles séricos de HDL fueron medidos por medio del método colorimétrico enzimático homogéneo.
Ecocardiografía
Los animales fueron sedados con quetamina 1 mcl/g y xilazina 0,5 mcl/g, y, después, como preparación para el examen, el pelo de la región pectoral fue removido.
La ecocardiografía fue realizada por medio del equipamiento Philips, con transductor de 7,5 MHz.
Las imágenes fueron guardadas y las mediciones fueron realizadas separadamente por dos observadores independientes.
La fracción de eyección del ventrículo izquierdo fue la medida elegida para análisis subsecuente.
No hubo variación entre los análisis realizados por los diferentes observadores.
Los datos están presentados en media y desvío estándar. Los resultados fueron verificados estadísticamente por medio de test t de Student, pareado para la comparación de la medida inicial con la final.
Para comparar los resultados entre los grupos, fue utilizado el test de análisis de variancia ANOVA.
Las comparaciones múltiples, entre los grupos, del resultado de la diferencia de la PAS inicial a la PAS final fueron hechas por el test Tukey.
El software utilizado fue el SPSS, versión 13.0.
La Tabla 1 demuestra los resultados relativos a la PAS, siendo el valor p presentado en relación al nivel de significación entre la diferencia de la PAS inicial y la de la PAS final dentro del propio grupo. Cuando esa diferencia fue comparada entre los grupos, todos presentaron significación p<0,001 en relación al GC.
El GVE mostró una reducción significativa entre la primera y la segunda medición, siendo ese grupo el que demostró mayor reducción en la PAS.
Cuando fue comparado a los otros grupos, esa diferencia entre el inicio y el final del protocolo fue significativa en relación al GV y al GC p<0,001.
Por otro lado, comparado al grupo que practicó solamente actividad física GE, la diferencia de la PAS inicial a la PAS final, a pesar de ser mayor, no presentó significación p=0,83.
El ejercicio físico de forma aislada demostró ser eficiente en el control de la hipertensión en SHR, pues, en nuestro experimento, el GE obtuvo una reducción significativa entre la primera y segunda medición.
Cuando fue comparado a los otros grupos, esa diferencia de la PAS inicial a la PAS final fue significativa en relación al GV y al GC p<0,001.
Entre nuestros grupos experimentales, el GV presentó una pequeña reducción en la media de la PAS.
Sin embargo, cuando fue comparada al GC, la diferencia entre la PAS inicial y la final fue significativa p<0,001.
Desempeño físico DF
El DF de los ratones fue medido por medio de test de esfuerzo TE en el inicio, medio y final de las diez semanas de protocolo de entrenamiento físico.
El TE fue aplicado solamente en los dos grupos que realizaron ejercicio GE y GVE.
La media de la distancia recorrida en el último TE por el GVE mostró una diferencia no significativa p=0,385 con relación al GE. En la comparación entre el primero y el último TE, el GVE mostró un aumento en 62,6% en la distancia recorrida, mientras que el GE aumentó 60,5% la distancia recorrida en el primer TE Gráfico 1.
Los niveles séricos de la lipoproteína de alta densidad HDL fueron analizados al final del protocolo de entrenamiento y consumo de vino Gráfico 2, demostrándose niveles más elevados de HDL en el GVE, con significación estadística, cuando fue comparado al GC p=0,019 y al GE p=0,042. En la comparación con el GV, el GVE presentó mayores niveles HDL, sin embargo, no significativos p>0,05.
En el GE, el nivel de HDL sanguíneo no se diferenció significativamente del GC p=0,946 - Tabla 2.
Fracción de eyección del ventrículo izquierdo
El examen ecocardiográfico fue realizado antes y después del protocolo de las intervenciones del estudio.
A pesar de no haber diferencia significativa entre los grupos p=0,579, los resultados muestran, en el GVE, un aumento no significativo p=0,077 entre la primera y la segunda medición de la FEVI, siendo ese grupo el que más aumentó la FEVI.
Así como el GVE, los otros grupos del experimento presentaron, en menor proporción, un aumento en la FEVI, estando los resultados dispuestos en la Tabla 3.
A pesar del crecimiento de la FEVI en todos los grupos, ninguno presentó significación para un valor p<0,05.
Discusión
El ejercicio físico regular parece ser una de las principales terapias utilizadas en la prevención del desarrollo de la enfermedad cardiovascular, pues provoca una serie de respuestas fisiológicas, resultantes de adaptaciones autonómicas y hemodinámicas que van a influenciar al sistema cardiovascular y, cuando asociadas a las alteraciones en la dieta, influencian positivamente casi todos los factores de riesgo.
Nuestros resultados confirman y siguen esos conceptos, pues encontramos, en nuestros datos, una significativa reducción en marcadores de riesgo cardíaco.
Ambos grupos de ratones hipertensos que recibieron las intervenciones de forma aislada, ejercicio o vino, demostraron reducción de la PAS.
Sin embargo, el principal resultado de ese experimento fue haber encontrado, en el grupo que asoció el programa de entrenamiento físico y el consumo en dosis moderadas de vino tinto, a mayor reducción en la PAS entre los grupos del estudio.
Siendo el ejercicio físico un reconocido agente hipotensor tanto en humanos como en animales, entender los mecanismos de ese efecto, que pueden diferir de acordo con el tipo de ejercicio empleado y la población estudiada, es importante para su utilización terapéutica.
El efecto de un programa de ejercicio físico con intensidad de 60% del VO2 máximo y duración de cuatro meses en individuos hipertensos controlados fue analizado por Monteiro et al, mostrando, en los resultados, una caída de 6% en la PAS, asociada a una mejora en el acondicionamiento cardiorrespiratorio y aumento en los niveles de HDL.
El principal mecanismo atribuido a ese resultado es la reducción del débito cardíaco asociado a la caída de la frecuencia cardíaca.
La reducción de la resistencia vascular periférica contribuye al efecto hipotensor causado por el entrenamiento físico.
Melo et al investigaron y compararon, en ratones SHR y Wistar-Kyoto, los efectos de un programa de ejercicio físico con duración de 13 semanas e intensidad entre 50% y 60% de la capacidad máxima.
Los resultados mostraron que solamente los ratones SHR entrenados redujeron la PA significativamente en media, 15 mmHg en relación a los ratones del grupo control, confirmando el efecto hipotensor más pronunciado del acondicionamiento físico en hipertensos.
El crecimiento y la proliferación de pequeñas vénulas así como la regresión de la hipertrofia de las paredes de las arteriolas son ajustes compensatorios causados por el entrenamiento físico y fueron indicados como contribuyentes para el efecto hipotensor.
Otro mecanismo causado por el ejercicio físico es la disminución de la actividad del sistema nervioso simpático, que está asociada a la reducción de la PA.
Bertagnolli et al midieron la PA y la concentración de norepinefrina en el tejido cardíaco de ratones SHR que participaron de un programa de ejercicio físico, con duración de diez semanas.
Los resultados mostraron, en el grupo entrenado, una reducción de la concentración de norepinefrina en el tejido cardíaco, justificando la caída de la PA de los animales, siendo ese hecho asociado a la disminución de la actividad del sistema simpático.
Anteriores a esos hallazgos, mecanismos hemodinámicos, como la reducción del débito cardíaco asociada a la bradicardia de reposo, fueron descriptos como responsables por la atenuación de la hipertensión arterial en ratones SHR que participaron de un programa de ejercicios con intensidad leve a moderada, correspondiendo a 55% del VO2 máximo.
El consumo de alcohol también puede influenciar la PA.
Estudios experimentales, con el linaje SHR, demostraron que la administración crónica de dosis moderadas de etanol previene la elevación de la PA consecuencia de la edad.
Cuando el efecto del consumo de esa sustancia es analizado de manera aguda, dosis moderadas proporcionan caída de la PA en SHR.
Cuando la bebida consumida es el vino tinto, los polifenoles, independientemente de la presencia o no del alcohol, desempeñan papel cardioprotector, por medio de la acción antioxidante del LDL-colesterol e inhibidora de la expresión de proteínas proinflamatorias.
Estudios que utilizaron suplementación de compuesto con los mismos componentes del vino tinto, aunque libre de alcohol, demostraron que, tanto en conejos como en ratones hipercolesterémicos, el compuesto fenólico tuvo un papel antitrombótico debido a la inhibición de la agregación plaquetaria.
Los polifenoles son normalmente divididos en dos grupos, los flavonoides y los no flavonoides.
Los flavonoides más presentes en el vino tinto son: quercetina, flavonoles, tanino y catequinas.
Sustancia capaz de mejorar la expresión endotelial de la NO sintasa, liberando más óxido nítrico NO a las células endoteliales, así como inhibir la síntesis de la endotelina-1, el más potente vasoconstrictor derivado del endotelio.
El resveratrol y otros polifenoles están ausentes en la mayoría de las frutas y de los vegetales normalmente utilizados.
Así, el consumo de vino tinto podría constituirse en la única fuente en la dieta, aun más porque la fermentación de la bebida lleva al enriquecimiento del contenido total de polifenoles, y, mejor aun, la solubilización de los polifenoles resulta en su mayor biodisponibilidad.
La lipoproteína de alta densidad fue otro marcador de riesgo analizado en nuestro experimento.
El consumo moderado de alcohol causa un aumento en los niveles de HDL-colesterol, pudiendo llegar a 12% en humanos, siendo ese aumento resultado de la elevación en las subfracciones HDL2 y HDL3, y apoA-1 y apoA-2, lo que proporciona un eficiente transporte reverso de las moléculas de LDL.
El acondicionamiento físico también impulsiona los niveles de HDL, siendo ese un tratamiento no medicamentoso que comprobadamente mejora el perfil lipídico.
Así como en los resultados de la PA, el grupo que asoció entrenamiento físico con dosis moderadas de vino tinto mostró el mejor resultado en los niveles séricos de HDL.
Otro dato interesante fue que el GV presentó índice de HDL más alto que el GE, que, por su vez, aun demostró mejor resultado que el GC.
El hecho de no ser posible verificar el nivel de HDL inicial de los ratones participantes del estudio debilitó el poder de los resultados relativos a los niveles de esa lipoproteína, aun sabiendo que los SHR poseen característica isogénica.
En ratones hipertensos que practicaron actividad física durante seis semanas, con intensidades entre 30 y 60%, hubo un aumento significativo p<0,001 en los niveles de HDL en relación a los SHR sedentarios.
Un indicador de adaptación al entrenamiento físico encontrado en nuestro estudio fue la evolución del desempeño de los ratones en los TE realizados.
El programa de acondicionamiento realizado en ese experimento proporcionó un aumento de cerca de 60% en la distancia recorrida por los ratones en el último TE.
Es importante resaltar que el desempeño del grupo que recibió vino durante el protocolo de ejercicios no se diferenció del grupo que realizó solamente ejercicio.
La sobrecarga presórica en la hipertensión resulta en hipertrofia cardíaca patológica, teniendo como consecuencia la reducción de la función cardíaca y pudiendo llevar al cuadro de insuficiencia cardíaca.
El ejercicio también está relacionado con alteraciones estructurales cardíacas en SHR, sin embargo, la hipertrofia desencadenada por el entrenamiento físico es benéfica al sistema cardiovascular y definida como fisiológica.
La reproductibilidad de la fracción de eyección del ventrículo izquierdo FEVI ha sido demostrada universalmente, siendo la medida preferida para expresar la integralidad de la contracción cardíaca.
De esa forma, la FEVI es utilizada como una óptima expresión del desempeño mecánico del ventrículo izquierdo.
El modelo SHR es considerado muy similar al modelo de hipertensión humana y conduce a insuficiencia cardíaca.
Examen ecocardiográfico fue utilizado para demostrar aumento del volumen diastólico y sistólico, así como reducción de la FEVI en SHR después de los 18 meses de vida.
Dentro de nuestra muestra, las intervenciones no causaron diferencia significativa de la FEVI, a pesar de que el grupo GVE presentó el mejor resultado en la comparación de la FEVI entre el primer y el segundo examen ecocardiográfico.
El efecto del EF en el tratamiento de ratones hipertensos con insuficiencia cardíaca SHHF parece diferir de acuerdo con la intensidad del entrenamiento físico.
Emter et al aplicaron un protocolo de EF de baja intensidad en SHHF y obtuvieron como resultado un retardo en la llegada de la insuficiencia cardíaca.
Por otro lado, Schultz et al demostraron que el EF en exceso desencadena efectos deletéreos en el remodelado cardíaco y puede acelerar la progresión de la insuficiencia cardíaca de SHHF.
Conclusión
En modelo animal SHR, la asociación del vino tinto al ejercicio físico mostró efectos benéficos, disminuyendo significativamente la presión arterial sistólica.
Sin embargo, no hubo diferencia en relación al grupo con intervención de solamente ejercicio, pero significativamente mayor que en el grupo con solamente ingesta de vino.
Este, por su vez, presentó reducción de la presión arterial en comparación con el grupo control.
Esa asociación mostró también elevación significativa de los niveles de HDL en comparación con los ratones que sufrieron intervenciones aisladas.
Resaltemos, aun, que, en ese modelo, la fracción de eyección del ventrículo izquierdo no sufrió influencia por las intervenciones aplicadas y que el desempeño físico no fue perjudicado por el consumo moderado de vino.
Agradecimientos
Los autores Le agradecen al equipo del laboratório de investigación experimental del IC/FUC Porto Alegre, RS - Brasil.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
Este estudio fue financiado parcialmente por la Asociación Brasileña de Enólogos.
Vinculación Académica
Este artículo es parte de tesis de maestría de Paulo Roberto Soares Filho por el Instituto de Cardiologia de Porto Alegre.
Introducción
El mundo está al borde de un hito demográfico.
En unos cinco años, el número de personas de 65 años o más superarán en número a los niños menores de 5 años.
Impulsado por la caída de las tasas de fecundidad y por notables aumentos en la esperanza de vida, el envejecimiento de la población va a continuar, incluso es posible que se acelere.
Se prevé que el número de personas mayores de 65 años va a crecer de un estimado de 524 millones en 2010 a cerca de 1,5 millones en 2050, con la mayor parte del aumento en los países en vías de desarrollo.
Envejecimiento, uno de los fenómenos biológicos más complejo, es un proceso de múltiples facetas en la que se producen varios cambios fisiológicos, tanto en el tejido y el nivel de todo el organismo, que se producen en cascada, especialmente después de la reproducción.
Los cambios que caracterizan el envejecimiento incluyen: cambios en la composición bioquímica de los tejidos; disminución progresiva de la capacidad fisiológica; capacidad de adaptación a los estímulos reducida; aumento de la susceptibilidad y la vulnerabilidad a las enfermedades y mayor riesgo de muerte .
Las enfermedades crónicas relacionadas con la edad tales como la dislipidemia, la hipertensión, la diabetes, la depresión, por lo general requieren el uso de múltiples fármacos, un estado conocido como polifarmacia.
Esta se refiere al uso de múltiples medicamentos o más medicamentos de los que son clínicamente indicados.
Se estima que más del 40% de los adultos de 65 años o más años usan 5 medicamentos o más, y el 12% utiliza 10 o más medicamentos diferentes.
Sin embargo, la magnitud del problema entre los adultos mayores es aún poco conocida en la mayoría de los países.
Es bien conocido en la literatura que la polifarmacia aumenta el uso de medicamentos inadecuados, dando lugar a la infrautilización de los medicamentos esenciales para el control apropiado de las condiciones que prevalecen en los adultos de edad avanzada.
Además, en ella se establece una barrera para la adherencia al tratamiento ya que crea regímenes terapéuticos complejos, y permite la ocurrencia de errores de medicación, interacciones farmacológicas, reacciones adversas, y mala calidad de vida.
Se aumenta la morbilidad, la mortalidad y la complejidad de la atención.
También impone una enorme carga financiera tanto en los adultos mayores y los sistemas de salud.
Además, se debe prestar atención al hecho de que el cuerpo de los adultos mayores presenta cambios en sus funciones fisiológicas que pueden conducir a una farmacocinética diferenciada y una mayor sensibilidad tanto a los efectos terapéuticos y adversos de las drogas.
La farmacocinética, la farmacodinámica, y los resultados clínicos se ven afectados por una serie de factores específicos del paciente, incluyendo la edad, el sexo, el origen étnico, la genética, los procesos de enfermedad, la polifarmacia, la dosis y la frecuencia del fármaco, factores sociales, y muchos otros factores.
El escenario anteriormente descripto destaca que el envejecimiento de la población es un fenómeno mundial y la práctica de la polifarmacia es peligrosa para los pacientes, en particular, los adultos mayores, ya que favorece la aparición de interacciones medicamentosas IM, reacciones adversas a medicamentos RAM, efectos secundarios, tiempos de hospitalización más prolongados, enfermedad iatrogénica y también puede conducir a complicaciones que inducen la muerte del paciente.
Por lo tanto, el objetivo del presente estudio fue realizar una revisión integradora más amplia, destinada a identificar y resumir los estudios que examinan tanto las IM como las RAM en los adultos mayores polimedicados.
Las etapas de esta revisión integradora incluyen: identificación del problema, formulación de la pregunta adecuada a ser investigada; búsqueda en la literatura seleccionando los artículos según los criterios predeterminados; evaluación de datos, con la extracción de datos de cada resumen de estudio de los resultados; análisis de datos y presentación de resultados.
A continuación se describen los pasos de la revisión integradora para este estudio.
Para elaborar la pregunta de orientación se aplicó a la estrategia PICO definiendo como población "adultos mayores", la intervención "uso de múltiples medicamentos/polifarmacia" y resultado "aparición de interacciones medicamentosas y reacciones adversas a los medicamentos".
Por lo tanto, la pregunta central de esta revisión integradora fue: ¿Cuál es la evidencia científica disponible que demuestra la aparición de interacciones medicamentosas y reacciones adversas a medicamentos en adultos mayores es decir, ≥ 60 años de edad y polimedicados?
Para la selección de los artículos, fueron elegibles estudios publicados en inglés, español y portugués en el período comprendido entre enero de 2008 y diciembre de 2013.
Este período de tiempo se basa en la existencia de dos revisiones bibliográficas anteriores.
Uno en la que se investigaron los estudios observacionales que examinan la epidemiología de la polifarmacia, revisando estudios aleatorizados controlados publicados en las últimas 2 décadas a partir de 1986 hasta junio de 2007, diseñados para reducir la polifarmacia en adultos mayores; y, otra revisión que revisó el cuerpo de la literatura dedicada a polifarmacia en individuos de más de 60 años, entre enero de 1991 y octubre de 2003, para a determinar la definición de la polifarmacia de proveedores de atención primaria de salud, b explorar cómo la polifarmacia se evaluaba en atención primaria, y c buscar intervenciones testadas que se ocupan de la polifarmacia .
Además, se incorporaron los estudios obtenidos de fuentes primarias, representados por los artículos científicos originales, y también fueron seleccionados estudios que han mostrado datos sobre la presencia de IM y RAM en los adultos mayores ≥ 60 años de edad, tanto de sexo femenino como masculino, y que estaban usando múltiples medicamentos polifarmacia.
Los siguientes se excluyeron de esta revisión: artículos sobre interacciones droga-enfermedad, droga-alimentos, las interacciones de drogas con alcohol y el estado nutricional, resúmenes, artículos de estudio de casos, noticias, comentarios, reflexión, artículos de revisión sistemática, actualizaciones clínicas, opiniones de expertos, estudios que incluían concomitantemente niños nacimiento - 18 años, adultos ≥ 19 años, edad media ≥ 45 años y las personas de edad avanzada ≥ 60 años, investigaciones con enfoque cualitativo, editoriales, consensos, protocolos de estudio, guías clínicas, revisiones, comunicación cortas, monografías, estudios teóricos y estudios de evaluación económica así como artículos publicados antes de 2008.
Las siguientes bases de datos bibliográficas fueron investigadas: International Medical Literature Analysis y Retrieval System Online MEDLINE via PubMed y EMBASE.
En estas bases de datos se utilizaron los términos Medical Subject Headings MeSH y Emtree.
Los principales descriptores adoptados en la estrategia de búsqueda de estudios primarios fueron: adultos mayores, polifarmacia, interacciones medicamentosas, reacciones adversas a los medicamentos y edad, combinados utilizando los operadores booleanos AND y OR.
Después de la búsqueda, todos los artículos se seleccionaron mediante la lectura de su título, resumen y, cuando fue necesario, una breve lectura del contenido identificando así los documentos que potencialmente abordan el tema.
Los artículos seleccionados se analizaron inicialmente y en una segunda etapa, fueron leídos en más detalle con respecto a su contenido.
Por último, los artículos seleccionados tuvieron sus datos sintetizados.
Para resumir los datos de los artículos seleccionados, y para garantizar que toda la información relevante fue extraída, se aplicó a cada estudio un instrumento validado por Ganong.
Con el fin de determinar la relevancia de los artículos capturados en las bases de datos consultadas, dos examinadores realizaron la síntesis de los datos de interés de forma independiente, seguida por el análisis temático de los documentos.
Cada elemento sintetizado / registrada en el instrumento fue archivado en Microsoft Word 2007, generando una base de datos.
Todos los desacuerdos se resolvieron mediante discusión.
Los resultados y el análisis de los datos se presentan en forma descriptiva.
Se identificaron un total de 409 referencias y cuarenta y siete fueron incluidos en el análisis final.
Para más detalles, ver el diagrama de flujo Figura 1.
Los artículos analizados eran de diferentes países: 9 19,1% de los Estados Unidos, 7 14,9% de Canadá, 6 12,8% de Brasil, 4 8,5% de Irlanda, 3 6,4%, cada uno de Bélgica y la India, 2 4.3%, cada uno de Australia, Croacia, España, Noruega y 1 2,1%, cada uno de Francia, Indonesia, Países Bajos, Singapur, Suiza, Suecia, Taiwán.
En cuanto a la lengua, 46 97,9% artículos fueron escritos en Inglés y sólo uno 2,1% en español.
Se han incluido estudios descriptivos y analíticos: transversales n = 9; 19,1%, seguido de estudios de cohortes n = 7; 14,9%, de casos y controles n = 6; 12,8% y prospectivo y observacional prospectivo n = 5; 10,6%, respectivamente, entre otros.
Teniendo en cuenta todos los 47 artículos examinados, se incluyeron un total de 14,624,492 adultos mayores / pacientes ≥ 60 años, en su mayor parte de hospitales n = 22 artículos; 45,8%.
En cuanto a la autoría de las publicaciones, 31 66,0% son de investigadores multidisciplinares, 8 17,0% de farmacéuticos, 7 14,9% de médicos y 1 2,1% de odontólogos.
De los 47 registros resultantes de la estrategia de búsqueda, 24 51,1% textos completos fueron recuperados para estudio de RAM , 14 29,8% IM y nueve 19,1% se refieren a ambas IM y RAM, de acuerdo a las figuras 2 y 3.
Discusión
De acuerdo a nuestro mejor conocimiento, esta es la primera revisión integradora que examina los estudios publicados entre 2008 a 2013 en relación a la ocurrencia de IM y RAM específicamente entre los adultos mayores.
Este estudio ayuda a demostrar que esta cuestión es un problema frecuente en varios países.
Sin embargo, la generalización de los resultados de esta revisión es difícil debido a la multiplicidad de métodos y tamaños de muestra de varios estudios y la diversidad de los lugares donde se llevaron a cabo.
Se destacan algunos aspectos.
Inicialmente, las diferentes definiciones de la polifarmacia se utilizaron en los estudios analizados, tales como ≥3, ≥5, ≥6 o ≥10.
En treinta y un estudios no hubo definición de polifarmacia.
Por lo tanto existe la necesidad de un punto de corte claro que defina polifarmacia en el mundo entero.
Una definición que se enfoque en saber si la medicación es clínicamente indicada, puede ser más apropiada que el numero de medicamentos ingeridos.
La IM y la RAM son con frecuencia el resultado final de la polifarmacia, como se muestra en los estudios analizados, y están asociados con otros predictores, por ejemplo: las diferencias entre sexos; el sexo de los pacientes, el consumo de alcohol y el hábito de fumar; edad avanzada; diagnósticos de enfermedades y múltiples comorbilidades; utilizar de drogas de tipos específicos, como los pacientes que utilizan clopidogrel con los inhibidores de la bomba de protones, tamoxifeno, co-prescripción de antibióticos macrólidos y bloqueadores de los canales de calcio, trimetoprim/sulfametoxazol, antidepresivos, warfarina, benzodiazepinas; también, el deterioro cognitivo y diversos problemas funcionales que afectan a la capacidad de gestión práctica de los medicamentos; situación de vida; el acceso a la atención de salud, la prescripción de los regímenes de terapia de drogas por dos o más prescriptores; y el nivel de educación .
La falta de adherencia al tratamiento es un problema común en los adultos mayores.
Se han reportado IM y RAM durante la hospitalización asociadas con la falta de adherencia, también comunes entre los adultos mayores dados de alta del hospital y que están usando varios medicamentos para sus enfermedades crónicas.
También se realizaron estudios que analizan los reingresos por IM y las consiguientes reacciones adversas.
Por lo tanto, la detección temprana y el reconocimiento de las interacciones clínicamente importantes por parte de los profesionales de la salud son vitales para supervisar la aparición de las IM y RAM en el continuo de atención de la salud.
Los adultos mayores suelen hacer un mejor uso de los medicamentos cuando su atención está gestionada por un equipo multidisciplinar, formado por un médico geriatra, farmacéutico clínico y enfermera.
La participación de un dentista en este equipo parece ser relevante, como se ha demostrado en un estudio .
La prescripción inapropiada, el mal uso de los medicamentos, la mala calidad de las opciones de las prescripciones médicas, la sobre-prescripción de fármacos, medicamentos adicionales prescriptos para tratar los efectos secundarios, y las malas relaciones de equipo-paciente puede aumentar las posibilidades de ocurrencias de IM y RAM.
Mediante la combinación de sus conocimientos y habilidades, un amplio ajuste en el plan y la dosificación pueden ser desarrolladas para permitir la mejor farmacoterapia, reduciendo los riesgos de IM y RAM.
Una comunicación eficaz entre estos profesionales y la coordinación de los múltiples prescriptores es crucial para el éxito.
Por otra parte, los programas educativos deben llevarse a cabo para mejorar el hábito de la prescripción racional.
Igualmente, la educación del paciente al momento del alta y seguimiento después del alta es también muy importante.
El uso de múltiples medicamentos aumenta el riesgo de la prescripción inadecuada.
Las diferentes intervenciones para optimizar la prescripción de idoneidad en los adultos mayores, por ejemplo, los criterios de Beers, el más utilizado en los Estados Unidos, los criterios de la herramienta validada de tamizaje de prescripciones potencialmente inapropiadas a ancianos STOPP y los criterios de la herramienta de tamizaje de alerta a los médicos para las medicaciones correctas y apropiadas para tratamiento indicado START en Irlanda y el Reino Unido, los criterios de Medicina general de Noruega NORGEP, y el Índice de Medicación Adecuada MAI se han explorado en diversos estudios.
Los estudios revisados indican que los criterios START / STOPP identificaron una proporción mayor de prescripciones inadecuada que con los criterios de Beers.
Esta revisión mostró que hay diferentes frecuencias y tipos de IM y RAM, que son problemas relacionados con las drogas, asociadas con diferentes clases de fármacos.
En la práctica diaria, el diagnóstico correcto de estos problemas requiere habilidad y experiencia del equipo multidisciplinario, sobre todo cuando los adultos mayores presentan con manifestaciones y síntomas inespecíficos.
Para reconocer y diagnosticar este resultado no deseado, las metas deben establecerse en el servicio de atención de la salud, destacando el papel del farmacéutico clínico, que usa intervenciones para la identificación y minimización del problema relacionado con drogas PRD, como se ha demostrado en estudios.
El equilibrio entre los riesgos y los beneficios de los múltiples tratamientos farmacológicos puede ser útil en el establecimiento de las intervenciones racionales para el uso seguro de los medicamentos.
En consecuencia, el uso de las tecnologías en el seguimiento de las IMs y el reconocimiento de las RAMs, como por ejemplo, el tamizaje basado en computadora, podría ayudar a los médicos a reconocer posibles interacciones clínicamente significativas, y eventos adversos.
El software debe tener una alta sensibilidad y especificidad, y alto valor predictivo tanto positivo como negativo.
De la misma manera, la ventaja de la utilización de bases de datos informáticas para revisión de la medicación es evidente.
Por lo tanto, los estudios revisados refuerzan la noción de que la polifarmacia es multifactorial y se asocia con resultados negativos para la salud, como se constató anteriormente en dos estudios revisados, y en el artículo de opinión de expertos que presenta información específica de 12 estudios sobre IM y RAM.
Un aspecto observado y que necesita ser investigado más a fondo, se refiere a examinar cómo la automedicación con el exceso de medicamentos de venta libre y medicamentos complementarios contribuyen a incrementar el riesgo de reacciones adversas e IMs, la hospitalización y mortalidad de los adultos mayores.
Otra brecha señalada en la literatura se refiere a los métodos utilizados por los proveedores de atención primaria en la evaluación de la polifarmacia.
Además, hay poca información disponible acerca de la incidencia / prevalencia de la IM y RAM de los adultos mayores en los países en desarrollo.
Por lo tanto, esta revisión señala la importancia de llevar a cabo más estudios para explorar diferentes aspectos, teniendo en cuenta la necesidad de desarrollar prácticas preventivas para garantizar la seguridad de las personas mayores en relación con las IM y RAM.
Limitaciones y fortalezas del estudio
En primer lugar, el sesgo de publicación que no se puede medir debido tanto a las limitaciones del lenguaje y la base de datos.
El sesgo de selección puede haber ocurrido porque investigaciones o desarrollos no publicados no fueron seleccionados.
Posiblemente, otro aspecto limitante es la falta de evaluación metodológica y el riesgo de sesgo debido a la heterogeneidad de los estudios revisados.
Una de las principales fortalezas de este estudio es la rigurosa revisión de la literatura, específicamente sobre las consecuencias de las IM y RAM relacionadas con la polifarmacia, con diversos diseños metodológicos, incluidos estudios publicados en el mundo entero.
Conclusión e implicaciones para la práctica avanzada en enfermería geriátrica
Este estudio ha identificado que la detección temprana y el reconocimiento de las IM y RAM con importancia clínica por los profesionales de la salud son vitales para identificar a los pacientes que están en mayor riesgo de este tipo de eventos y requiere la gestión de la farmacoterapia más cautelosa para evitar resultados negativos.
Por lo tanto, el riesgo potencial para IM y RAM puede ser administrado por profesionales con la prescripción adecuada, el monitoreo y educación del paciente en el continuo de la atención de los adultos mayores, es decir, a través de las mejores prácticas.
En este sentido, la profesionalización de enfermería de práctica avanzada es esencial, como requisito para la adquisición de conocimientos, la capacitación y habilidades para tomar decisiones de atención seguros y eficaces, por ejemplo, destinadas a la atención de salud de los adultos mayores habitualmente expuestos a la polifarmacia.
Por lo tanto, esta revisión integradora puede ayudar a aumentar la conciencia y el debate, para implementar la cobertura de salud universal y el acceso universal a la salud de los adultos mayores con el fin de garantizar la calidad de la atención de enfermería geriátrica.
La hanseniasis es una enfermedad infecto contagiosa causada por el Mycobacterium leprae con tropismo a través de los nervios periféricos, como ya se sabe el ataque a los nervios provoca daño neuronal, alteración de la función sensitiva y/o motora..
La cronicidad de la enfermedad se manifiesta por la localización intracelular del bacilo en el sistema mononuclear, el cual a cada 12 a 21 días realiza una división binaria.
Un caso de hanseniasis puede ser detectado cuando un individuo presenta una o más de las siguientes característica clínicas: lesión o lesiones en la piel con alteración en la sensibilidad, baciloscopía positiva o invasión al tronco nervioso con engrosamiento neuronal.
Considerando la distribución espacial de la hanseniasis se descubrió que se trata de una enfermedad endémica de países en desarrollo, relacionada a las condiciones socioeconómicas culturales, a la escolaridad, al acceso de informaciones y especialmente a los servicios de salud.
Esta enfermedad es considerada una amenaza a la vida individual y colectiva.
Las características de la Hanseniasis, así como las deformaciones, causaban temor entre la población durante la edad media.
Desde aquella época se encontraron registros y signos de la enfermedad como nódulos, mutilaciones, manos en forma de garra y caída del cabello.
La hanseniasis cuando no es diagnosticada y tratada oportunamente acaba deformando y produciendo incapacidad física, lo que llevan a incapacidad en el trabajo, limitaciones sociales y problemas psicológicos.
El grado de la incapacidad es determinado a partir de la evaluación neurológica de los ojos, manos y pies, siendo los valores de la escala de medición de 0 cero a 2 dos.
La evaluación y el registro de incapacidades son actividades primordiales para la educación y promoción del auto cuidado, que tienen por objetivo evitar la incapacidad posterior al alta.
El daño a nivel neuronal ocurre en todas las formas de la hanseniasis.
La capacitación del equipo de salud con respecto a la evaluación del grado de incapacidad, debe ser dirigida principalmente a los profesionales de las redes básicas de salud, considerando que la propuesta del Ministerio de Salud es subsidiar la descentralización del diagnóstico y tratamiento para toda la red básica.
Estudios realizados en Buriticupu-MA, mostraron que la falta de personal calificado para realizar esta evaluación, causa dificultades en la atención al paciente, lo cual sugiere la necesidad de capacitación a los profesionales que se encuentran en este programa, para de esta forma realizar una correcta evaluación del grado de incapacidad física.
Asimismo la aplicación de técnicas básicas de prevención es primordial en las unidades básicas de salud debido a su amplia red territorial, siendo importantes armas para combatir la principal causa del estigma social.
La falta de capacitación técnica del equipo de salud puede ser una de las causas en el diagnostico tardío frente a la sospecha de hanseniasis, durante el seguimiento de efectos adversos y durante la realización de exámenes complementarios.
Asimismo, la aplicación de las técnicas básicas son esenciales, considerando que los trabajadores de salud no siempre están atentos para diagnosticar o evaluar la incapacidad física, previniendo de esta forma las secuelas de la enfermedad.
Otro aspecto que merece destacarse es que en el Brasil la Hanseniasis y sus complicaciones son aún consideradas un desafío para la salud pública, considerando la prevalencia en los estados de Mato Grosso, Tocantins y Espírito Santo para el año 2003, con un coeficiente de 21,51, 18,60 y 4,90 casos por 10,000 habitantes respectivamente.
Aunque el estado de Paraná presente una prevalencia de 2,34 casos por 10,000 habitantes, durante el mismo período inferior a estados de otras regiones, aún no se alcanzó la meta de eliminación estipulada por la OMS, que es de un caso por cada 10,000 habitantes.
Asimismo Paraná tiene la mayor prevalencia entre los estados de la Región Sur, pues el porcentaje en Rio Grande do Sul fue de 0,31 casos por 10,000 habitantes y en Santa Catarina 1,28 casos por 10,000 habitantes para el año 2003.
Se resalta que todas las formas de hanseniasis pueden causar incapacidad física, de acuerdo con el Ministerio de Salud todos los casos nuevos deben ser evaluados al inicio del tratamiento y durante la alta.
Por tanto el objetivo del estudio fue evaluar el grado de incapacidad en las personas inscritas y con alta en el Programa Nacional de Control de Hanseniasis del Ministerio de Salud, que eran residentes de los Municipios de la 14ª Regional de Salud de Paraná.
Utilizando esta estrategia con la finalidad sensibilizar y capacitar a los profesionales de enfermería para intervenir en la atención a las personas afectadas por la hanseníasis, con el propósito de prevenir incapacidades físicas y promover el autocuidado.
Esta acción fue integradora de las actividades de control y eliminación de la Hanseniasis, luego que fue propuesta y coordinada por la Secretaria del Estado de Salud de Paraná.
La 14ª Regional de Salud es una de las regiones político administrativas de la Secretaria Estatal de Salud - PR, compuesta por 28 Municipios con aproximadamente 328 mil habitantes, con sede localizada en la ciudad de Paranavaí-PR.
Esta ciudad se sitúa en el noroeste de Paraná a aproximadamente 540 Km. de la capital del Estado, siendo constituida por 78,693 mil habitantes, su economía esta fundamentada en la avicultura, cultivo de la yuca y citricultura, constituyéndose en un polo regional, económico y de salud.
La ciudad posee dos hospitales, uno que presta servicios de alta complejidad, NIS central, 10 unidades básicas de salud UBS, el Consorcio Regional de Especialidades, hemonúcleo, clínica de hemodiálisis y radiológica y laboratorios de bio-análisis.
Para evaluación de las incapacidades físicas y capacitación del equipo de salud fueron escogidos 11 Municipios de la 14ª Regional con mayor taxa de detección para hanseniasis.
El grado de incapacidad fue analizado de acuerdo con sexo, edad y condición de registro en el programa.
La evaluación de las funciones neuronales, complicaciones del paciente y orientación para el autocuidado, tanto como la clasificación del grado de incapacidad física fueron realizados de acuerdo con las Normas del Ministerio de Salud, que utiliza los siguientes criterios: grado 0 cero sin compromiso neuronal en los ojos, manos o pies, grado I uno, que corresponde a la disminución o perdida de la sensibilidad y grado II dos que indica presencia de incapacidad y deformidades de tipo logoftalmo, garras, reabsorción ósea, manos y pies caídos, entre los principales.
El trabajo de evaluación con relación al grado de incapacidad en cada uno de los 11 Municipios, fue realizado conjuntamente con los equipos de salud locales con la finalidad de sensibilizar, entrenar y orientar las actividades de prevención para evitar incapacidades, reorientando estrategias y formas de cuidado, tratamiento y seguimiento de la salud individual y colectiva.
Participaron como organizadores de la actividad y orientadores/entrenadores, un representante de la 14ª regional de salud de Paraná, un enfermero docente del grupo de enfermeros de la Facultad Intermunicipal del Noroeste de Paraná Facinor, un auxiliar de enfermería de la Secretaria Municipal de Salud de Loanda-PR y alumnos de pre-grado en Enfermería de la Facinor.
Participaron como colaboradores 13 enfermeros y 20 auxiliares de enfermería.
Las actividades fueron ejecutadas en los meses de Noviembre y Diciembre de 2003.
Las visitas fueron planificadas y coordinadas en cada Municipio, los equipos de enfermería locales reunieron a los pacientes para participar de la actividad.
Posteriormente realizaron evaluaciones individuales, es decir cada paciente en su Municipio de origen, siendo de las localidades de Inajá-PR 11 pacientes, Loanda-PR 19, Marilena-PR 8, Paranavaí-PR 18, Porto Rico-PR 3, Querência do Norte-PR 15, Santa Cruz de Monte Castelo-PR 5, Santa Mônica-PR 5, Santo Antonio do Caiuá-PR 6, Tamboara-PR 4 e de Terra Rica-PR 5 con un total de 99 pacientes.
La capacitación de los equipos de enfermería de los Municipios, fue realizada a través de la demostración de los pasos para evaluación de incapacidad en los pacientes.
La intención fue realizar la consulta con la presencia de profesionales locales dentro del consultorio, pues así podría realizarse la integración del paciente con el equipo de trabajo y con los profesionales de enfermería locales, identificando los problemas, indicando tratamiento específico y reafirmando las responsabilidades de estos para con los pacientes, e incentivando para continuar con el tratamiento.
Se buscó mostrar la técnica, las particularidades de la guía de inspección, el uso correcto de instrumentos simples y necesarios para los procedimientos, la sensibilización en cuanto a la importancia y necesidad de intervención, buscando proporcionar conocimiento para la adquisición de habilidades asumiendo una actitud al evaluar a los pacientes durante el diagnostico, el alta y posterior al alta.
Fue una estrategia puntual para la capacitación de los profesionales, no pudiendo ser considerada como un proceso de educación continuada, debido al periodo temporal.
El estudio fue enviado para la aprobación del Comité de Ética de la Universidad Estatal de Maringa-PR, respetando las normas establecidas en la RESOLUCION Nº 196/96 del Consejo Nacional de Salud.
Para lo cual fue solicitado el consentimiento por escrito de las personas participantes, posterior de brindar las debidas informaciones sobre la investigación.
De las 99 personas evaluadas, 66,7% eran de sexo masculino, 61,6% se encontraban en tratamiento y 38,3% en alta del Programa Nacional de Control de Hanseniasis.
El grupo de edad mas frecuente fue de 50 años a más 52,5%, seguida por el grupo de 29 a 49 años con 38,4%, de los pacientes evaluados Tablas 1 y 2 .
La persona más joven estaba con 10 años y la más anciana con 87 años de edad.
En relación al grado de incapacidad, 20,2% fueron clasificados como grado 0, 41,4% como grado I y 38,4% como grado II de incapacidad física. De las personas que se encontraban en tratamiento, tenían el grado máximo de incapacidad 34.4% y de las que ya había salido de alta del programa 44,7% Tabla l .
Es de resaltar que entre las 99 personas evaluadas, 86 87% aún no fueron evaluadas anteriormente.
En este trabajo, así como descrito en otros estudios, fue encontrado un porcentaje importante de casos de personas que se encontraban en fase productiva de vida y la gran mayoría 79,8% presentá grado de incapacidad I o II Tabla 2.
Durante la evaluación se observo, principalmente en pacientes en alta, un número elevado de secuelas en miembros inferiores datos no mostrados, especialmente en los pies, con resequedad, fisuras, gran pérdida sensibilidad, úlceras en la planta del pie, reabsorción, pie caído y mutilación.
Estas informaciones evidencian dificultades del servicio en la estrategia de control de la hanseniasis y sus complicaciones para la región estudiada, demostrando un diagnostico tardío de casos, debido a la presencia de secuelas con incapacidad.
Los resultados de este estudio son semejantes a los encontrados en investigaciones realizadas en Buriticupu-MA, en donde se concluyó que al final del tratamiento recomendado por el Ministerio de Salud, la mayoría de los casos no habían sido evaluados.
Una manera para prevenir y hasta revertir secuelas físicas es la evaluación de las incapacidades al inicio del tratamiento, considerando que si el paciente presenta nervios dañados, los riesgos de desarrollar incapacidad son mayores.
Por tanto los programas de control de hanseniasis deben ser acertados durante la evaluación inicial.
De las 99 personas evaluadas 5 tenían menos de 15 años de edad Tabla 2.
La aparición de enfermos jóvenes demuestra la continuidad en el proceso de transmisión de la enfermedad, siendo esta una variable que indica, que es una área con reservorio no diagnosticado.
Son registrados en el Brasil por año, alrededor de 3000 casos nuevos de hanseníasis en niños con hasta 14 años de edad, dentro del estado de Paraná.
En el año 2004, por cada 100 adultos diagnosticados 4 casos eran de niños.
La tasa de detección entre menores de 15 años en un estudio realizado en Vale de Jequitinhonha-MG, fue de 2,12/10.000 habitantes para 1998 y 1,98/10,000 habitantes para 2002, considerada una tasa alta para este grupo etáreo.
La tasa de detección en la población de menores de 15 años, prácticamente esta de acuerdo con la detección general de la enfermedad.
Hasta 1920, el principal control de hanseniasis, consistía en aislar a los enfermos de la población sana.
En 1926, el entonces Gobernador del Estado de Paraná reglamento un decreto para regularizar un local para enfermos de Lepra llamado Sao Roque.
Solamente en 1957, en el Noreste de Paraná, específicamente en la ciudad de Maringá, fue creado el primer servicio ambulatorio para atención a la hanseniasis, que era parte de la antigua División Nacional de Lepra.
Actualmente la política Nacional de control de hanseniasis, prioriza como meta su eliminación, considerando que es un problema de salud pública, siendo necesario disminuir la prevalencia para uno o menos de un caso para un grupo de 10,000 habitantes.
Por lo tanto, es imprescindible realizar el diagnostico precoz en los casos, evitando así la transmisión y las incapacidades físicas.
Es también prioridad la evaluación de las incapacidades físicas, con especial atención al diagnostico de casos en menores de 14 años; y la capacitación de los trabajadores de salud, tomando como referencia las necesidades de salud de población, con la finalidad de transformar las prácticas profesionales.
El Programa Nacional de control de Hanseníasis incluye varias acciones fundamentales, entre ellas la prevención, la reducción de daños físicos y la educación en salud, esta programación a cargo de todos los niveles: local, municipal, estatal, y federal, la cual debe ser fundamentada en indicadores epidemiológicos.
En cuanto a los profesionales capacitados, se observó una buena incorporación de las informaciones, sensibilización del problema y capacidad técnica para ejecutar los cuidados a pacientes en sus áreas de cobertura, como establecido por el Ministerio de Salud en busca de la atención integral y que tiene, para este fin, como estrategia la atención básica.
La capacitación es un proceso continuo, no obstante la rotación del personal de salud con destaque en los Programas de Salud de la Familia, es una agravante para dar continuidad en la asistencia al paciente con hanseniasis.
Para suplir esta dificultad, una buena estrategia adoptada por el Estado de Río de Janeiro fue la capacitación de instructores permanente y de multiplicadores del conocimiento.
Es preciso destacar asimismo, que los profesionales que realizan cursos de especialización o perfeccionamiento pasan a comprender con mayor profundidad la importancia del proceso de educación permanente, lo cual es una estrategia para la educación y aprendizaje de los trabajadores en la organización del proceso de trabajo de enfermería.
Se puede concluir que la evaluación y la prevención de las incapacidades físicas no pueden ser acciones aisladas del tratamiento poli-quimioterápico, pues esa acción, conjuntamente con otras intervenciones específicas muestran la magnitud del control de la hanseniasis.
Durante la evaluación de los pacientes por el equipo de enfermería de cada municipio, se observó que muchos profesionales desconocían la técnica de evaluación y clasificación del grado de incapacidad, así como su importancia como estrategia de prevención, hecho evidente debido a la poca cantidad de pacientes evaluados por los servicios locales de salud y un número considerable de secuelas.
Fue detectado que un Municipio aún no había descentralizado el diagnostico y tratamiento de hanseniasis para las UBS, por tal motivo utilizaban un centro de referencia para atender sus pacientes.
La situación fue similar en cuatro municipios investigados de Mato Grosso en 1997, apenas uno realizaba la evaluación del grado de incapacidad física y los pacientes que buscaban asistencia, en su mayoría eran aquellos que ya tenían alguna secuela de la enfermedad.
Frente a esta situación es necesario un trabajo de educación permanente conjuntamente con los municipios, pues es el espacio en donde se realizan la mayor parte de las acciones de salud y de trabajo de los equipos de salud, para promover mayores discusiones y verificar el envolvimiento de los profesionales capacitados al evaluar y clasificar del grado de incapacidad física de sus respectivos pacientes como una actividad de rutina.
Es fundamental la evaluación del grado de incapacidad de los casos nuevos a través del examen dermatológico y neurológico, pues el paciente puede presentar nervios periféricos afectados o incapacidad física al diagnostico.
Las actividades de promoción en salud, deben ser iniciadas en el momento que el paciente inicia el tratamiento, enfatizando que todos los profesionales de equipo deben estar aptos para recibir al portador de necesidades, a través de una visión global, holística, con lenguaje claro, que refuerce y reformule sus conocimientos.
En esta lógica, la enfermería ocupa un lugar indiscutible, ya que ella esta destinada al cuidado holístico, que es el foco de enfermería.
La preparación técnica, la realización de procedimientos y el conocimiento son parte del cuidado, mas estos no deben constituirse en una simple tarea o ser de forma mecánica.
Al realizar la evaluación del grado de incapacidad, cada paso debe ser cuidadosamente informado, discutido y aclarado para el paciente, pues el objetivo es que el aprenda las técnicas simples de prevención de incapacidades y que estas puedan ser repetidas en casa diariamente, evitando de este modo las secuelas.
Siendo así el paciente pasa a adquirir conocimiento, habilidad y apoyo profesional adecuado, además de estimulo para el autocuidado.
El proceso de educación en salud destinado a las personas portadoras de enfermedad crónica pueden facilitar no solo el aprendizaje para la promoción de cuidados en salud, sino también incentiva nuevas practicas de relaciones social.
El modelo PRECEDE Preceding, Reinforcing, Enabling Causes in Educational Diagnosis And Evaluation indica la complejidad del autocuidado, que en un primer momento puede parecer simple.
Este modelo demuestra los factores que facilitan o impiden el realizar adecuadamente el autocuidado, pues muchas veces estos son poco considerados por los profesionales de salud.
El suceso de estrategia de eliminación de hanseniasis y de otras enfermedades trasmisibles, consiste en equipar los servicios de salud y mas aun preparar a los profesionales para transformar el cuadro epidemiológico de estas enfermedades en el país, proporcionándoles capacitación, utilizando técnicas de interacción teórico-práctica, conocimiento, servicio y comunidad como instrumento metodológico eficiente.
Para lo cual es necesaria la descentralización y diseminación de la capacidad pedagógica por " dentro de los servicios de salud", esto es, entre los trabajadores, gestores y formadores con control social en salud- educación permanente en salud.
Para que el Brasil consiga eliminar la enfermedad, como problema de salud pública, los servicios de salud requieren de profesionales con capacidad de trabajar en equipo interactuando con personas de los sectores sociales, captando y procesando informaciones por medio de la comunicación, así como aplicando sus habilidades y competencias en el ejercicio diario de su trabajo.
Finalmente, para que el enfermero realice entrenamientos con el equipo de enfermería, además de considerar la estrategia pedagógica, con enfoque científico y técnico, son necesarios otros determinantes contextuales, entre ellos la ética y la humanización.
A la Coordinación Estatal y Regional de Control y Eliminación de Hanseníasis del Estado de Paraná y a la ONG-NLR Nethelands Leprosy Relief - Amsterdan, Holanda
Introducción
Actualmente, la obesidad se considera un problema de salud pública, alcanzando proporciones epidémicas.
En 2008, más de 1,4 mil millones de adultos estaban por encima del peso, y de ellos, más de 200 millones de hombres y casi 300 millones de mujeres eran obesos.
Considerada como de origen multifactorial, presenta como probables causas la combinación de desequilibrios genéticos, endocrinos, comportamentales, socioeconómicos, psicológicos y ambientales, y en función de ellos, la aparición de varias comorbilidades.
El tratamiento conservador para la obesidad engloba terapia nutricional, medicamentosa y práctica de actividad física.
Cuando existe un fallo en el tratamiento conservador y la obesidad se convierte en mórbida, está indicada la cirugía bariátrica.
La mayoría de los procedimientos quirúrgicos que necesitan anestesia general pueden desencadenar la aparición de complicaciones postoperatorias como, por ejemplo, atelectasias debido a la reducción de la capacidad residual funcional.
Además, la pérdida de la integridad de la musculatura abdominal debida a la incisión y la necesidad de la utilización de bloqueantes neuromusculares, sedantes y analgésicos también interfieren en la contractilidad muscular y, a su vez, desencadenan un inadecuado rendimiento muscular respiratorio en el postoperatorio.
Esos efectos provenientes de la anestesia general, cuando están asociados con la obesidad mórbida pueden agravar mucho más la aparición de complicaciones intra- y postoperatorias.
Así, cuanto mayor sea el tiempo de duración de la cirugía y por ende, más prolongado sea el tiempo anestésico, mayores son las posibilidades de que aparezcan complicaciones pulmonares en el postoperatorio.
La fisioterapia respiratoria con técnicas reexpansivas posee beneficios comprobados en la reducción de complicaciones postoperatorias en cirugías abdominales, pero la literatura investigada carece de ensayos clínicos bien elaborados para que se pueda evidenciar si existe superioridad entre las formas de tratamiento propuestas para el período pre-, intra- y postoperatorio de cirugías abdominales.
La literatura referente al uso de la ventilación mecánica no invasiva en el postoperatorio es amplia y muestra buenos resultados.
En el intraoperatorio, algunas estrategias ventilatorias han sido utilizadas en un intento de mejorar el intercambio de gases por medio de la utilización de maniobras con presión positiva con el objetivo de reclutamiento alveolar e incluso para reducir el tiempo de cirugía.
Pero la literatura referente al uso de la presión positiva en el preoperatorio como forma profiláctica es todavía escasa.
Así, la hipótesis del estudio es que la presión positiva aplicada tanto en el pre- como en el intraoperatorio puede influir en el tiempo de extubación del paciente sometido a cirugía bariátrica.
Por tanto, el objetivo del presente estudio fue investigar la influencia del uso de la presión espiratoria positiva final PEEP, Positive Expiratory End Pressure de 10 cm H2O intraoperatoria y de la presión positiva preoperatoria en el tiempo de extubación de pacientes sometidos a cirugía bariátrica del tipo derivación gástrica en Y de Roux.
Proyecto del estudio
Se trata de un ensayo clínico aleatorizado, aprobado por el Comité de Ética e Investigación de la Universidad Metodista de Piracicaba bajo el parecer 54/11. Todos los voluntarios firmaron el consentimiento informado.
Fueron incluidos individuos con un IMC entre 40 y 55 kg/m, con edades entre 25 y 55 años, sometidos a cirugía bariátrica del tipo derivación gástrica en Y de Roux por laparotomía y con prueba de función pulmonar preoperatoria dentro de la normalidad.
Fueron excluidos los pacientes fumadores o que tenían inestabilidad hemodinámica o complicaciones quirúrgicas.
CÁLCULO MUESTRAL: El cálculo del tamaño de la muestra fue realizado con base en un estudio piloto, considerando la diferencia de los valores del volumen de reserva espiratorio obtenidos entre el pre- y el postoperatorio.
Para el cálculo se usó la diferencia mínima significativa 0,18 L y la desviación estándar del error 0,11 L. Se usó el test ANOVA, adoptando un poder estadístico de un 80% y un alfa de 0,05.
Así, se pudo determinar un número de 10 voluntarios por grupo.
El procesamiento del cálculo muestral fue realizado por medio del software BioEstat versión 5.3 Belém, Brasil.
INVESTIGADORES: El estudio contó con 3 investigadores principales: un investigador responsable de la evaluación inicial e inclusión del paciente en el estudio; otro investigador, que desconocía los datos iniciales de los voluntarios, responsable de la aleatorización; y otro investigador responsable de la aplicación del tratamiento.
Después de la elección del paciente para el estudio, se realizó la aleatorización y se entregó un sobre lacrado al investigador responsable de la aplicación del tratamiento.
SELECCIÓN DE LOS VOLUNTARIOS: La selección inicial de los voluntarios fue realizada por medio de una consulta a la ficha de registro del paciente para una posible inclusión en el estudio.
Los voluntarios fueron ubicados en 3 grupos diferentes, después de la aleatorización en bloques de 5, hecha por medio del programa Microsoft Excel: APLICACIÓN DEL TRATAMIENTO: G-pre: individuos que recibieron tratamiento con presión positiva en el modo BiPAP Bilevel Positive Airway Pressure antes de la cirugía, durante una hora.
Se usó el equipo BiPAP Synchrony II-Respironics con mascarilla facial.
La presión positiva inspiratoria fue iniciada en 12 cm H2O y reajustada conforme la tolerancia del individuo, manteniendo una frecuencia respiratoria por debajo de 30 ciclos por minuto y un volumen corriente de 8-10 ml/kg de peso ideal.
La presión positiva espiratoria se fijó en 8 cm H2O.
G-intra: individuos que recibieron PEEP de 10 cm H2O durante todo el procedimiento quirúrgico.
G-control: no recibieron ningún tipo de intervención pre- o intraoperatoria.
Todos los pacientes fueron sometidos a cirugía bariátrica por el mismo equipo de cirugía, con anestesia general y ventilados de forma estándar con el respirador Dräger Fabius GS en la modalidad volumen controlado, con volumen corriente entre 6-8 ml/kg, PEEP de 5 cm H2O con excepción del G-intra y fracción inspirada de oxígeno entre 0,4 y 0,6.
La evaluación respiratoria constó de la recolección de los datos antropométricos y prueba de función pulmonar por medio de espirómetro MicroQuark Pony-FC Cosmed, Roma, Italia.
La espirometría fue realizada de acuerdo con las normas de la American Thoracic Society y la European Respiratory Society.
Los voluntarios con prueba de función pulmonar normal fueron incluidos en el estudio.
Los pacientes fueron acompañados por el investigador en el quirófano, y el procedimiento quirúrgico se llevó a cabo de la siguiente forma: el paciente fue colocado en la mesa de cirugía y sometido a la inducción anestésica con sevoflurano inhalatorio y propofol intravenoso con mantenimiento anestésico por remifentanilo continuo en bomba de infusión.
Después de la inducción anestésica realizó la intubación orotraqueal y el paciente fue puesto en ventilación mecánica.
La cirugía bariátrica se inició con una incisión mediana en el abdomen superior, y durante el procedimiento quirúrgico el paciente fue medicado con bloqueantes neuromusculares y analgésicos de acuerdo con la necesidad valorada por el cirujano y por el anestesista.
Terminado el procedimiento, se desconectó el remifentanilo, siendo esto considerado como el término de la anestesia.
En pocos minutos el paciente pudo ser extubado y derivado a recuperación postanestésica con mascarilla de oxígeno.
Para que el paciente recibiese alta de la recuperación postanestésica era necesaria alcanzar la puntuación de 10 en la escala de Aldrete y Kroulik utilizada como protocolo del hospital.
MEDIDAS DE RESULTADO: Así, y durante el procedimiento quirúrgico, fueron anotados los siguientes tiempos: tiempo trascurrido entre la inducción anestésica y la extubación; entre el término de la anestesia y la extubación; tiempo de ventilación mecánica; y tiempo entre la extubación y el alta de la recuperación postanestésica.
Para el análisis estadístico fue utilizado el programa SPSS versión 17.0.
Los datos cuantitativos fueron presentados en media y desviación estándar DE y los datos cualitativos por frecuencias.
Al no quedar cubiertos los conceptos de normalidad y homocedasticidad por medio del test de Shapiro-Wilk y Levene, fue realizado el test de Kruskal-Wallis.
Se adoptó un nivel de significación del 5%.
La influencia del tratamiento en las variables estudiadas fue testada utilizando una medida de efecto effect size para comparar los grupos tratados con el grupo control.
Para eso fue utilizado el método Cohen's d pooled o d de Cohen ponderado.
El Cohen's d pooled es calculado de la siguiente forma: Cohen's d = promedio 1 - promedio 2/DE ponderada, siendo DE ponderada = DE1 + DE2/2.
El resultado es interpretado de la siguiente forma: inferior al 0,3 es considerado efecto pequeño; entre 0,4 y 0,7 efecto moderado; y a partir de 0,8 un efecto grande.
En el período de 20 semanas de estudio fueron operados 271 pacientes y, de ellos, 228 fueron excluidos conforme a los criterios previamente establecidos.
Fueron evaluados 43 pacientes, y de ellos, 3 fueron excluidos durante el estudio, restando 40 pacientes: 20 para el G-control, 10 para el G-intra y 10 para el G-pre fig.
1. La tabla 1 muestra las características antropométricas de los voluntarios no habiendo diferencia estadística, lo que evidencia la homogeneidad de la muestra.
La tabla 2 resume los hallazgos referentes a los tiempos recogidos en el intraoperatorio; no se encontraron diferencias estadísticas entre los grupos.
La tabla 3 resume los valores obtenidos en el análisis del tamaño del efecto del tratamiento por medio del coeficiente de Cohen aplicado a las variables del tiempo de duración de la cirugía, siendo posible observar que la aplicación de la PEEP intraoperatoria tuvo un gran efecto sobre el tiempo entre el término de la anestesia y la extubación, como también la aplicación de la presión positiva preoperatoria, con efecto moderado.
Discusión
Los resultados demuestran, por tanto, que no hubo diferencia estadística entre los grupos cuando se evaluaron los respectivos tiempos.
Sin embargo, cuando se aplicó el coeficiente de Cohen, que evalúa el efecto del tratamiento, el uso de la PEEP de 10 cm H2O en el intraoperatorio mostró un efecto importante sobre el tiempo en que el paciente puede ser extubado a partir del término de la anestesia.
Podemos verificar así que los pacientes que se someten a esa propuesta de tratamiento redujeron el tiempo de permanencia en intubación orotraqueal.
Sobre este mismo tiempo, el tratamiento realizado en el preoperatorio presentó un efecto moderado.
Entre las alteraciones respiratorias provenientes de la obesidad, el individuo obeso presenta alteraciones de la mecánica muscular respiratoria, disminución de la fuerza muscular respiratoria, caída en el intercambio gaseoso y disminución de los volúmenes y capacidades pulmonares principalmente el volumen de reserva espiratorio y la capacidad residual funcional, debido a la deposición de grasa sobre el tórax y el abdomen.
Por tanto, cuando se les somete a un procedimiento quirúrgico están expuestos a mayores riesgos de complicaciones.
En el estudio de Blouw et al. se encontró un aumento del porcentaje de insuficiencia respiratoria en pacientes con IMC por encima de 43 kg/m después de la realización de la cirugía bariátrica.
Trabajos como este muestran la necesidad de intervenciones profilácticas para evitar complicaciones respiratorias en los pacientes sometidos a esta cirugía.
Con relación a las complicaciones pulmonares encontradas en los postoperatorios, se conoce que muchas de ellas están relacionadas con el tipo de la cirugía, la región de la incisión, el tipo y la duración del procedimiento anestésico y quirúrgico, influyendo así en la recuperación del paciente.
La investigación de recursos de la fisioterapia que pueden contribuir a la reducción del tiempo de permanencia en intubación orotraqueal es de gran ayuda, porque el tiempo quirúrgico o anestésico prolongado puede conllevar complicaciones pulmonares más graves; así, un tiempo quirúrgico superior a los 210 min es un factor de riesgo independiente para la aparición de complicaciones pulmonares después de la cirugía abdominal alta, siendo también asociado a una mayor mortalidad.
En el presente estudio, el tiempo medio de duración de la cirugía fue considerablemente menor, pero se trata de pacientes con obesidad mórbida que ya presentan alteraciones pulmonares previas inherentes a la obesidad, y de hecho es de gran importancia investigar recursos que puedan minimizar las complicaciones postoperatorias para esos pacientes.
Con relación al tiempo de duración de la cirugía inducción anestésica-extubación, se observa que fue similar en los grupos.
En el presente estudio, el tiempo de duración de la cirugía no mostró diferencia significativa entre los grupos porque todos los sujetos estudiados pasaron por el mismo procedimiento quirúrgico, protocolo anestésico y ventilación mecánica, y además la cirugía fue realizada por el mismo equipo.
Sin embargo, incluso evidenciando un efecto débil de los tratamientos propuestos, el tiempo de permanencia en intubación, y por ende, el tiempo de ventilación mecánica fue mayor en el grupo control.
Aunque no pueda ser evidenciado un efecto relevante de los tratamientos propuestos en este estudio, el estudio de Remístico et al. mostró un menor tiempo de duración de la cirugía en el grupo que recibió reclutamiento alveolar con PEEP de 30 cm H2O.
Tal vez los resultados de este estudio relativos al tratamiento intraoperatorio no hayan demostrado un efecto importante sobre la reducción del tiempo de extubación en función de los menores valores de PEEP utilizados.
Ese hecho puede también encontrar un apoyo en un estudio que calculó los efectos de la maniobra de reclutamiento alveolar en el intraoperatorio de cirugía bariátrica utilizando valores de PEEP de 5, 20 y 30 cm H2O, obteniendo una mejor oxigenación sanguínea con mayores valores de presión arterial del oxígeno en los sujetos que pasaron por la maniobra con la PEEP de 30 cm H2O.
Sin embargo, en la revisión llevada a cabo por Schumann se recomienda el uso de PEEP de 10 cm H2O para esos pacientes.
Con relación al tiempo de extubación, contado a partir de la suspensión de los fármacos de mantenimiento anestésico hasta la extubación del paciente, los sujetos que fueron ventilados con la PEEP de 10 cm H2O pasaron por este período con un tiempo menor, seguido de los sujetos que utilizaron la presión positiva preoperatoria.
Otro estudio evaluó los efectos de una maniobra de reclutamiento alveolar con diferentes valores de PEEP durante la cirugía bariátrica, y llegaron a la conclusión de que los sujetos que utilizaron la maniobra con PEEP de 10 cm H2O, además de presentar menores complicaciones pulmonares, permanecieron durante menos tiempo en la unidad de cuidados posanestesia.
Así, con la reducción en el tiempo de la extubación, el uso de la PEEP de 10 cm H2O intraoperatoria, además del beneficio ofertado al paciente, puede ser una alternativa en la reducción de los costes hospitalarios, ya que es una gran preocupación para la administración hospitalaria, porque los cuidados intensivos consumen un 25-30% de todos los recursos de un hospital.
En el estudio de Erlandsson et al. quedó demostrado que los obesos ventilados con valores más elevados de PEEP durante la cirugía bariátrica tienden a prevenir el colapso pulmonar y a presentar un mejor intercambio gaseoso durante la cirugía.
Concluimos por lo tanto que el uso de la PEEP de 10 cm H2O en el intraoperatorio y de la presión positiva en el preoperatorio, influyó en el tiempo de extubación de pacientes sometidos a cirugía bariátrica.
La mioclonía está definida como contracciones involuntarias de aparición súbita, en un grupo de músculos, un solo músculo o parte de él.
La mioclonía espinal posee características que la hacen diferente de otras formas de mioclonías generalizadas.
En general, se restringe a algunas regiones somáticas y es causada por enfermedades que involucran a la médula espinal .
El inicio de la mioclonía pude ser inmediatamente después del estímulo de la médula espinal o llevar horas o incluso días Cualquier estímulo de la médula espinal puede causar ese fenómeno como por ejemplo, un tumor, un trauma o un proceso degenerativo .
La mioclonía espinal puede ser inducida por medicamentos inyectados durante la anestesia espinal anestésicos u opioides, o por exámenes radiológicos contraste, o incluso por la coloca ción de un catéter subaracnoideo .
La incidencia de mioclonía espinal relacionada con la anestesia espinal o epidural es extremadamente rara.
El objetivo de este trabajo, fue relatar la aparición de la mioclonía espinal en un paciente sometido a la anestesia subaracnoidea con bupivacaína.
El paciente que analizamos aquí, era un hombre de 63 años, estado físico ASA I, de raza negra, pesando cerca de 75 kg, y sin historial previo de epilepsia, con resección transuretral de la próstata programada bajo raquianestesia.
No se utilizó medicación preanestésica.
El monitoreo fue por electrocardiograma, con presión arterial no invasiva y oximetría de pulso.
Con el paciente completamente despierto y en posición sentada, se hizo la punción espinal, en el primer intento, en el espacio L3/L4, con aguja de Quincke número 25G.
Después de la salida del líquido cefalorraquídeo claro, fue administrada la bupivacaína al 0,5% más glucosa al 7,5%, 3,0 mL 15 mg en el espacio subaracnoideo.
La inyección fue fácil y el paciente no se quejó de dolor.
Fue colocado entonces en decúbito dorsal horizontal.
Al presentar los primeros síntomas de adormecimiento en las piernas, se le colocó en la posición de litotomía.
En ese momento, se quejó de un dolor insoportable en la región del perineo, seguido de contracciones involuntarias de los músculos de los miembros inferiores.
Hubo un aumento en la frecuencia cardíaca para 120 latidos por minuto y la presión arterial para 170/90 mmHg.
A continuación, el paciente presentó un cuadro de agitación de difícil control.
El anestesiólogo decidió la intubación orotraqueal después de la inyección de un 2,5% de tiopental 250 mg y succinilcolina 70 mg. Para elucidar el diagnóstico, se recolectó el líquido cefalorraquídeo que presentaba un aspecto claro y fue enviado al laboratorio para su análisis.
Inmediatamente, el anestesiólogo confirmó que el frasco usado era realmente bupivacaína y todo el lote del anestésico local fue retirado para análisis.
El laboratorio fabricante del anestésico fue comunicado.
En la unidad se recogieron 20 mL de sangre para exámenes bioquímicos y enzimáticos y fue solicitada una resonancia magnética de cráneo y de la colum na vertebral.
Con los resultados parciales de los exámenes las hipótesis de diagnóstico fueron: liberación extrapiramidal, mioclonía o mielitis química.
Se instauró un tratamiento inmediato con dexametasona 4 mg, 4 veces al día, diazepam y fenitoína.
Como todos los exámenes llegaron normales, inclusive la resonancia, el paciente fue mantenido en ventilación asistida y nutrición enteral hasta que se lograse la completa desconexión del ventilador.
El paciente permaneció intubado por dos días.
Al tercer día, estaba completamente despierto y con el movimiento voluntario de los miembros inferiores.
Entonces de desentubó, siendo autorizado su regreso a casa al día siguiente sin ninguna secuela.
La mioclonía espinal aparece como una reacción a un estímulo específico del área de la médula espinal.
A los médicos nos llama la atención el mantenimiento de la conciencia.
Las contracciones son repetitivas, generalmente se restringen a un músculo o a un grupo de músculos.
Aparecen en intervalos de tiempo variados, correspondiendo siempre a una determinada inervación espinal.
A diferencia de otras formas de mioclonía, no es afectada por el sueño, la anestesia o el estado de coma.
Las contracciones son rítmicas y pueden ser sincrónicas en varios músculos .
La fisiopatología de la mioclonía espinal parece ser una hiperactividad anormal de las interneuronas del cuerno dorsal local con pérdida de la inhibición de las vías descendentes suprasegmentales .
Eso no parece explicar el caso presentado aquí, porque las contracciones empezaron inmediatamente después de aplicada la inyección del anestésico local.
Si hay alguna relación con la función inhibitoria de la médula espinal, se espera que la contracción aparezca en la regresión de la raquianestesia.
Es en esa fase que el bloqueo diferencial está presente.
Tal vez hubo una irritabilidad aumentada de las neuronas motoras-α, conllevando a la mioclonía, causada por la solución anestésica glucosa + anestésico local.
Alfa y Bamgbade describieron un caso de raquianestesia para el tratamiento quirúrgico de la utero cistocele en que la paciente desarrolló movimientos espasmódicos involuntarios de ambos miembros inferiores, tres horas después de la anestesia espinal.
La mioclonía fue exitosamente tratada con la inyección intravenosa de una dosis total de 4 mg de midazolam, administrados de forma titulada hasta verificar el total desaparecimiento después de 30 minutos.
En nuestro caso, como el diazepam logró combatir las contracciones y con la agitación progresiva del paciente, se optó por la sedación profunda y la garantía de una vía aérea.
Eso explica la asistencia ventilatoria.
La hipótesis que se discutió del cambio de medicamento fue descartada después verificar que la ampolla bupivacaína hiperbárica estaba vacía.
El examen normal del líquido cefalorraquídeo descarta la hipótesis de infección.
Los otros pacientes que aquel día se sometieron a la raquianestesia con el mismo lote de anestésico, no tuvieron ninguna manifestación parecida, descartando también eventuales problemas con el fármaco.
En la UCI, el paciente se mantuvo en ventilación asistida y sedado; sin embargo, incluso así, algunas contracciones espásticas se notaron esporádicamente.
Introducción
La diabetes mellitus tipo2 DM2, una enfermedad que alcanza rápidamente proporciones pandémicas, es la principal causa de morbilidad y mortalidad en los países occidentales.
La principal etiología de las muertes en portadores de DM2 es de origen cardiovascular, lo que constituye un "riesgo coronario equivalente".
Las evidencias de aterosclerosis ya están elevadas antes aun del cuadro manifiesto, y hay muchos estudios en portadores o no de DM2, en los últimos 20 años, sobre formas de detección de aterosclerosis precoz.
El ultrasonido carotídeo de alta resolución, inicialmente descrito por Pignoli et al y corroborado más tarde por el mismo autor, ha se mostrado una herramienta útil, en tiempo real, no-invasiva, reproductible, segura y a un costo aceptable, una verdadera ventana para la aterosclerosis sistêmica.
Permite tanto un estudio estructural como espesor intimo-medio, ya considerado marcador sustituto de enfermedad cardiovascular subclínica y un fuerte pronosticador de futuros eventos vasculares como funcional elasticidad del vaso.
De esa manera, cuando se toma en consideración la historia familiar de diabetes, aun en individuos no diabéticos y sin los factores de riesgo cardiovasculares conocidos - como un aumento per se de riesgo de enfermedad cardiaca coronaria -, la utilización de las mediciones ecográficas carotídeas puede convertirse en un importante marcador de aterosclerosis precoz.
Métodos
Se invitaron, mediante los medios de difusión de Rio de Janeiro, y por intermedio de los pacientes del ambulatorio de endocrinología del Hospital Universitario Antônio Pedro Huap con diagnóstico de diabetes mellitus en la ficha medica, a parientes de primero y segundo grados de portadores de diabetes mellitus tipo2 HF+ y de pacientes-control aquellos sin historia familiar de diabetes mellitus tipo 2 - HF- para entrevista en el periodo de julio de 2004 a enero de 2006.
Se excluyeron a los individuos con: edad inferior a los 18 años y/o superior a los 50; hábitos de tabaquismo; actividad deportiva competitiva; historia de enfermedad cardiovascular, cerebrovascular y/o de enfermedad arterial periférica; relato de uso de cualquier tratamiento terapéutico; y mujeres en fase gestacional.
Ante el rigor de selección, se obtuvieron inicialmente 31 voluntarios HF+ y 15 HF.
De esos pacientes, se excluyeron la cantidad de 12 HF+ y 2 HF- en el examen clínico inicial, ya que presentaban presión arterial sistólica PAS >140 mmHg y/o presión arterial diastólica PAD >90 mmHg y glucemia capilar de ayuno >110 mg/dl. En el análisis laboratorial, se excluyeron a los individuos con glucemia de ayuno mayor o igual a 110 mg/dl y/o glucemia tras 2 horas de carga oral de 75 g de dextrosa prueba de tolerancia oral a la glucosa - PTOG mayor que 140 mg/dl, colesterol sérico total >240 mg/dl y/o triglicéridos séricos >150 mg/dl. Los grupos, de ambos los sexos, tuvieron la característica que sigue a continuación: 19 HF+, edad entre 23 y 47 años promedio 37,94 años; 13 HF-, edad de 21 a 46 años promedio 34 años.
Se obtuvo el formulario de consentimiento informado de todos los voluntarios antes de su ingreso al estudio. El estudio fue aprobado por el Comité de Ética del Huap, en investigación involucrando seres humanos.
A la visita inicial, el voluntario fue sometido a un cuestionario estandarizado datos personales y antecedentes mórbidos familiares.
Después, se hizo la obtención de los valores antropométricos: índice de masa corporal IMC; peso/altura en kg/m; perímetro de la cintura c1 y de la cadera c2 en centímetros - en consonancia con el International Diabetes Federation 2005, en el que la cintura corresponde a la mínima circunferencia entre el apéndice xifoide y el ombligo.
A partir de la obtención de los valores G e I, se calculó el índice de resistencia a la insulina con la utilización del modelo matemático de Homa-IR I* G/22,5* 0,0555.
La tercera visita tuvo lugar en el laboratorio de ecocardiografía del servicio de cardiología del Huap, en sala climatizada 22 y 24ºC. Se utilizó un aparato ecográfico de alta resolución Vivid 3, General Eletric, con capacidad de medición de hasta centésimo de milímetros y transductor lineal 13 MHz.
El estudio carotídeo fue bilateral - examinado en posición supina -, con preliminar barrido exploratorio transverso para acceder su anatomía, seguido de análisis longitudinal para obtención de las imágenes, en módulo B, y las medidas. Se posicionó la cabeza a un ángulo 45º - para acceso oblicuo anterior, lateral y posterior se tomó en cuenta como acceso de análisis el posterior -, hacia el lado contrario a la localización de la arteria a estudiarse.
Los puntos de referencia para la medición de la ACC fueron: en el punto antes de la ACC dilatarse para su bifurcación punto cero, 5 mm distales del punto 0 punto 1, 10 mm distales del punto 0 punto2 y 15 mm distales del punto 0 punto3.
Respecto a la ACI, la medición fue: en el nivel del bulbo punto 0', a 2,5 mm proximales del punto 0' ponto 1' y a 5 mm proximales del punto 0' punto 2'.
Las mediciones del EIM se realizaron de acuerdo con el punto máximo de la onda R del electrocardiograma ECG - fase diastólica - de grabación simultánea al aparato de ecografía.
Los valores utilizados para análisis estadístico fueron generados por un único examinador y con base en el promedio de las diferentes medidas de cada segmento arterial estudiado. Es decir, arteria carótida común izquierda ACCI, arteria carótida común derecha ACCD, arteria carótida interna izquierda ACII, arteria carótida interna derecha ACID.
Tras la obtención del EIM y del rayo interadventicio R al corte longitudinal, durante las fases sistólica, al final de la onda T del ECG, y diastólica de las arterias carótidas comunes, utilizamos las medidas de la ACCI - debido a la relevancia del EIM, con relación a los dos grupos estudiados - como fuente de análisis de los parámetros de distensibilidad arterial, de acuerdo con las formulaciones de los estudios Aric y Smart, señaladas más adelante:
TAC - tensión arterial circunferencial; Ds - diámetro carotídeo a la sístole; Dd = diámetro carotídeo a la diástole; SI = índice de rigidez arterial carotídea o índice β; ln = logaritmo natural; CAC = coeficiente de complacencia arterial carotídea; YEM = módulo elástico de Young. Luego de la consecución de los datos por dos examinadores, se calculó el coeficiente de variabilidad interobservador.
Para el estudio de la concordancia de las mediciones de los valores de EIM carotídeo variables numéricas entre los dos observadores, en los dos grupos estudiados, se utilizaron la correlación de Spearman y el método gráfico de Brand & Altman.
Se utilizaron las pruebas t de Student y Wilcoxon para comparación de los niveles promedios de variables numéricas.
Para el estudio de la influencia de diversos factores sobre variables respuestas, como ACCD, ACCI, ACID y ACII, se utilizaron modelos de regresión lineal múltiple, con todas las medidas clínicas y laboratoriales como variables independientes, en cada uno de los modelos.
El programa estadístico utilizado para análisis fue el S-Plus 6.0, con P significativo cuando menor que 0,05 P < 0,05.
A fin de alcanzar el objetivo principal del estudio, y tomando como referencia el estudio de Pannacciulli et al - que agruparon sus voluntarios de forma semejante al nuestro interés entre HF+ y HF- al realizar una prueba t -, el cálculo muestral se basó en la diferencia esperada entre las medidas de 0,07 mm, en una desviación estándar esperada de 0,05 para un poder estadístico de 0,8 y un valor de P de 0,05.
Los datos generales, bioquímicos y de ultrasonido están detallados en las Tablas 1, 2 y 3.
Los parientes de diabéticos HF+ y los controles HF- se compararon, sin diferencia significativa, en edad, sexo, IMC, cintura, cadera, ICC, presión arterial sistólica, PP presión de pulso, HDL-colesterol, LDL-colesterol, triglicéridos, glucemia de ayuno, prueba de tolerancia oral a la glucosa, insulina de ayuno, leptina y PRC-us.
El EIM de ACCI fue significativamente mayor en individuos HF+ cuando comparados a los HF-P < 0,03.
Hay que resaltar que, debido al hecho de los valores encontrados estar dentro de los límites de normalidad, y asimismo por los métodos empleados, ocurrió también una diferencia significativa de los niveles de HOMA-IR y colesterol total entre los HF+ y los HF-; mostrándose mayor en los primeros P < 0,05 en ambos, sin, con todo, haber correlación entre los niveles de colesterol y el EIM de ACCI.
No se observó, sin embargo, diferencia significativa respecto a los parámetros de distensibilidad arterial carotídea, entre los HF+ y los HF-, como se detalló anteriormente tab. 4 en los coeficientes angulares del análisis de regresión expresos en P entre esos parámetros, en separado, y otras variables.
Por otro lado, se reveló positiva la correlación entre los tres parámetros SI, CAC e YEM y la edad con P < 0,05, con la glucemia de ayuno correlacionada al CAC y al SI P < 0,05 y a la PAS con YEM y CAC P < 0,04.
No obstante, no se detectó correlación de significancia estadística entre el rayo y las medidas de distensibilidad y de la estructura arterial tab.
5. Los resultados del análisis de regresión de EIM de ACCI con otras variables independientes en todos los individuos tab. 6 denotaron correlación positiva con IMC P < 0,001, edad P = 0,001, PCR-us P = 0,007, PAD P < 0,05 y factor pariente de portador de DM2 P = 0,03.
En tiempo, consideramos como cintura alterada la que cuyo valor excede los parámetros normales adoptados tanto por International Diabetes Federation, que establece, para Brasil, los valores: cintura femenina < 80 cm y masculina < 90 cm; como por NCEP ATP III: femenina < 88 cm y masculina < 102 cm.
Respecto a la correlación interobservador, utilizándose las mediciones de ACCI, se observó que los niveles medidos por los dos observadores fueron semejantes P = 0,2944 y presentaron una correlación significativa r = 0,737 y P = 0,0109.
Para las mediciones de ACII, además de la semejanza de las mediciones entre los observadores 0,7637, no se detectó correlación significativa r = 0,1641 y P = 0,5761.
Discusión
Este es el primero estudio con parientes de diabéticos en el que se analizan, en separado, los seguimientos arteriales carotídeos, además de la asociación de evaluación de los parámetros estructurales y funcionales de la carótida.
Con referencia al estudio estructural carotídeo, se pudo observar el mismo cuadro de mayor EIM carotídeo común en parientes de diabéticos también en adultos jóvenes, cuando comparados a los controles, como revela Pannacciulli et al. Sin embargo, nuestro estudio demostró que los valores de EIM e IMC en ambos grupos fueron menores que en el estudio de Pannacciulli.
El promedio de EIM fue de 0,840 mm ± 0,010 en HF+ y 0,770 mm ± 0,001 en los HF-versus 0,560 mm ± 0,107 en HF+ y 0,477 mm ± 0,110 en HF-, este último en nuestro estudio.
El promedio de IMC kg/m por ellos encontrado fue de 30,0 ± 0,500 en HF+ y 29,400 ± 0,500 en HF- versus 25,040 ± 3,240 y 24,240 ± 3,660, respectivamente, en nuestro estudio.
No detectamos tampoco una asociación con glucemia de ayuno y/o con la PTOG.
La ACC independientemente de la asociación con la enfermedad arterial coronaria demuestra un alto grado de reproductibilidad, cuya manifestación del proceso aterosclerótico se presenta de grosor difuso por proliferación progresiva de células musculares lisas y deposición de matriz; un segmento superficial, de paredes retas, que reposa en paralelo a la superficie de la piel, de fácil análisis.
En el presente estudio, la correlación significativa de los valores obtenidos de EIM de ACCI por los dos observadores refuerza dicha reproductibilidad del método ultrasonográfico en la práctica clínica, de acuerdo con los estudios previos.
Esa correlación no se aplica a los valores de ACI, lo que refuerza su aspecto anatómico limitante de análisis.
Al tomarse en cuenta que la ACCI nace directamente del arco aórtico - con menor estrés de corte EC - shear stress y también asociación de DM2 con menor EC de la ACC - se hace necesario resaltar que es en arteria carótida común mismo donde lesiones ateroscleróticas se desarrollan más precozmente. En estudio de Balletshofer, se reafirma la asociación entre disfunción endotelial y resistencia insulínica en jóvenes hijos de diabéticos, independientemente de los clásicos factores de riesgo cardiovasculares.
Respecto a las propiedades estructurales carotídeas, ninguna comparación con estudios previos, con igual perfil de individuos de análisis, se pudo realizar a causa de su no existencia en la literatura médica.
Al hacerse referencia a otra población de estudio, se verifica concordancia en los hallazgos de correlación de SI y CAC, con glucemia de ayuno.
Además de ello, se ratifica que la rigidez arterial no es independiente de los factores de riesgo de cuadros vasculares, con relación directa en nuestro estudio sólo respecto a la complacencia arterial y al módulo elástico con los niveles de PAS.
En lo que se refiere a los niveles de presión arterial, hay que evidenciarse que los individuos de los dos grupos analizados en nuestro estudio no presentaban diferencias significativas entre ellos, además de presentar valores normales criterios JOINT VII.
Asimismo, hay que añadir que nuestros grupos de estudio tanto HF+ como HF- no presentaban los clásicos factores de riesgo cardiovasculares del score de Framingham.
Aún se reafirma que la retirada de los mayores valores de HOMA-IR y CT de los HF+, como un análisis aislado, mantuvo la diferencia significativa de los niveles de EIM de ACCI entre los grupos estudiados, lo que refuerza la influencia de las características hereditarias.
En virtud de no haber sido detectada diferencia significativa de las medidas de rayo entre los HF+ y los HF-, tampoco detectamos otro componente de la aterogénesis ¿grupo de edad promedio inferior a 50 años?, ¿bajos índices promedios de EIM?, que desempeña un rol de freno en el desarrollo del significante compromiso del lumen arterial remodelación.
Varios estudios sugieren factores genéticos como influenciadores del EIM carotídeo.
Ello sucede específicamente en grupos de parientes de diabéticos, y el ultrasonido es la importante y práctica oportunidad de estudiar la evolución precoz de aterosclerosis.
Hay diversas limitaciones de nuestro estudio.
Una de ellas es la utilización de medidas físicas para definirse enfermedad cardiovascular en actividad, además de auto-relato de inexistencia de síntomas correspondientes es decir, individuos aparentemente saludables, aunque sea la metodología utilizada por diversos estudios relevantes para ese tipo de análisis.
El número pequeño de individuos estudiados, lo que no permitió la evaluación en separado por sexo, obedece a los criterios de marcador sustituto - los tres criterios de Boissel más sensible, más prontamente evaluable y conveniente, por ser método no invasivo, con comprobada relación causal entre este y el objetivo clínico -, cuyas ventajas van desde el menor número de muestra hasta la comprobación de los objetivos ser más directamente asociados con el proceso de la enfermedad.
Ello se puede entender a principio como limitador del método. Hay, sin embargo, datos que corroboran que el EIM está en relación más directa con la aterosclerosis intimal.
En nuestro estudio, la no utilización de mediciones de forma automatizada está de acuerdo con otros análisis recientes, cuya abordaje de carácter manual, cuando bien estandarizada por técnicos entrenados, se muestra tan buena como la obtenida de forma automatizada.
La opción de realizar un análisis ecográfico solamente en la pared posterior, difiriendo de algunos estudios previos con análisis de las dos paredes, tuvo como base la posibilidad de reducción de nuestra exactitud caso se incluyera la pared anterior.
Tomando en cuenta que la presión arterial braquial varía usualmente del 10% al 15% mayor que la presión de la arteria carótida común, la medición de los niveles de presión arterial de modo indirecto vía braquial, tuvo como base los estudios de Borow y Newburger, que evidenciaron una excelente correlación entre la PA obtenida de forma invasiva y por presión braquial.
La utilización de métodos indirectos de evaluación de resistencia insulínica RI insulinemia de ayuno, HOMA-IR y PTOG, además de marcadores indirectos de RI IMC, circunferencia abdominal y concentración sérica de triglicéridos y no del patrón-oro de American Diabets Association - clamp euglicémico hiperinsulinémico - se justifica por suministrar información más pura y reproductible sobre la acción tisular de la insulina, demandar elevado tiempo de realización, aparato de análisis instantánea de niveles de glucemia, bombas de infusión y necesidad de personal altamente especializado y entrenado.
Sin embargo, hasta el momento no hay disponible un método de investigación laboratorial que obedezca los criterios para universal aceptación y utilización de análisis de RI, tomando en cuenta los métodos indirectos, como en diversos estudios, más pasibles de utilización en la práctica clínica.
No se realizó análisis por grupo racial ante la miscegenación racial de nuestro país.
La no utilización de sorteo aleatorio puede ser un sesgo del estudio, pero la búsqueda por la eliminación de factores que pudieran oscurecer nuestros resultados nos incentivó en la búsqueda por "voluntarios-estándares".
Hay que destacarse que, hasta la fecha de conclusión del estudio, los valores de referencia de normalidad de EIM fueron ratificados por American Society of Echocardiography, con fecha del año 2006, que excedían bastante a los valores encontrados en nuestro estudio.
Sin embargo, el trabajo de Lim et al., con 137 individuos "saludables", reveló valores de normalidad de EIM de ACC en consonancia, según el grupo de edad, con aquellos encontrados por nosotros en individuos no-parientes de portadores de DM2: edad entre 35 y 39 años - 0,49 ± 0,06; entre 40 y 49 años - 0,52 ± 0,06 en el estudio de Lim et al. Así, en términos de valores correspondientes, los parientes de portadores de DM2 estudiados en nuestro trabajo fue ubicado en un grupo de edad más avanzada: de 50 a 59 años de edad - 0,56±0,08 en el estudio de Lim et al.; ratificando, tal vez, la frase de sir William Osler 1897: "Nosotros tenemos la edad de nuestras arterias".
Conclusión
Los individuos con historia familiar de DM2, aun en la ausencia de intolerancia a la glucosa y/o niveles basales de insulina alterados, presentaron mayores valores de espesor íntima-medio EIM carotídeo alteración estructural, específicamente en el territorio carotídeo común izquierdo, cuando comparados a un grupo sin tal parentesco, no manifestando, sin embargo, alteración del vaso.
La inferencia de la predisposición genética a la DM2, probablemente en asociación a la resistencia insulínica, sobre los niveles de EIM carotídeo, sobre todo en el territorio carotídeo común izquierdo, precediendo la alteración funcional vascular, necesita mayores estudios para elucidar tal asociación.
Agradecimientos
Los autores agradecen a todos los voluntarios, al equipo médico del servicio de endocrinología del Huap y al Laboratório Bronstein, sin los que sería inviable la realización de este estudio.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de disertación de Maestría de Sônia Silva Prado, por la Universidad Federal Fluminense.
Introducción
El envejecimiento de la población indígena se presenta como tema emergente para las investigaciones nacionales e internacionales en el área de la geriatría y gerontología, en vista de ser pocos los estudios que abordan, específicamente, esta parcela de la población.
La relevancia de estudios sobre la atención de la población indígena, es pertinente al considerar que creencias y saberes heredados, expresados en formas simbólicas por medio de las cuales los hombres se comunican, perpetuán y desarrollan su conocimiento y sus actividades, forman la cultura del individuo, que a su vez, influencia directamente los pensamientos, decisiones y acciones, especialmente las acciones referentes a los cuidados.
Si bien el anciano indígena comparte aquellas necesidades universales del proceso de envejecer, es necesario recordar que las raíces culturales influencian directamente las prácticas de cuidado, así siendo, la asistencia prestada debe considerar esos aspectos.
De esa manera, para cuidar de un individuo es necesario, además del conocimiento técnico científico, considerar sus creencias y valores y, para esto, promover una mayor aproximación con la realidad experimentada por el ser cuidado.
Los profesionales de la salud que se encuentran con esas diversidades culturales deben buscar este conocimiento cultural para en él pautar su plano de asistencia, de forma a amoldarse a las reales necesidades del individuo, ya que, a medida que el profesional se envuelve en el universo cultural de quien está cuidando, el proceso se torna más eficaz.
Es evidente que la inserción en la cultura de esa población en las prácticas de cuidado profesional tiene contratiempos, una vez que éste pose su propio sistema de creencias y costumbres que también interfieren en la manera como es prestado el cuidado.
Por eso son imprescindibles estudios que fomenten esas vertientes, considerando las posibilidades y los límites de los profesionales de la salud para la prestación del cuidado frente a la diversidad cultural de la población.
En vista de la necesidad de conocer la influencia del contexto cultural de los ancianos indígenas sobre el cuidado profesional a ellos prestado y del hecho de que la mayor población indígena de la Región Sur de Brasil pertenece a la etnia Kaingang, que corresponde también a una de las cinco etnias más numerosas en el país, se cuestionó: ¿Cuáles son los factores de la cultura Kaingang que interfieren en el proceso de cuidado profesional al anciano de esta etnia?
A pesar de las investigaciones ya emprendidas con enfoque en la salud de indígenas, se observó que los modos de actuación de los profesionales en las Tierras Indígenas TIs y sus enfrentamientos y percepciones delante del trabajo en la prestación de la asistencia al anciano indígena han sido poco discutidos.
La experiencia con la población indígena a través de investigaciones y el vacío de conocimiento encontrado sobre las diversos perspectivas del equipo de salud al asistir a esa población motivaron la realización de este estudio, el cual tiene como objetivo describir la percepción de los profesionales de la salud en cuanto a los factores de la cultura Kaingang que interfieren en la realización de las prácticas de cuidado a los ancianos de esta etnia.
Se trata de un estudio descriptivo de abordaje cualitativo y fundamentado en el método etnográfico.
La etnografía propicia una "descripción densa" de la realidad y la integración de informaciones de diversos actores que actúan en una misma micro realidad, palco de interacciones y conflictos.
De esa forma, este estudio tuvo como enfoque la observación y la participación de lo cotidiano de los profesionales en la prestación de cuidado a los ancianos Kaingang.
La investigación fue realizada en la Tierra Indígena Faxinal TIF, situada en la Región Centro Sur del Estado de Paraná, abarcando aproximadamente 600 habitantes de etnia Kaingang.
Los datos fueron recolectados en el período de noviembre de 2010 a febrero de 2012, por medio de observación participante en concomitancia con entrevistas realizadas con todos los profesionales integrantes del Equipo Multidisciplinar de Salud Indígena EMSI.
La EMSI está compuesta por enfermero, odontólogo, médico, técnico y auxiliar de enfermería, agente indígena de salud, agente indígena de saneamiento AISAN y chofer de la salud, totalizando diez profesionales.
También participaron cuatro informantes clave, teniéndose como criterio de elegibilidad un amplio conocimiento al respecto de la cultura Kaingang y un largo período de inserción en la TIF.
Momentos de convivencia de los profesionales con la comunidad también fueron observados, tales como torneo de fútbol, funerales y celebración de misas.
En cuanto a las entrevistas, estas fueron realizadas para complementar y validar las percepciones obtenidas con la observación participante, las cuales fueron grabadas en aparato MP4 y, posteriormente, transcritas.
Fueron además adoptadas como fuente de registro de los datos, anotaciones en un diario de campo de los investigadores.
Todas las informaciones fueron compiladas y analizadas conforme el modelo de la etno-enfermería propuesto por Madeleine Leininger, que utiliza cuatro etapas: 1 relación de los datos recolectados, descritos y documentados; 2 identificación y clasificación de los descriptores componentes; 3 análisis del estándar contextual y temas principales; inferencias y formulaciones teóricas; 4 validación de los datos.
Ese proceso de análisis se inició juntamente con la recolección de datos, permitiendo la validación de los datos en el propio campo de investigación.
Este estudio fue apreciado por el Comité Nacional de Ética en Investigación, obteniendo parecer favorable del CONEP nº 760/2010 y fueron respetados los preceptos éticos de la resolución 196/96, solicitándose la firma del Término de Consentimiento Libre e Informado en dos vías, siendo una de ellas entregada a los participantes y la otra permaneciendo con los investigadores.
En cuanto a la diferenciación de los sujetos y preservación de su identidad, los informantes fueron identificados con la letra 'P' profesional acompañada de número arábigo P1 a P10, y para los informantes clave fueron utilizadas las letras 'ICL' ICL1 a ICL4.
Resultados y Discusión
Conociendo los actores del estudio - Breve caracterización de los profesionales de la salud
La EMSI es contratada por medio de proceso selectivo con renovación anual, realizado por intermedio de una empresa prestadora de servicios para la Secretaría Especial de Salud Indígena SESAI.
En el caso de los AIS, son contratados por la misma empresa, sin embargo, en lugar de participar de prueba selectiva, son indicados por el cacique o por las liderazgos ligados a este, reforzando lo ya descrito a respecto de la soberanía del cacique en las TI así como la posibilidad de tenerlo como aliado de la EMSI.
Cinco eran del sexo femenino, ocho eran casados y mitad tenía hijos.
La edad mínima presentada fue de 22 y la máxima de 67 años.
En cuanto a la escolaridad, tres contaban con formación superior completa, siendo el médico, enfermero y dentista; dos tenían curso profesionalizante de auxiliar y técnico de enfermería; otros cuatro con enseñanza media completa y uno con enseñanza media incompleta.
Los profesionales con cursos profesionalizantes y aquellos con enseñanza superior presentaron promedio de 14,2 años de formación.
Los profesionales tenían, en promedio, 6,8 años de servicio en el equipo de salud de la TIF, con un mínimo de cinco meses y máximo de 28 años.
Nueve profesionales cumplían carga horaria semanal de 40 horas y siete actuaban exclusivamente en la TIF, siendo que para tres éste era el primer empleo; aquellos que poseían experiencia profesional previa, solamente dos habían actuado anteriormente junto a la población indígena.
La convivencia con el trabajo de este equipo profesional en la asistencia prestada a los ancianos Kaingang permitió la construcción de una categoría temática: La diversidad cultural y su impacto en el cuidado profesional al anciano Kaingang, dividida en dos subcategorías: "El extrañeza del profesional delante de comportamientos y la comprensión de la cultura Kaingang" y "El cuidar en familias Kaingang: repercusión para la asistencia profesional al anciano", las cuales serán descritas a seguir.
La diversidad cultural y su impacto en el cuidado profesional al anciano Kaingang
El extrañeza del profesional de salud delante de comportamientos y comprensión de la cultura Kaingang
La actuación en una población de características culturales excepcionales constituye un desafío para el profesional en lo que se refiere a la comprensión y adaptación a nuevos modos de cuidar.
Esta constatación fue posible, en especial, a partir de la observación del cuidado dirigido a la población anciana de la TI investigada, una vez que los ancianos se mostraban como guardianes de las costumbres de los antiguos Kaingang de la región.
En la TIF predomina la utilización del idioma nativo de esta etnia, el Kaingang, así, en lo que se refiere a las diversas barreras culturales observadas durante la investigación entre los profesionales de la salud y los indígenas, se destacó las dificultades de comunicación ocasionada por esta situación.
Los sujetos de edad adulta demostraron que, mismo sin el dominio del portugués, eran capaces de expresarse y hacerse entender en este idioma, y así eran considerados bilingües; sin embargo entre los ancianos se evidenció gran dificultad de comprensión o expresión en un idioma diferente del suyo, que es desconocido para la mayoría de los profesionales de salud.
Con los ancianos es más difícil conversar, algunos no hablan bien el portugués, solo hablan lo necesario: hola, adiós, estoy con dolor [...]
Si un anciano viene a la UBS, hay que tener un agente de salud junto para conseguir atenderlo, porque el AIS consigue traducir lo que el anciano está hablando P4.
La mayoría de los ancianos no habla el portugués, apenas el Kaingang mismo, entonces siempre hay que estar llamando un AIS para traducir lo que ellos están diciendo P1.
La utilización del idioma materno es una forma de preservación no apenas de las tradiciones pero principalmente de la identidad Kaingang.
De esa forma, a pesar de que la barrera lingüística surja como una limitación en la asistencia a esta población, es importante transponerla sin la imposición de otro idioma, de modo a respetar los orígenes y la identidad de este pueblo.
Esta necesidad es percibida al reflexionar sobre la importancia del proceso de comunicación en el cuidado y cuan perjudicial es su ineficiencia para la asistencia a los individuos.
Como estrategia de potencializar este proceso, se identificó el AIS como elemento fundamental en la reducción de ruidos ocasionados por la distinción de idiomas entre indígenas y profesionales.
El AIS emerge como elemento facilitador de la comunicación entre la población indígena y la EMSI, ya que la comunicación representa un de los principales pilares en el avance de la atención de la salud para un cuidado humanizado.
Así, el lenguaje es identificado como uno de los factores primordiales para la mejoría de la comunicación y, por consiguiente, de la atención a la salud, una vez que a través de ésta el profesional consigue comprender las necesidades de los individuos y así adecuar sus acciones.
A pesar de que el AIS sea esencial en el proceso de comunicación y transposición de la barrera lingüística, se constata la necesidad de capacitar al equipo para conocer el idioma Kaingang como medio de facilitar el diálogo entre el profesional y el anciano y así construir vínculos pautados en el intercambio de informaciones, ya que la limitación en el dialecto puede ser interpretada como prejuicio por los indígenas, interfiriendo en la calidad de la atención.
Además del obstáculo lingüístico, se observaron costumbres culturalmente aprendidas y ejecutadas que se evidencian, en un primer momento, como factores de riesgo para las condiciones de salud de los ancianos Kaingang.
Entre los costumbres culturales de los ancianos Kaingang que los profesionales de salud relataron es posible destacar 1 manutención de una pequeña hoguera en el centro de sus residencias; 2 utilización de los dientes en punta de forma que queden bien afilados; 3 diversidad de los hábitos alimentares 4 posicionamiento del anciano Kaingang en cuanto al proceso de cuidado 5 atribución del poder de cura al blanco.
La exposición prolongada al humo se evidencia como factor de riesgo para el desarrollo de enfermedades respiratorias.
En estas circunstancias, el profesional orienta sobre las consecuencias de la práctica, sin embargo es preciso considerar la relevancia cultural de este hábito.
Los más viejos tienen la costumbre de tener fuego dentro de casa.
Ya llegamos explicando que hace mal quedarse mucho en el humo, perjudica la respiración, pero eso es bien complicado, porque ellos ya están acostumbrados con aquello, viven eso desde el nacimiento, ¿Cómo es que los sacamos del humo de ellos? [...] es necesario tener cautela, porque es la cultura de ellos, por eso es complicado [...] no podemos cambiar la cultura de ellos.
P6. Para los Kaingang, el fuego, además de ofrecer calor para el ambiente, propicia la manutención de los alimentos y el fortalecimiento del espirito.
Por otro lado, se sabe que el humo propicia la ocurrencia de enfermedades respiratorias, lo que interfiere directamente en la salud del anciano.
En este contexto, la relevancia de la costumbre debe ser considerada por el profesional de salud, a fin de garantizar el cuidado con reducción de conflictos y/o causar estrés a aquel que lo recibe, y promover intervenciones que se adapten de la mejor forma posible a las modificaciones exigidas para evolución de la calidad de la salud del anciano Kaingang.
En lo que se refiere al hábito Kaingang de utilizar los dientes de forma que queden bien afilados, se evidenció la responsabilidad de los profesionales en no interferir en esa práctica; pero también se observó preocupación delante de los daños ocasionados por esta conducta culturalmente determinada en la salud bucal de los ancianos Kaingang.
Cuando comencé a trabajar aquí, lo encontré raro.
Hice muchas dentaduras para ellos, entregué todas muy bonitas, pero después de dos semanas, ellos [los indígenas] venían a la consulta con las prótesis todas afiladas en punta [...]
Lijaban las extremidades dejándolas bien puntiagudas [...] esto puede ocasionar fístulas y evolucionar para absceso.
Es complicado P3.
Bajo la perspectiva de un individuo no conocedor, se observa que la estética de los dientes se relaciona al descuidado con las prótesis ofrecidas, sin embargo, en la cultura Kaingang este acto se justifica por la comparación que este pueblo hace de sus dientes con la fuerza de la madera.
Por ser las partes de las extremidades de la madera más frágiles, los individuos de esta etnia afilan los dientes dejándolos en forma de lanza de forma que permanezca apenas la parte central, entendida por ellos como siendo la más fuerte.
Muchas veces es preciso que el profesional asocie los conocimientos clínicos adquiridos en su formación con las informaciones sobre la cultura local, con la finalidad de comprender la universalidad de los cuidados que presta.
Otro aspecto de extrañeza de los profesionales de salud fueron los hábitos alimentares de los ancianos Kaingang, principalmente en lo que se refiere a las características de los alimentos ingeridos por esta parcela poblacional.
Pensé que ellos comían pescados, comidas saludables [...] me preocupa la alimentación de ellos, porque no es nada de eso que comen, ellos comen mucho carbohidrato como: patatas, mandioca, harina y grasa de cerdo.
Colocan grasa en todo P9.
La poca producción científica existente sobre el anciano indígena, aliada a su restricta divulgación en medios no académicos, favorece una imagen irreal del indio cazador y pescador, ya que la realidad de esta población cambió con el pasar del tiempo.
La reducción de las selvas y la polución de las aguas han restringido esas prácticas, cabiéndole al indígena substituir los grupos alimentares y adaptarlos a la posibilidad de obtenerlos.
Como la escasa renta imposibilita la frecuente compra de carne, consecuentemente se reduce la ingestión de proteínas de esta población.
Además de eso, la imposibilidad de hacer rotación del suelo, impuesta por la delimitación de los territorios indígenas, y las constantes alteraciones climáticas, inviabilizan la agricultura antiguamente practicada.
De ese modo, la alimentación se basa en aquello que es de fácil obtención o cultivo, siendo preservada la utilización de la grasa de cerdo como en los tiempos de los ancestrales.
Se destaca que la grasa es considerada un alimento valioso en esta comunidad y también utilizada en algunas situaciones como moneda de cambio entre los individuos.
En este contexto se observan individuos cuya dieta es potencialmente perjudicial a la salud, resultado de adaptación de la cultura a los cambios ocurridos en las últimas décadas.
Así como mostraron extrañeza en relación a los hábitos alimentares, los profesionales también mostraron sorpresa con las peculiaridades del comportamiento de los ancianos en el transcurso del proceso de cuidado:
Lo que usted le diga a ellos está bien, no es igual al blanco que cuestiona todo [...] ellos nunca quieren saber por qué aplicó la vacuna.
Ya el no indígena hace mil preguntas, cualquier cosita ya corre para el médico, porque quien atendió no lo hizo bien, no sabía el procedimiento [...]
El indio no dice eso P10.
El no cuestionamiento del sujeto se evidencia como característica importante de la práctica, sin embargo puede indicar un bajo nivel de empoderamiento de la población representada.
Se cuestiona en esta situación como el anciano indígena comprende sus derechos delante del sistema de salud y cuáles son las reales finalidades de las UBS en el territorio indígena.
Delante de la constatación de una posible sumisión de los individuos se destaca la necesidad de estimularlos a discurrir sobre sus sentimientos y perspectivas, así como sobre su satisfacción por el servicio.
Esas medidas posibilitarían la contemplación de las reales necesidades de salud de la población y el intercambio de ideas en el campo del cuidar, aproximando las prácticas tradicionales de cuidado de los Kaingang de las prácticas preconizadas por el equipo de salud.
Por otro lado, se cuestiona también la posibilidad de una transferencia del poder, antes atribuido al kuya curandero y ahora perteneciente al equipo de salud: suponiendo que un kuya tiene poderes sobrenaturales para indicar los tratamientos ¿El equipo tendría los mismos poderes en la percepción de los indígenas?
Esa percepción es reforzada por la creencia de cura que esta población deposita sobre los tratamientos de salud ofrecidos y la hospitalización.
Se observó que algunos ancianos son resistentes a la asistencia profesional, sin embargo, al aceptarla, no son admitidas fallas terapéuticas, conforme resalta un de los profesionales de salud.
El niño murió y vino en el cajón lacrado, por orden médica.
Fueron a buscar el cuerpo en Curitiba.
Cuando el jefe de la FUNAI llegó, ellos [los indios] querían matarlo [al funcionario de la FUNAI].
Porque si fue para el hospital, el blanco tiene que curar, no acepta otro resultado.
Aquí en la UBS también es así, a veces nos preguntan: ¿Usted estudió para qué?
Tiene que curarme P10.
Este comportamiento del anciano en no admitir fallas terapéuticas en el proceso de cuidado de los profesionales de salud fue descrito también en estudios con otras etnias, como la Baníwa, para la cual los medicamentos y otras mercaderías del sistema formal de salud tienen funciones simbólicas asociadas al poder mágico del blanco; así, estas mercaderías tienen el poder de curar, y si no hay cura la culpa es del profesional que estaba realizando el cuidado.
En esta perspectiva es necesario que exista transparencia sobre las posibilidades terapéuticas de cada caso.
Para eso es importante la capacitación de los AIS para actuar como interlocutores en el esclarecimiento de dudas de la población y posibilitar el entendimiento de que los procesos terapéuticos tienen posibilidades de fallar.
No obstante, es grande el desafío impuesto a los profesionales, ya que asumir la posibilidad de fallas es bastante difícil, mismo cuando se trata de individuos no indígenas, cuya creencia de cura y de poderes sobrenaturales tiende a ser menor.
Es de hecho complejo el proceso de cuidado del anciano indígena, una vez que los profesionales precisan al mismo tiempo preservar la cultura del indio y evitar el agravamiento de su salud, lo que exige mayor flexibilidad de la asistencia, habiendo constante manutención, negociación y cambios en la estandarización del cuidado.
El cuidar en familias Kaingang: repercusión en la asistencia profesional al anciano
El cuidado de la familia al anciano Kaingang en la perspectiva del profesional de salud nos conduce a cuestiones fundamentales sobre la asistencia, una vez que el seno familiar constituye importante escenario de práctica para el cuidado, siendo esencial para el resultado de los cuidados propuestos por los profesionales de salud.
En este estudio fue posible identificar que las familias establecen un orden de prioridad.
Por ejemplo, se existe alimento suficiente para apenas un miembro de la familia, este debe ser ofrecido al niño; si sobra, es ofrecido al adulto, y apenas después de la satisfacción de estos, el anciano es recordado.
Es muy complicada la cuestión del cuidado de la familia con el anciano aquí en la TIF, porque ellos Kaingang estipulan que primero es el niño, el adulto y después los ancianos.
A veces el dinero de la jubilación no sobra ni para comprar comida para el anciano, porque la prioridad no es de él, ¿Entiende? [...]
Nosotros no podemos interferir, ellos indígenas no aceptan que interfiramos, hablan que la cultura es esa y es así que tienen que ser, con esas cosas todas, con los viejitos de ese modo P2.
La dinámica social Kaingang evidencia una organización distinta de la observada entre los no indios.
Uno de los aspectos que se destacan entre estas diferencias es la división de los alimentos, que es realizada entre los componentes de la familia extendida, no apenas entre los residentes en aquel domicilio.
El anciano surge en este contexto como mantenedor de sus descendentes, proveyendo alimentos a todos antes de él mismo alimentarse, sugiriendo la preferencia de la manutención de la comunidad en detrimento del individuo.
Como consecuencia de ese orden de prioridad mantenida por la cultura Kaingang para la alimentación, los profesionales mencionaron que, muchas veces, los ancianos presentaban síntomas de hipoglucemia justamente por carencia alimentar, ya que las familias de esos ancianos generalmente son extensas, componiendo diversos individuos que reciben prioridad para alimentación en relación al mismo.
Hay muchos casos de carencia alimentar en los ancianos, tratamos de ayudar a aquellos que están precisando de alimento, si tenemos alguna cosa en casa la traemos o de aquí de la UBS mismo.
Pero no sirve de nada, porque es aquella cosa: donde tienen un viejito tienen siete u ocho personas, y el alimento va a durar unos dos días P3.
Por otro lado, se pondera que el juzgamiento de la exclusión del anciano por sí solo es peligroso, una vez que cada población tiene sus peculiaridades y la comprensión de las relaciones familiares es esencial para la identificación de los papeles sociales ejercidos por cada uno de ellos.
Un estudio sobre la dinámica social de la población Kaingang ratifica esta afirmación al encontrar que los ancianos, en muchos casos, son los responsables por el sustento de familias extensas y por la educación de los nietos.
Entonces, se entiende que cuidar de este intervalo de edad específica tiene un aspecto bastante peculiar en lo que se refiere a la atención a la población indígena, teniendo la familia tanto como escenario de práctica de cuidado al individuo como de práctica de cuidado al colectivo.
En la determinación de los papeles sociales ejercidos por cada uno se evidenció el anciano como un importante cuidador de la familia.
En las familias siempre tienen un anciano.
Quien cuida de los niños es el abuelo o la abuela [...] entonces procuro orientar bien a los más viejos porque son ellos [ancianos] que cuidan de todo.
En verdad percibimos que para las familias los ancianos tienen la obligación de cuidar, y no de ser cuidados P3.
Existen varios ancianos de aquí que cuidan de toda la familia, la jubilación es renta de sustento de muchos.
El pilar de la cultura Kaingang son ellos ancianos [...]P7.
En las intervenciones terapéuticas tradicionales ocurridas entre los individuos de esta etnia participan los más ancianos una vez que son responsables por la enseñanza y educación de los nietos.
Así puede ser percibido que el anciano ayuda en la manutención de la salud y educación de sus miembros, de forma que ese individuo se torna fundamental en el cuidado de la familia como un colectivo.
Consientes de esta realidad, la EMSI percibe a estos sujetos como multiplicadores de las acciones de salud en sus familias, buscando así la orientación de los jóvenes a través de acciones junto a los ancianos.
Desatender la importancia y el reconocimiento de la cultura y de los papeles ejercidos por los miembros de la familia puede establecer juzgamientos equivocados, ocasionando divergencias en las relaciones establecidas con la población y, consecuentemente, en las decisiones tomadas en el transcurso de la implementación de los cuidados.
Por este contexto, se observa que la EMSI de salud limitaba el cuidado al anciano Kaingang como un proceso individual, no incluyendo la familia en el cuidado de este miembro, ya que al comprender la jerarquía arriba descrita en la dinámica de cuidado entre los Kaingang, concluye que sus acciones son más efectivas cuando no incluyen a la familia en las etapas del proceso de cuidado al anciano:
Muchas veces no tienen como contar con la familia para cuidar de los ancianos.
Ustedes pueden ver, los ancianos vienen solos para la UBS, nadie los acompaña.
Es difícil, porque cae todo para nosotras.
Entonces los AISs, como viven aquí, quedan responsables por el cuidado cuando el anciano precisa [...]
La familia ayuda cuando precisa realizar algún servicio en casa y el anciano no consigue lavar ropa, cocinar, esas cosas; pero cuidar, dar un baño, cambiar cuando precisa, es muy difícil P7.
Se pregunta qué aspecto, aisladamente, podría ser considerado como perjudicial a la asistencia, una vez que la literatura indica que la familia constituye un importante elemento de apoyo y cuidado al anciano.
De esa forma, se imprescindible la comprensión de la dinámica y concepción de cuidado de la población Kaingang, ya que a partir de allí es que el profesional conseguirá entender el real significado de cuidado para estos pueblos, ya que el no-cuidado observado por la EMSI puede ser representado como algo habitual para los Kaingang, una vez que expectativas de cuidado está compenetrada por diferentes prácticas, concepciones y significados.
La significación del cuidado está basada en las interacciones cotidianas ocurridas entre el anciano y la familia, los cuales son tenidos como actores sociales constantemente influenciados por historias y valores culturales.
Un estudio realizado con poblaciones ribereñas mostró que el cuidado a la salud y a la enfermedad entre las familias ocurre de manera dinámica y concomitantemente a los cuidados ejercidos por los profesionales, aumentando así los elementos que componen el complejo tejido de significados del cuidado cultural.
Delante de esas constataciones, se concluye que es necesario actuar junto a esas familias, lo que requiere del profesional la comprensión de la ambigüedad de las relaciones y del antagonismo de sentimientos e intereses expresados por sus miembros.
Por otro lado, la comprensión de la influencia de la cultura en la ejecución de acciones asistenciales a los ancianos Kaingang en la realidad de la TIF impone una reflexión sobre las peculiaridades de los servicios, de modo a evidenciar los nudos a ser desatados.
Consideraciones finales
Este estudio posibilitó la identificación de cuan desafiante es para el sistema profesional realizar la asistencia a la salud del anciano indígena, una vez que las peculiaridades culturales del anciano Kaingang interfieren en las prácticas y estrategias adoptadas para el proceso de cuidado.
Los aspectos culturales que se destacaron entre los hallazgos de este estudio fueron la importancia del fuego, la utilización de dientes afilados, la preservación de hábitos alimentares, el no cuestionamiento de las prácticas profesionales y la transferencia del poder de cura al no indígena.
También, se destacó que la cultura es determinante en el establecimiento de los papeles sociales y en la dinámica familiar de los individuos.
Este estudio reforzó la necesidad de conocer/comprender las especificidades culturales para un cuidado integral y efectivo.
De la misma forma, fue evidente la importancia de estrategias que respeten el modo de vida de los ancianos y contribuyan para prácticas de cuidado efectivas, minimizando posibles perjuicios provenientes de las costumbres de este pueblo.
Así, le cabe al enfermero como miembro del equipo de salud, la elaboración y ejecución de planos asistenciales, la comprensión de aspectos culturales, que es una herramienta esencial en la planificación del cuidado.
En esta actuación, la familia precisa ser comprendida, valorizada y debidamente instrumentalizada, ya que su participación es importante como estímulo para el cuidado del anciano, debiendo haber siempre respeto a sus percepciones, expectativas y comprensión del cuidado.
Pensamos que los resultados de este estudio pueden contribuir para la transformación de la práctica asistencial, especialmente en el cuidado al anciano Kaingang, con la comprensión de la importancia de reconocer los factores culturales que envuelven la asistencia en salud a estos individuos.
Esperamos, también, que el estudio sirva como subsidio para el desarrollo de investigaciones referentes al tema y de proyectos que fomenten la instrumentalización de los profesionales actuantes en el área para minimizar dudas referentes a esas influencias culturales.
La raquianestesia unilateral es cada vez más popular para los procedimientos quirúrgicos limitados a un lado del cuerpo, específicamente para la cirugía ortopédica de miembros inferiores.
Probablemente, la ventaja más importante de esa técnica, es la reducción de la incidencia de hipotensión durante la raquianestesia, además de facilitar una recuperación más rápida y un buen nivel de satisfacción tanto para el cirujano como para el paciente.
La unilateralidad de la raquianestesia depende de algunos factores que incluyen la baricidad de la solución anestésica local, la posición del paciente, tasa de inyección de la solución anestésica local dentro del espacio subaracnoideo, propiedades de la relación volumen-concentración-dosis de la solución anestésica local y del tipo de aguja raquídea usada para ejecutar la raquianestesia.
La principal meta de este estudio perspectivo y randomizado, fue evaluar las diferencias en las incidencias de la unilateralidad de la anestesia subaracnoidea entre bajas dosis de ropivacaína hiperbárica e hipobárica.
MATERIAL Y MÉTODOS
El estudio incluye 60 pacientes American Society of Anesthesiologists [ASA] estado físico I-III y edades comprendidas entre los 18 y los 60 años, que recibieron un bloqueo anestésico combinado raqui-epidural CRP para cirugía electiva de artroplastia total de rodilla ATR.
El protocolo del estudio fue aprobado por el Comité de Ética Local y contó con la firma del Término de Consentimiento Informado por parte de todos los pacientes.
Estos fueron los criterios de exclusión: paciente más joven que 18 años y mayor que 75 años, grupo de riesgo ASA > III, trastornos mentales, embarazada o con posibilidades de estarlo, contraindicación para la anestesia regional, haber participado en otro estudio clínico en los últimos 30 días, haber participado anteriormente en este estudio clínico, y tener un historial de alergia a los anestésicos locales.
La monitorización estándar incluye la frecuencia cardiaca, presión arterial no invasiva, frecuencia respiratoria, oximetría de pulso y 3 electrocardiogramas de 3 variaciones Petas K800.
Los datos fueron registrados en intervalos de 5 minutos, y los datos recolectados antes del procedimiento de CRP se consideraron como datos de valor basal.
La escala visual de dolor EVA se les comunicó a los pacientes y ellos fueron informados sobre la analgesia epidural controlada por el paciente AECP.
Los pacientes fueron prehidratados con 500 mL de solución de Ringer con lactato 30 min antes de la operación.
No se administró ninguna premedicación a ningún paciente.
Usando la lista de números randómicos los pacientes fueron asignados por un enfermero anestesista a uno de los grupos de tratamiento.
Los pacientes fueron ubicados con el lado quirúrgico hacia abajo a 15º grados en la posición Fowler en el grupo hiperbárico, y con el lado quirúrgico hacia arriba a 15º grados en la posición de Trendelenburg en el grupo hipobárico.
El bloqueo CRP se realizó en la línea media a la altura del interespacio lumbar L3 y L4.
El espacio epidural fue localizado con la técnica de pérdida de resistencia usando una aguja Tuohy suministrada con el conjunto de anestesia combinada raqui-epidural CRP Portex 18/27G, 16/27G, UK.
La aguja raquídea se introdujo en el espacio intratecal por medio de la aguja Tuohy.
Después de observar el flujo libre de líquido cefalorraquídeo, la solución en estudio fue inyectada en el espacio subaracnoide a una tasa de 1 mL.min.
La abertura de la aguja raquídea fue ubicada virada hacia abajo en el grupo hiperbárico y virada hacia arriba en el grupo hipobárica.
Después de la retirada de la aguja raquídea, un catéter fue introducido en el espacio epidural con la abertura de la aguja Tuohy virada hacia abajo en el grupo hiperbárica y hacia arriba en el grupo hipobárica.
En todos los pacientes, 3 a 4 cm del catéter fue colocado en el espacio epidural y el resto se fijó a la piel.
Las soluciones en estudio fueron preparadas en volúmenes de 4 mL como explicamos a continuación: 3 mL de cada solución de estudio se inyectaron en el espacio subaracnoideo después de la observación del flujo libre del líquido cerebroespinal sin aspiración o barbotaje.
La densidad de las soluciones del estudio es diferente igualmente de la densidad del fluido cereborespinal en temperatura ambiente.
Los pacientes de los dos grupos fueron mantenidos en la posición lateral durante 10 minutos.
Grupo Hipo n = 30: Ropivacaína 7,5 mg.mL 11,25 mg + 2 mL de agua destilada; la densidad en la temperatura ambiente era de 0,997.
Grupo Hiper n = 30: Ropivacaína 7,5 mg.mL 11,25 mg + 2 mL 5 mg.mL de dextrosa; la densidad en la temperatura ambiente era de 1,015.
La presión sistólica, la presión diastólica, la presión arterial promedio, la frecuencia cardiaca y la saturación de oxígeno SpO2, fueron registrados tan pronto como los pacientes llegaron al quirófano y a lo largo de la operación cada 5 min durante los primeros 20 min, en el minuto 30, cada 15 min hasta el minuto 90, y a cada 30 min hasta el minuto 180.
La hipotensión clínicamente relevante reducción de la presión arterial sistólica > 30% del valor basal, fue tratada con infusión intravenosa al 0,9% de solución de NaCl 250 mL durante 5 minutos; y si no era efectiva se le administraría 10 mL de efedrina intravenosa i.v..
La bradicardia frecuencia cardiaca < 50 lpm fue tratada con 0,5 mg de atropina intravenosa.
El nivel del bloqueo sensorial para alcanzar el dermatoma T10 fue determinado para los dos lados operados y si se bloqueó, el lado que no lo haría operado por un anestesiólogo diferente de aquél que realizó el bloqueo CRP por el test de la pérdida de la sensación de picada de aguja en la línea media clavicular, usando una aguja hipodérmica de calibre 20G.
El máximo nivel de bloqueo sensorial alcanzado fue determinado y registrado para los dos lados con base en el test de la picada de aguja.
El nivel de bloqueo sensorial en ambos lados fue registrado como 0, 5, 10, 15, 120, 150 y 180 minutos después de la administración del bloqueo CRP.
El nivel de bloqueo sensorial no pudo ser evaluado entre 15 y 120 minutos después de la administración del CRP porque la cirugía estaba en progreso y los pacientes estaban en decúbito dorsal. Por tanto, el nivel por debajo del dermatoma T10 se recubrió con campos quirúrgicos estériles.
El nivel de bloqueo motor en ambos lados fue registrado como 0, 5, 10, 15, 120, 150 y 180 minutos después del bloqueo CRP, a tono con la escala modificada de Bromage Tabla I.
El tiempo a partir del bloqueo sensorial máximo hasta la regresión de los segmentos en los dos lados también se registró.
El tiempo para la regresión de un nivel del bloqueo motor máximo fue registrado para el lado operado y no operado, a tono con la escala modificada de Bromage p. Ej., regresión de la escala de Bromage modificada de 3 para 2.
La raquianestesia unilateral exitosa se definió como el bloqueo motor total nivel 3 de acuerdo con la escala modificada de Bromage, pérdida de la sensación de dolor con base en el test de la picada de aguja al nivel del dermatoma T10 en el lado operado y continuación de la sensación somática con base en el test de la picada de aguja y nivel de bloqueo motor < 2 de acuerdo con la escala modificada de Bromage en el lado no operado.
La raquianestesia unilateral se evaluó durante el seguimiento a los 5, 10 y 15 minutos.
La comodidad del paciente quedó determinada de acuerdo con la escala mostrada en la Tabla II.
0: Es imposible operar bajo esas circunstancias.
1: Se puede operar, pero no nos sentimos cómodos.
2: Se puede operar y nos sentimos cómodos, pero las condiciones no son tan buenas como con la anestesia general.
3: Se puede operar y las condiciones son tan buenas como con la anestesia general.
El tiempo hasta la primera solicitud de analgesia fue el tiempo transcurrido desde la administración de la solución anestésica intratecal local hasta el momento en que el paciente precisó de medicación analgésica para aliviar el dolor.
La analgesia postoperatoria fue suministrada por un dispositivo de AECP.
La solución analgésica fue preparada con 5 µg.mL de citrato de fentanil.
El dispositivo de AECP fue ajustado para una dosis en bolo de 5 mL sin infusión, tiempo de bloqueo de 30 minutos y un límite de 4 horas de 30 mL.
La cantidad de solución analgésica utilizada por los pacientes fue registrada en mL.
El nivel de demanda de los pacientes, la cantidad de la dosis en bolo suministrada por el dispositivo AECP y las puntuaciones EVA para máximo dolor 0 a 10 en el primer y segundo días del postoperatorio también se registraron.
La náusea, el vómito, la bradicardia, la hipotensión y la disminución de la saturación de oxígeno con base en un oxímetro de pulso fueron registrados y tratados consecutivamente cuando estaban presentes, con 4 mg i.v. de clorhidrato de ondansetrona di-hidratado, 0,5 mg i.v. de atropina, infusión de líquido i.v., 10 mg de efedrina i.v. y 2 L.min de oxígeno para la ventilación con mascarilla facial.
Los promedios y la desviación estándar DE de los grupos fueron utilizados para comparar los datos mensurables como la edad, el peso, el tiempo para llegar al nivel dermatoma T10. El tiempo de regresión del bloqueo motor y los tiempos de las cirugías fueron analizados con el test t de Student.
Otros datos demográficos, como el bloqueo motor, el bloqueo sensorial y los parámetros hemodinámicos fueron analizados con el test U de Mann-Whitney.
Los datos intergrupos para ambos lados fueron analizados con el test de Wilcoxon.
El test del Xi-Cuadrado Xi fue usado para analizar los datos obtenidos para el sexo, clasificación ASA y número de pacientes que obtuvieron éxito con la raquianestesia unilateral.
El teste U de Mann-Whitney fue utilizado para la comparación intergrupo de los pacientes que llegaron a un nivel de bloqueo sensorial por encima del dermatoma T10 en el lado no operado.
Los datos restantes se analizaron por el test de la mediana.
Los resultados fueron interpretados como mediana, porcentaje o promedio ± DE.
El punto de corte para la significancia estadística fue aceptado como p < 0,05.
Los dados demográficos de los pacientes y la duración de las operaciones aparecen en la Tabla III.
El tiempo para alcanzar el nivel del dermatoma T10 en el lado operado fue inferior en el grupo hiper 612,00 ± 163,29 segundos comparado con el grupo hipo 763,63 ± 208,35 segundos, con p < 0,05.
Los pacientes en que los niveles sensoriales de bloqueo dermatoma alcanzaron T10 en el lado no operado fueron comparados entre los grupos.
El tiempo para alcanzar T10 fue menor en el grupo hiper que en el grupo hipo p < 0,05 Figura 1; mientras que en 25 pacientes del grupo hiper 83,3% y en 29 pacientes del grupo hipo 96,6% el bloqueo sensorial en la posición lateral fue totalmente unilateral p < 0,05.
Después de colocar a los pacientes en decúbito dorsal, el bloqueo raquídeo se redistribuyó hacia el lado no operado y a los 15 minutos de raquianestesia todavía permanecía unilateral en 20 pacientes 66,6% del grupo hiper y en 22 pacientes 73,3% del grupo hipo p > 0,05.
El tiempo para la regresión de dos segmentos del nivel de bloqueo sensorial en el lado operado fue menor en el grupo hipo con relación al grupo hiper p < 0,05.
En el lado no operado, el tiempo para la regresión de dos segmentos del nivel de bloqueo sensorial fue menor en el grupo hipo que en el grupo hiper p = 0,001.
El tiempo para alcanzar el nivel máximo de bloqueo sensorial fue similar en ambos grupos Figura 2.
Ninguno de los pacientes en ambos grupos necesitó anestesia general debido al fallo de la raquianestesia o sedación debido a la incomodidad.
Todos los pacientes llegaron al nivel T10 de bloqueo sensorial en el lado operado.
Las alteraciones en los parámetros hemodinámicos fueron similares en los dos grupos.
Un paciente del grupo hiperbárica y un paciente del grupo hipobárica necesitaron tratamiento para la hipotensión y recibieron 250 mL de NaCl i.v. durante 5 minutos y a continuación, ambos pacientes recibieron 10 mg de efedrina i.v. cuando el tratamiento anterior falló.
Ninguno de los pacientes en los dos grupos necesitó tratamiento con 0,5 mg de atropina Figura 3.
La calidad de la anestesia y las respuestas de los pacientes y de los cirujanos a los cuestionarios aparecen en las Tablas IV y V. Todos los pacientes del grupo hiperbárica y 96% de los pacientes en el grupo de hipobárica, declararon que escogieron la misma técnica anestésica en el futuro para una operación similar.
Un paciente del grupo hipobárica declaró que escogería la anestesia general en el futuro para una cirugía parecida porque se quedó incomodado con los sonidos que escuchó cuando la prótesis fue implantada.
Ninguno de los pacientes en los dos grupos se quejó de dolor de cabeza postpunción de la dura madre o de retención urinaria.
El tiempo hasta la primera requisición analgésica fue similar en los dos grupos.
No hubo quejidos de dolor en las espaldas, nalgas o piernas en el segundo día del postoperatorio.
En este estudio prospectivo, randómico y doble ciego, 11,25 mg de ropivacaína hipobárica e hiperbárica suministraron niveles satisfactorios de anestesia en la extremidad operada durante la cirugía unilateral de reemplazo total de la rodilla.
La diferencia del peso específico entre el líquido cefalorraquídeo y la solución anestésica fue la misma en los grupos hipobárica e hiperbárica.
El uso de soluciones anestésicas con densidades igualmente diferentes de la densidad y peso específico del líquido cefalorraquídeo suministró distribuciones similares de bloqueo neural.
Los resultados de este estudio parecen contradecir la literatura, pero en realidad ellos están de acuerdo con ella.
Como las soluciones del estudio en ambos grupos eran diferentes igualmente del peso específico y de la densidad del líquido cefalorraquídeo, la distribución del bloqueo neural fue similar.
Sin embargo, de acuerdo con la literatura, cuando las propiedades de bloqueo neural de las soluciones hiperbárica e hipobárica son comparadas, la diferencia en la densidad entre el líquido cefalorraquídeo y la solución hiperbárica es muchos mayor que la de las soluciones hipobáricas.
Por lo que sabemos, el presente estudio es el primero en que la baricidad de ropivacaína hiperbárica e hipobárica 11,25 mg fue diferente igualmente de la baricidad del líquido cefalorraquídeo en temperatura ambiente.
Kuusiniemi y col. compararon 6 mg de bupivacaína isobárica al 0,5% y 6 mg de bupivacaína hiperbárica al 0,5% en 8% de dextrosa para obtener raquianestesia unilateral; la unilateralidad fue de un 83,3% en el grupo hiperbárica, mientras que el bloqueo raquídeo unilateral fue de un 37% en el grupo isobárica.
Kaya y col.relataron que la raquianestesia unilateral en el grupo hiperbárica fue de un 80%.
En el presente estudio, la raquianestesia unilateral en el grupo hiperbárica fue de 83,3%, lo que está a tono con la literatura.
Mantener a los pacientes en decúbito lateral después de la administración local de solución anestésica hiperbárica o hipobárica intratecalmente puede influir en la distribución de la solución anestésica local.
Existen relatos de que la migración del anestésico local fue observada hasta en 1 hora después de la administración intratecal de altas dosis de solución anestésica local.
Además, algunos estudios han demostrado que, cuando las dosis pequeñas de solución anestésica local se administran por vía intratecal, mantener el paciente en la posición lateral durante 10 a 15 minutos, limita el bloqueo neural en el lado operado.
Kuusiniemi y col. realizaron un estudio donde un grupo se mantuvo en la posición de decúbito lateral durante 20 minutos y el otro grupo durante 30 minutos.
Los resultados arrojaron que tanto 20 como 30 minutos en la posición de decúbito lateral suministraron un bloqueo sensorial unilateral similar, para la unilateralidad del bloqueo motor fue mayor en el grupo de 30 minutos.
Con base en la literatura, mantuvimos a los pacientes de este estudio en decúbito lateral por 10 minutos y así obtuvimos la raquianestesia unilateral exitosa en ambos grupos.
Mantener a los pacientes en decúbito lateral por más de 10 minutos podría prolongar la recuperación del bloqueo sensorial y/o motor.
Existe un relato de que varios factores restringen la raquianestesia a un lado.
Esos factores incluyen la posición del paciente, el tipo de la aguja raquídea, la tasa de inyección, y la dosis y la baricidad de la solución anestésica local inyectada en el líquido cefalorraquídeo.
La reducción de la dosis de anestésico es crucial para restringir el bloqueo raquídeo a un lado.
En el presente estudio, la dosis de ropivacaína administrada por vía intratecal para la artroplastia total de rodilla fue la menor dosis de ropivacaína ya relatada.
En un estudio llevado a cabo por Kaya y col. la bupivacaína hiperbárica al 0,5% e hipobárica al 0,18% fueron comparadas para la realización de la raquianestesia unilateral en cirugía ortopédica de extremidad inferior.
La incidencia de la raquianestesia unilateral fue de un 80% en la posición de decúbito lateral y la unilateralidad se redujo para un 68% después de 15 minutos en que los pacientes fueron colocados en la posición supina en el grupo hiperbárica, mientras que en el grupo hipobárica la incidencia de la raquianestesia unilateral fue de un 76% en la posición de decúbito lateral y de un 24% en la posición supina.
En el presente estudio, la incidencia de la raquianestesia unilateral en el grupo hipobárica, cuando los pacientes estaban en decúbito lateral, fue de 96,6% y se redujo para un 73,3% después de que fueron colocados en la posición supina.
En el grupo hiperbárica, la incidencia de la raquianestesia unilateral mientras los pacientes estaban en las posiciones lateral y supina fue de un 83,3% y de un 66,6% respectivamente.
En este trabajo, la tasa de incidencia de la raquianestesia unilateral fue mayor en el grupo hipobárica porque la densidad de las soluciones anestésicas locales fue diferente igualmente de la densidad del líquido cefalorraquídeo a temperatura ambiente.
Como la baricidad de las solu- ciones anestésicas locales disminuyen con el aumento de la temperatura, cuando esas soluciones fueron inyectadas en el líquido cefalorraquídeo y el equilibrio térmico se obtuvo, la solución anestésica hipobárica local fue más hipobárica y la baricidad de la solución anestésica hiperbárica se acercó a la del líquido cefalorraquídeo.
Stienstra y col. relataron que pequeñas alteraciones en la baricidad de la solución anestésica local afecta su distribución en el líquido cefalorraquídeo, independientemente de la tasa de inyección.
Todavía no queda claro en cuál densidad un anestésico local se comporta de modo hiperbárico, y no se puede prever en qué tasa una solución anestésica local se comportará de modo hiperbárico.
Varios factores afectan esa tasa, incluyendo la posición del paciente, los ingredientes en la solución del anestésico local, el tipo de aguja, la tasa, el nivel, el volumen y la viscosidad de la inyección, el contenido de proteína del líquido cefalorraquídeo y también aunque quede excluido en el presente estudio, la obstrucción de la vena cava inferior en las mujeres embarazadas.
Esos factores pueden haber afectado el comportamiento hiperbárico de la ropivacaína en el presente estudio.
Kuusinami y col. y Casati y col. relataron que la incidencia de hipotensión fue menor con la raquianestesia unilateral que con la raquianestesia convencional.
La prehidratación es uno de los factores que minimizan la hipotensión postraquianestesia, y en el presente estudio todos los pacientes fueron prehidratados con 500 mL de solución de Ringer lactato i.v.
Se consideró como hipotensión una disminución de un 30% del valor basal de la presión arterial promedio o de la presión arterial promedio < 60 mm Hg. Un paciente en cada grupo tuvo hipotensión arterial.
El paciente con hipotensión en el grupo 1 fue hidratado con 250 mL de solución de NaCl al 0,9% i.v. y el paciente en el grupo 2 exigió un adicional de 10 mg de efedrina i.v.
La bradicardia fue considerada como < 50 lpm.min en este estudio y ninguno de los pacientes tuvo bradicardia.
Las agujas en punta de lápiz ofrecen un flujo laminar durante la inyección de la solución anestésica local en el líquido cefalorraquídeo, lo que tal vez contribuyó para la obtención limitada de la raquianestesia unilateral.
Otro factor que ayudó en el éxito de la anestesia unilateral fue el hecho de que la dosis de ropivacaína utilizada en el estudio fuese la menor dosis de ropivacaína ya relatada para la artroplastia total de rodilla.
La tasa de inyección de la solución de anestésico local fue de 1 mL.min, lo que ayudó a mantener el bloqueo del lado operado.
Los pacientes fueron colocados en la posición inmediatamente antes de la administración de la raquianestesia, lo que ayudó a limitar la propagación craneal de la raquianestesia unilateral.
En este estudio, las características de la recuperación del bloqueo sensorial y motor fueron similares a las observadas en estudios que utilizaron dosis bajas de bupivacaína.
El tiempo de regresión de dos segmentos en el bloqueo sensorial del lado operado fue de 89,5 ± 26,05 minutos en el grupo hipobárica versus 98,53 ± 16,93 minutos en el grupo hiperbárica.
En el lado no operado, el tiempo de regresión de dos segmentos en el bloqueo sensorial fue 57,33 ± 26,05 minutos en el grupo hipobárica y 73,0 ± 22,19 minutos en el grupo hipobárica.
La diferencia en el tiempo de regresión de dos segmentos en el bloqueo sensorial entre los dos grupos fue estadísticamente significativa, tanto en el lado operado como en el lado no operado.
El número de pacientes que llegaron a un nivel de bloqueo sensorial > T10 en el lado operado fue mayor en el grupo hipo, lo que significa que la ropivacaína fue distribuida para un área mayor del líquido cefalorraquídeo en el grupo hipo que en el grupo hiper.
Eso ayuda a explicar la diferencia estadísticamente significativa en el tiempo de regresión del bloqueo sensorial.
El tiempo de regresión del bloqueo motor fue similar en ambos grupos, tanto para el lado operado como para el no operado, y todos los pacientes tuvieron una recuperación completa del bloqueo motor en 180 minutos.
Aunque la artroplastia total de rodilla no sea una cirugía ambulatorial, la recuperación rápida del bloqueo motor facilita la rápida movilización.
Ninguno de los pacientes se quejó de alteración neurológica clínica, dolor de cabeza postpunción de la dura madre o irritación radicular durante el período de seguimiento.
La retención urinaria es un efecto colateral frecuente de la raquianestesia debido al bloqueo bilateral del plexo sacral parasimpático que inerva el músculo detrusor y a la súper hidratación para tratar la hipotensión proveniente de la raquianestesia.
Como la estabilidad hemodinámica suministrada por la raquianestesia unilateral no necesita de una súper hidratación, otra ventaja de la anestesia unilateral es que el bloqueo unilateral del plexo parasimpático sacral no compromete totalmente la función del músculo detrusor.
En el presente estudio, dos pacientes en el grupo hipo y siete pacientes del grupo hiper se quejaron de retención urinaria y fueron cateterizados una vez y a partir de ese momento, tuvieron una micción espontánea.
La analgesia postoperatoria fue realizada por medio de un dispositivo de AECP.
El tiempo hasta la primera requisición analgésica fue menor en el grupo hipo que en el grupo hiper.
Como los tiempos de regresión de los bloqueos sensorial y motor eran menores en el grupo hipo, esos pacientes presentaron dolor postoperatorio más tempranamente que los pacientes del grupo hiper.
El volumen total de la solución anestésica utilizada y el número de veces en que los pacientes podrían necesitar analgesia vía dispositivo de AECP fueron similares en ambos grupos, pero es bueno remarcar que el número de requisiciones de los pacientes en el grupo hipo fue mayor que en el grupo hiper Figura 4.
Esa puede ser una desventaja importante de la técnica hipobárica, en comparación con la técnica hiperbárica.
Como colofón, la ropivacaína 11,25 mg tanto hiperbárica como hipobárica proporcionó una anestesia adecuada y confiable para la artroplastia total de rodilla, con un elevado nivel de aceptación por parte del paciente y del cirujano.
Los parámetros hemodinámicos fueron muy bien preservados en los dos grupos.
De hecho, la solución hipobárica del anestésico local proporcionó un porcentaje mayor de anestesia unilateral con propiedades más rápidas de recuperación para bloqueos sensorial y motor.
Por tanto, y aunque no haya sido el objetivo de este estudio, la solución hipobárica puede ser la solución preferente en un régimen ambulatorial.
Introducción
El cuidado de la salud debe ser un acto seguro y libre de eventos adversos.
Sin embargo, lo que se observa en la práctica diaria, es una exposición excesiva a los factores que ponen en riesgo la integridad física y mental del profesional de salud.
Entre los diversos escenarios de prestación de servicios a los que el médico está expuesto, el quirófano sobresale como uno de los principales en los cuales el profesional es más vulnerable a riesgos potenciales.
Ese escenario es único entre los centros de trabajo, con exposición continua a la contaminación sonora, vapores químicos, radiación ionizante, agentes infecciosos y niveles aumentados de estrés psicológico.
El anestesista convierte ese ambiente en su lugar de trabajo, convive íntimamente con sus agravantes potenciales y pasa en él la mayor parte del días.
Ante esa realidad, es de crucial importancia que los profesionales involucrados en esa actividad conozcan todos sus riesgos y todas sus consecuencias, como también el deber que tiene la institución hospitalaria de suministrar las condiciones dignas y seguras para el ejercicio de la profesión.
Después de una revisión de la literatura, se encontraron estudios que estructuran el perfil del médico anestesista y que evalúan su calidad de vida, y también investigaciones que estudian las consecuencias físicas y psicológicas de la exposición a largo plazo al ambiente insalubre del quirófano.
Sin embargo, faltan estudios que investiguen el conocimiento que tiene el anestesista sobre los riesgos que rodean el ejercicio de la profesión, a pesar de la existencia de una extensa bibliografía que describe esos agravantes.
El objetivo de este estudio fue evaluar el conocimiento de los anestesistas de la ciudad de Recife sobre las diversas situaciones de riesgo en su ambiente de trabajo.
Posteriormente a la aprobación por el Comité de Ética en Investigación en Seres Humanos del Instituto de Medicina Integral Prof. Fernando Figueira CEP/Imip, entre octubre de 2011 y mayo de 2012 se realizó un estudio descriptivo transversal con la participación de anestesistas de la ciudad de Recife PE, acreditados en la Cooperativa de Médicos Anestesistas de Pernambuco Coopanest/PE.
Fueron seleccionados para participar en la investigación anestesistas en activo en los hospitales de la ciudad de Recife que firmaron el consentimiento informado.
Los criterios de exclusión fueron cuestionarios rellenados de manera incompleta y anestesistas que no participan normalmente en la atención clínica en los procedimientos en el quirófano.
La metodología consistió en la elaboración de un cuestionario que abarcó los riesgos potenciales en quirófano, con ítems sobre riesgos físicos, de infección y de incendio, y el uso del cauterio eléctrico.
Se le comunicó al médico la finalidad de la investigación y se le pidió su colaboración.
El cuestionario se les entregaba entonces a los participantes en sus puestos de trabajo.
Se les orientaba sobre cómo responder a las preguntas, se les explicaba que solamente una afirmación era correcta y nos poníamos a disposición para eventuales clarificaciones sobre el proceso.
Se preservó la identidad de los participantes.
La investigación respetó los principios éticos estandarizados por la Resolución 196/96 del Consejo Nacional de Sanidad CNS y fue aprobada por el CEP/Imip con el número 2459.
Las variables investigadas fueron riesgos físicos gases anestésicos, radiación, reacciones alérgicas, contaminación sonora, de infección virus respiratorios, virus herpes, hepatitis, virus de la inmunodeficiencia aguda, tuberculosis, virus en la neblina del láser, y de incendio y uso del cauterio eléctrico especialidades quirúrgicas involucradas y agentes de combustión en quirófano.
Para el análisis de los datos se usó el programa software Epi Info versión 7.
Los resultados fueron presentados en forma de distribución de frecuencias.
Entre los 426 anestesistas acreditados y que estaban trabajando en la red hospitalaria, 162 aceptaron participar en la investigación, lo que correspondió a un 38% de los registrados en la Cooperativa.
De los entrevistados, un 46,9% practican la especialidad hace más de 15 años, un 12,3% poseen el título superior de anestesiología y el 5,5% maestría tabla 1.
Al preguntar sobre quién sería el responsable de garantizar las condiciones adecuadas y dignas de trabajo al anestesista, solamente un 40,7% optaron por la opción correcta, director técnico tabla 2.
Respecto a la monitorización del índice de contaminación anestésica del quirófano, solamente un 5,5% de los entrevistados afirmaron que existe esa medida en su centro de trabajo.
Del total, un 54,9% dijeron que la sala de recuperación postanestésica es el sector de mayor concentración de anestésicos inhalatorios tabla 2.
En lo concerniente a las consecuencias de los ruidos excesivos, un 95,6% respondieron satisfactoriamente e identificaron como eventos posibles la pérdida de atención e irritabilidad, el aumento de los niveles de tensión y la liberación de catecolaminas.
La dermatitis de contacto por irritación se indicó acertadamente por un 62,3% como la forma más común de presentación de sensibilidad al látex tabla 2.
Con relación a los riesgos de infección, solamente un 3,7% de los anestesistas tienen acceso/leyeron el manual de control de infección hospitalaria de su institución de trabajo, un 58% clasificaron correctamente el quirófano como un área crítica y un 90,1% buscarían la comisión de infección local después de un episodio de exposición percutánea.
Al tratarse del perfil del paciente que presenta mayor prevalencia de enfermedades infectocontagiosas, un 72,2% acertaron al optar por pacientes atendidos en hospitales de trauma tabla 3.
Solamente un 1,8% de los anestesistas incluidos ya fue sometido a la selección periódica en cuanto a la infección por el M. tuberculosis y un 58,6% testaron la seroprevalencia al anti-HBs después de completar el esquema vacunal de la hepatitis B tabla 3.
Acerca de la conducta correcta después de que un anestesista previamente vacunado y en condiciones de respondedor entrase en contacto con un paciente AgHBs positivo, un 63,9% optaron acertadamente por la no necesidad de profilaxis postexposición.
En caso de que no hubiese respuesta al esquema vacunal completo contra hepatitis B, el 62,3% acertaron en indicar la repetición del esquema completo de 3 dosis.
Al analizar la situación hipotética de contaminación con un paciente portador de hepatitis C, solo un 43,8% sabían que no se dispone de profilaxis efectiva después de la exposición tabla 3.
Sobre la transmisión ocupacional por el virus de la inmunodeficiencia humana, un 80,2% de los anestesistas reconocieron los líquidos biológicos como exentos de riesgos de infección.
En el abordaje de la conducta correcta al hacer la cirugía electiva en paciente con tuberculosis, menos de la mitad de la muestra 44,4% optó acertadamente por postergar el proceso hasta que el paciente estuviera libre de infección tabla 3.
Respecto de las orientaciones sobre incendio en quirófano, solo un 4,9% afirmaron haber recibido algún tipo de instrucción por parte de las instituciones en que trabajan tabla 4.
Respecto a la prevención de quemaduras causadas por cauterio eléctrico, la mayoría de los entrevistados 95% reconoció la aplicación correcta de la placa de retorno como una conducta más relevante.
Cuando se les preguntó sobre la especialidad quirúrgica con mayor probabilidad de reacciones de combustión, un 55,5% optaron acertadamente por la opción cabeza y cuello tabla 4.
Discusión
El estudio sobre los riesgos potenciales en quirófano forma parte de la formación profesional del anestesista.
El conocimiento y la prevención son los pilares básicos para disminuir la exposición y sus eventuales consecuencias.
Así, toda institución debe tener programas educacionales sobre riesgos profesionales, como también debe desarrollar técnicas apropiadas para prevenir la exposición ocupacional, ya que el no cumplimiento de las normas de protección o el someterse a condiciones no seguras de trabajo, puede acarrear consecuencias drásticas para la salud y para la calidad de vida.
El principal responsable de asegurar condiciones adecuadas de trabajo y los medios imprescindibles para una buena práctica médica, al inspeccionar y coordinar todos los servicios técnicos del establecimiento de salud, es el director técnico de la institución.
En nuestra investigación se ha observado que menos de la mitad de los anestesistas abordados 40,7% conocía el responsable de esa función, factor que puede dificultar la resolución de las insalubridades en el ambiente de trabajo.
La contaminación ambiental del quirófano por gases anestésicos es otro factor agravante para el bienestar del profesional de salud y está estrechamente relacionado con el anestesista.
Incluso en salas en salas con ventilación apropiada y con una limpieza de máquinas, se han detectado altas concentraciones de gases anestésicos.
Solo un 5,5% de los entrevistados afirmaron que existe monitorización del grado de contaminación por gases anestésicos en el quirófano en donde trabajan, y un 54,9% especificaron correctamente la sala de recuperación postanestésica como el sector de mayor contaminación.
La inseguridad con relación a los verdaderos riesgos de esa exposición continua deja muchas veces al profesional inseguro, principalmente anestesistas del sexo femenino y en período reproductivo, ya que no existen estudios que establezcan definitivamente relaciones directas de esa exposición con el aborto espontáneo y anormalidades congénitas.
Se deben tomar medidas para minimizar la exposición ocupacional a agentes químicos con conocido o probable potencial tóxico.
La reivindicación de quirófanos mejor equipados con sistemas de ventilación y extractores adecuados, como también su mantenimiento, debe ser secundada.
Los niveles de ruidos del quirófano también pueden tener un influjo adverso sobre la capacidad del anestesista para efectuar sus tareas.
La contaminación sonora debe ser cuantificada y su intensidad y número de horas de exposición deben ser determinados.
Las complejas actividades psicomotoras asociadas con la anestesiología, como la monitorización y vigilancia, son particularmente sensibles a las influencias adversas de la contaminación sonora.
En lo referente a las consecuencias de los ruidos excesivos un 95,6% respondieron satisfactoriamente e identificaron una pérdida de atención e irritabilidad, aumento de los niveles tensionales y liberación de catecolaminas como posibles eventos.
La CCIH surgió con la preocupación de conocer los índices de infecciones en los hospitales y tiene como principal responsabilidad la implantación de acciones de bioseguridad.
Toda institución de salud posee un manual para que los profesionales que en ella trabajan tengan las instrucciones necesarias.
Solamente un 3,7% de los anestesistas entrevistados tuvieron acceso al manual de la CCIH de su institución de trabajo o lo leyeron.
Como los anestesistas conviven íntimamente con los agravantes potenciales del quirófano, son necesarios proyectos educativos que faciliten el acceso a ese instrumento de prevención.
El concepto de área crítica, en el cual el quirófano está englobado, se refiere al sector en el cual existe un riesgo aumentado para el desarrollo de infecciones relacionadas con la asistencia, sea por la ejecución de procesos que involucran artículos críticos o material biológico, por la realización de procedimientos invasivos o por la presencia de pacientes con susceptibilidad aumentada a los agentes infecciosos o portadores de microorganismos de importancia epidemiológica.
Clasificaron correctamente el quirófano como área crítica el 58% de los expertos entrevistados.
Respecto al perfil del paciente que presenta mayor prevalencia de enfermedades infectocontagiosas, un 72,2% acertaron al optar por pacientes atendidos en hospitales de trauma.
Se deben implementar medidas para que todos los anestesistas conozcan la clasificación de su área de trabajo.
La exposición a materiales biológicos potencialmente contaminados es un importante riesgo para el profesional de salud.
Estudios desarrollados en esa área demuestran que los accidentes sangre y otros fluidos orgánicos corresponden a las exposiciones más a menudo relatadas.
Las heridas causadas por agujas y objetos punzantes, en general se consideran extremadamente peligrosas por ser potencialmente capaces de transmitir más de 20 tipos de patógenos diferentes.
Los agentes infecciosos más a menudo involucrados son el virus de la inmunodeficiencia humana, el de la hepatitis B y el de la hepatitis C. En la muestra evaluada en el estudio, solo un 43,8% sabían que no se dispone de profilaxis efectiva después de la exposición al virus de la hepatitis C. Deben incentivarse acciones educativas por parte de los gestores hospitalarios para llevar el conocimiento pleno de los riesgos a los profesionales involucrados.
La vacuna para la hepatitis B es altamente efectiva.
Así, todos los profesionales de salud deben tener acceso a la misma.
Otro punto primordial es testar la seroconversión para medir la exactitud de la efectividad de la vacuna.
En nuestra investigación, solamente un 58,6% de los entrevistados testaron la seroconversión.
En función de ese resultado, enfatizamos que hay que intensificar campañas para que el esquema vacunal se repita en los profesionales que no respondieron satisfactoriamente al método.
Se relatan elevadas prevalencias de infección tuberculosa e incidencias de la enfermedad en profesionales de salud, como también mayores prevalencias e incidencias en profesionales que ejercen actividades que los colocan en contacto con los pacientes en que se sospecha o donde hay diagnóstico de tuberculosis en el lugar de trabajo.
El Ministerio de Sanidad recomienda vacunar a los profesionales de servicios de salud y a nuevos profesionales admitidos en esos servicios, siempre que sean negativos a la tuberculina.
En nuestra investigación, solo un 1,8% de los entrevistados se sometió a la selección en cuanto a la infección por el M. tuberculosis.
Como Brasil es un país endémico para esa patología, el rastreo de la tuberculosis debe ser extendido a todos los profesionales de la salud.
El anestesista desempeña un papel fundamental en la prevención del incendio en quirófano, reconoce posibles fuentes de ignición y administra de forma racional el oxígeno, principalmente con sistemas abiertos.
El primer paso para la prevención debe ser recordar constantemente la posibilidad de incendio que, a pesar de ser un evento raro, se trata de una complicación potencialmente grave.
Solamente una pequeña parte de la muestra evaluada 4,9% afirmó que recibía orientaciones sobre el tema y un 55,5% identificaron correctamente la especialidad de cabeza y cuello como la de mayor riesgo para esa complicación.
Frente a las graves consecuencias provocadas por la combustión en quirófano, deben ser ofrecidos talleres para aclarar las cosas sobre la prevención, las especialidades quirúrgicas más directamente involucradas y sobre cuáles son los pasos que deben ser secundados en caso de algún siniestro.
Conclusión
El riesgo a que los anestesistas están expuestos varía y es ignorado por la propia clase.
Eso puede traer como resultado enfermedades profesionales con daños personales.
En este estudio observamos que, en algunos cuestionarios, menos de la mitad de la muestra evaluada respondió acertadamente y un porcentaje muy pequeño de los profesionales evaluados leyó el manual de la CCIH de su institución de trabajo.
Esos resultados refuerzan la importancia de que deben ser hechas campañas educativas para mejorar el conocimiento y también para aclarar cuáles son los derechos y los deberes de las instituciones de trabajo.
La ABEn renueva su compromiso institucional con la sociedad brasileña, a través del trigésimo mandato delegado por las asociadas a la Dirección electa para la gestión 2004-2007.
Esta gestión tendrá la honra de presidir las conmemoraciones de los 80 años de relevantes servicios prestados por esta aguerrida Asociación a las políticas de salud y de educación en enfermería y salud en Brasil.
El Consejo Nacional de la ABEn CONABEn, aprobó las directrices políticas para el Plan Trienal de Trabajo de esta gestión, que orientará la agenda de desarrollo de la Asociación con la atención y la acción política, técnica, social y operacional concentrada en la perspectiva de repensarla a partir del horizonte proyectado colectivamente.
Como principios generales, acordamos la inclusión social y el proceso de emancipación política y económica como derecho inalienable del ser humano; el respeto a la diferencia y a la igualdad; el compromiso con el control social en el SUS y con la construcción permanente de políticas públicas de Estado en las áreas de salud, educación, trabajo, ciencia y tecnología; el respeto a la ética, al pluralismo y al aprendizaje del ejercicio de la democracia y de la transparencia; el fortalecimiento de la cooperación técnico-científica y política en los ámbitos nacional e internacional; la ampliación del conocimiento, a partir del diálogo entre diferentes formas del saber; el compromiso con el desarrollo de iniciativas instituyentes de nuevos modos de operar las instituciones públicas y privadas; el desarrollo de modelos de gestión y comunicación más horizontales, interdisciplinares, multiprofesionales e intersectoriales; y la creencia en la fuerza da cooperación y el de la solidariedad, en la transformación de individuos y colectividades.
En nuestra visión la ABEn será una asociación con expresión política junto al Estado brasileño y a la sociedad civil, siendo referencia nacional e internacional en prácticas y en la educación en enfermería y salud.
Nuestra misión será, por lo tanto, representar a la Enfermería Brasileña en los escenarios nacional e internacional, en la formulación y articulación de políticas públicas en los campos de la atención a la enfermería y salud, del trabajo y educación en enfermería, de la regulación de las profesiones de la salud y en los procesos de innovación de saberes y prácticas en todos los niveles de atención.
Estamos, por lo tanto, en un momento importante en la historia de ABEn, lo que motiva a la actual Dirección Nacional a dirigir su mirada a todos los actores que han contribuido para estos 79 años de superación de desafíos y conquistas Esta é una forma de registrar el reconocimiento y prestar homenaje por el compromiso revelado con la agenda de trabajo en el cotidiano de esta Asociación.
Es también la hora de que renovemos compromisos mutuos con estudiantes, enfermeros, técnicos y auxiliares de enfermería, docentes, investigadores, gestores de los servicios de enfermería y salud, especialistas en el área de enfermería, dirigentes de escuelas y de Asociaciones de Enfermería y de otros socios.
La presencia de la hipertensión arterial en la infancia y en la adolescencia no está claramente definida.
Según una publicación especializada sobre hipertensión arterial, esta enfermedad afecta de 2% a 13% de la población infante-juvenil.
Anteriormente, apenas eran identificadas alteraciones muy graves de la presión arterial en niños o adolescentes y las causas secundarias eran las más presentes.
Actualmente, si bien se continúa considerando que en individuos jóvenes la hipertensión arterial tiene mayor probabilidad de ser de origen secundaria, la presencia de la forma primaria o esencial está aumentando en los intervalos de edad más bajos.
Así, el aumento de los casos de hipertensión arterial en los jóvenes, justifica medir periódicamente la presión arterial en niños de más de tres años y la inclusión de la verificación de la presión arterial como parte integrante de la consulta clínica, con el objetivo de prevenir o minimizar los efectos deletéreos de la hipertensión arterial.
La precisión en la medida de la presión arterial se viene presentando como un gran desafío, caracterizado por tratar de disminuir los errores introducidos por el observador, y por el cliente, que pueden presentar un aumento de los niveles de la presión arterial debido al procedimiento de la medida y a la presencia del profesional de salud, y, en especial por el instrumental utilizado.
En niños y adolescentes, un aspecto importante acerca de la hipertensión arterial, es la dificultad para definir valores de referencia a ser adoptados para el diagnóstico y estandarizar el procedimiento metodológico.
Esto se debe a una serie de factores, encontrándose entre ellos la selección del manguito adecuado.
La mensuración correcta, incluyendo la selección del manguito, es extremadamente importante para la credibilidad de la medida de la presión arterial, ya que los manguitos inadecuadamente estrechos o anchos en relación a la circunferencia braquial tienden a causar hiper o hipo estimación de los valores reales de la presión arterial, respectivamente.
La dificultad para utilizar el manguito correcto no parece tener relación con la inexistencia del material en el mercado, sin embargo, si lo tiene con la poca importancia dada a la mensuración correcta de la presión arterial en niños y adolescentes.
Al recurrir a la literatura, se constata que son precarios los levantamientos sistemáticos sobre las medidas de circunferencia de brazos en nuestra realidad, dificultando la indicación del ancho de manguitos más correctos para el uso en niños y adolescentes.
Se destaca que, en la práctica clínica brasileña, la selección del manguito, cuando ocurre, está relacionada a la edad modelos infantiles, juveniles y adultos, hecho que puede traer perjuicios en una evaluación diagnóstica fidedigna.
Durante la revisión de la literatura, nos llamó la atención el hecho de que el manguito considerado de ancho estándar era adecuado apenas para una pequeña proporción de la población.
Un estudio encontró que el manguito de ancho estándar fue adecuado para 5% de la población adulta, teniendo 93% demandado el uso de anchos menores de 12 cm. Un alerta sobre su uso en niños y adolescentes fue hecho en otro estudio, en el cual el manguito de 12 cm no obtuvo un uso expresivo, inclusive para los individuos de 17 y 18 anos.
A pesar de las evidencias sobre la inadecuación del manguito estándar, la realidad de los tamaños de manguitos disponibles y las rutinas estándar en las instituciones, todavía no se modificaron.
Conociendo el déficit en la práctica clínica, de ser cuidadoso con la medida de la presión arterial de niños y adolescentes, en el ambiente escolar, por su elevada concentración de individuos de este grupo de edad, puede ser considerado un local favorable para evaluar las condiciones de salud, en especial, de este parámetro.
Delante de este contexto, este estudio tuvo como objetivo mensurar, en niños y adolescentes, de 6 a 17 años, de una escuela pública de la ciudad de Fortaleza, las circunferencias braquiales y los anchos de los manguitos más adecuadas y relacionar las dimensiones adecuadas de manguitos con cada intervalo de edad.
La realización de este estudio se justifica por la importancia de la utilización de manguitos de dimensiones correctas para garantizar la calidad de la mensuración de la presión arterial que, seguramente, contribuirá como base para las conductas terapéuticas.
El estudio es de naturaleza transversal, caracterizado como exploratorio, realizado en una escuela pública de enseñanza primaria y media, en la ciudad de Fortaleza, donde ya fueron realizados estudios anteriores sobre este tema, con la obtención de resultados satisfactorios.
La población fue constituida por 596 niños y adolescentes entre 6 y 17 años matriculados en la escuela, en el período diurno, en los años de 2003, 2004 y 2005.
Los criterios escogidos para la inclusión, prioritariamente fueron: edad mínima de 6 años y máxima de 17 años, la presencia en la escuela en el día y horario designados para la recolección de datos y la aceptación del niño o del adolescente y de su responsable legal para participar del estudio.
Los datos fueron recolectados en tres períodos distintos: septiembre de 2003 a febrero de 2004, octubre de 2004 a marzo de 2005 y junio a octubre de 2005, siendo cada escolar evaluado una única vez.
Para recolectar los datos fue utilizado un formulario con tópicos que posibilitaron obtener los objetivos propuestos.
La circunferencia braquial CB fue medida, con una cinta métrica rígida, que tenía intervalos de 0,1 cm y una extensión de 100 cm, en el punto medio entre el olécranon y el acromio.
El manguito a ser indicado para cada participante fue seleccionado siguiendo la relación recomendada de ancho de manguito, correspondiente a 40% de la circunferencia del brazo utilizado para la verificación de la presión arterial.
Para evaluar la asociación entre la circunferencia del brazo CB y el intervalo de edad; y, la de manguito adecuado y el intervalo de edad, se utilizó el método de Simulación de Monte Carlo, bidireccional, con un intervalo de confianza de 99% para el cálculo de la probabilidad exacta de Fisher.
Los datos fueron organizados en el Excel, versión 8.0, procesados y analizados con el auxilio del Software SPSS versión 13.0, siendo presentados en forma de tablas.
El nivel de significancia adoptado fue de 5% p<0,05.
Fueron realizados los trámites administrativos, solicitando el permiso para realizar la investigación, por medio de oficios y abordaje de los sujetos responsables, que solo fue iniciada después de la anuencia de la directora de la institución.
Además de eso, para observar el contenido de la Resolución 196/1996, la propuesta del estudio fue encaminada y aprobada por el Comité de Ética en Investigación del Complejo Hospitalario de la Universidad Federal de Ceará COMEPE, cumpliendo con las recomendaciones de la resolución 196/96 referentes a las investigaciones efectuadas en seres humanos.
La recolección de datos tuvo inicio después de las debidas aprobaciones y reuniones con los padres de los alumnos, en la cual fueron esclarecidos los objetivos propuestos y solicitada la autorización para que los niños y adolescentes pudiesen participar de la investigación, mediante la firma del Término de Consentimiento Libre y Esclarecido.
Fueron incluidos en el estudio un total de 596 niños y adolescentes, en el intervalo de edad de 6 a 17 años.
La caracterización del grupo por sexo, edad y circunferencia del brazo CB es presentada a continuación Tablas 1 y 2.
Se verifica en el grupo evaluado, la presencia de 301 50,5% participantes del sexo masculino y 295 49,5% del femenino.
La presencia mayor de niños y de adolescentes del sexo masculino también fue encontrada en otros estudios.
La edad más frecuente fue 11 años y el promedio de edad de 11,75 años, con desviación estándar de 3,06 años y mediana de 12 años.
Se verifica que la CB varió entre 13,5 y 36 cm, con un promedio de 21,51 cm y desviación estándar de 3,64 cm. Se observa que 348 58,4% de la población de ambos sexos presentaron una CB entre 19 y 24,8 cm; 142 23,8% entre 13,5 y 18,8 cm; 97 16,3% entre 25 y 30,5 cm y 9 1,5% entre 31 y 36 cm.
A pesar de que la circunferencia braquial es un parámetro esencial en la selección del manguito y, consecuentemente, en la precisión de la medida de la presión arterial, pocos datos referentes a este parámetro en niños y adolescentes fueron encontrados en la literatura consultada.
A continuación se presenta la distribución de la población estudiada en función de la circunferencia del brazo e intervalo de edad.
Se observa una mayor frecuencia de individuos con circunferencia braquial en el intervalo de 19 a 24,8 cm, con predominio del intervalo de edad de 12 a 17 años.
En el intervalo de edad de 6 a 11 años, 133 47,5% niños presentaron CB entre 13,5 y 18,8 cm; 125 44,6% entre 19 y 24,8 cm; 21 7,5% entre 25 y 30,5 cm y 1 0,4% entre 31 y 36 cm. Entre los adolescentes, en el intervalo de edad de 12 a 17 años, la mayoría, 223 70,6% presentó CB entre 19 y 24,8; 76 24,1% entre 25 y 30,5 cm; 9 2,8% entre 13,5 y 18,8 y 8 2,5% entre 31 y 36 cm. Resultados semejantes fueron encontrados en otro estudio con niños y adolescentes entre 6 y 18 años, donde la mayor parte del grupo tenía una circunferencia braquial que variaba de 19 a 23 cm.
En la evaluación de la asociación entre CB y el intervalo de edad se identificó una asociación estadísticamente significativa p=0,000 en ambos sexos, indicando que los niños tienen una CB menor y los adolescentes una CB mayor.
Sin embargo, se encontró, en menor número, niños con circunferencias braquiales entre 31 y 36 cm y adolescentes con circunferencias bien menores, como de 13,5 a 18,8 cm.
La literatura ha enfatizado, muchas veces, que la edad determina el ancho del manguito a ser utilizado.
Entretanto, a partir de 1967 se pasó a enfatizar la circunferencia del miembro como determinante del tamaño del ancho del manguito a ser utilizado y no más la edad.
Corroborando otro estudio, se encontró una variedad de circunferencias en todas las edades, demostrando que en esos intervalos de edad, existen grandes alteraciones de crecimiento y desarrollo, impidiendo, entonces, que el factor edad sea el determinante para la selección del manguito.
La indicación del manguito fue realizada buscando la mayor aproximación posible con lo recomendado, la cual considera que el ancho y el largo de la bolsa de goma deben corresponder a 40% y 80 a 100% de la circunferencia del brazo, respectivamente.
En la práctica clínica, se observa que la selección del manguito, cuando ocurre, está relacionada apenas a la edad modelos infantiles, juveniles y adultos lo que puede traer perjuicios a la evaluación diagnóstica fidedigna, sub o súper estimando los valores reales de la presión arterial.
La Tabla 4 pone en evidencia los valores del ancho del manguito adecuado según el intervalo de edad.
Se observa que las dimensiones correctas de los manguitos para el grupo evaluado fueron los de 7x14, 8x16, 9x18 y 10x20 cm con 19,8%, 26,5%, 25% y 14,4%, respectivamente.
Se destaca que estos tamaños fueron adecuados para todas las edades.
Al analizar la asociación entre el manguito adecuado y el intervalo de edad en ambos sexos, se encontró una asociación estadísticamente significativa p=0,000, indicando que los manguitos de 7x14 cm 38,9% y 8x16 cm 29,6% fueron los más adecuados para niños y los de 8x16 cm 23,7%, 9x18 cm 36,1% y 10x20 cm 21,8%, para los adolescentes, en contraposición a la indicación del uso del manguito de 9x18 cm y 12x24 cm como estándar para niños y adolescentes, respectivamente.
Se destaca que el manguito de 9x18 cm, considerado de ancho estándar para niños, fue adecuado apenas para 35 12,5% de los niños.
En estudio semejante, el manguito más adecuado para niños de 6 a 11 años fue de 6 cm, seguido por el manguito de 8 cm. El manguito de 12x24 cm no mostró uso expresivo, inclusive entre los adolescentes, confirmando su inadecuación como instrumento estándar para el uso en adultos y en mayores de 12 años.
Se resalta que manguitos de ancho 13x26 y 14x28 cm fueron adecuados a dos y cinco individuos, respectivamente.
Lo encontrado fue corroborado por un estudio sobre la medida indirecta de la presión arterial en función del ancho del manguito en escolares de 6 a 10 años de edad que constató que el ancho del manguito era independiente de la edad, una vez que el análisis estadístico mostró una correlación muy baja y el análisis de la varianza evidenció valores no significativos.
Eso se asoció al hecho de que tanto los manguitos anchos como los más estrechos fueron utilizados en todas las edades.
Ese resultado refuerza la idea de que la selección del manguito no debe ser basada en el sexo y en la edad de la niño, y si en la circunferencia braquial, como es enfatizado en la Task Force de 2004.
Las demás, otras investigaciones demuestran que los promedios de presión arterial sistólica PAS y presión arterial diastólica PAD son subestimadas por el manguito de ancho estándar, cuando se comparó con los niveles de presión evaluados con el manguito de ancho adecuado.
En una investigación que buscó evaluar los niveles de presión de mujeres en el ciclo de embarazo-puerperio, observó diferencias de 23 mmHg para la PAS y 20,7 mmHg para la PAD.
Al evaluar la PAS y PAD en función del ancho del manguito, encontró diferencias de valores de presión arterial de 3, 4 y 6 mmHg, así como 10 mmHg y hasta 40 mmHg.
Esas investigaciones mostraron un aumento de los niveles de la presión arterial cuando son evaluadas con el manguito de ancho correcto.
Por lo tanto, elucidan la importancia del ancho como factor de error en la medida de la presión arterial, así como la necesidad de mejorar la atención y la precisión de la medida de la presión arterial, buscando determinar adecuadamente los manguitos a ser utilizadas.
Se enfatiza, la importancia de poder contar, para la evaluación de la población brasileña, con una mayor oferta de manguitos más estrechos que los de ancho estándar, ya que la necesidad para el uso de dimensiones mayores que la estándar viene siendo constantemente enfatizada, como consecuencia del aumento de la obesidad en Brasil, incluyendo el Nordeste.
Algunas circunferencias detectadas en niños y adolescentes de este estudio confirman esta tendencia, sin embargo es necesario prestar atención a las personas delgadas, que también tienen el diagnóstico perjudicado, de forma más preocupante que las obesas.
Sin embargo, en nuestra realidad, el uso frecuente del manguito estándar en el lugar del manguito de ancho correcto es un importante factor de error en la medida de la presión arterial y es una realidad observada en la mayor parte de las instituciones de salud.
Los resultados obtenidos confirman que la utilización de manguitos estándar como siendo correctos pueden afectar la medida de la presión arterial, introduciendo errores; esto coloca en evidencia la necesidad de iniciar la verificación de la presión arterial midiendo la circunferencia braquial, para después hacer la selección del manguito adecuado.
Es indiscutible la necesidad de mejorar la precisión durante la medida de la presión arterial, buscando contribuir a minimizar las fuentes de errores y consecuentemente, obteniendo valores de presión arterial más fidedignos, una vez que la medida de la presión arterial es fundamental para elaborar conductas terapéuticas.
A pesar de que sean antiguas las recomendaciones sobre la necesidad de disponer de manguitos con diferentes dimensiones para verificar la presión arterial de manera adecuada en cualquier edad, hasta hoy, el uso inadecuado de manguitos es un importante factor de error en la mensuración de la presión arterial, siendo uno de los aspectos más importantes de la esfigmomanometria.
Una mayor atención con las normas y recomendaciones sobre los estándares de la medida de la presión arterial, es necesaria tanto en los contenidos contemplados en los currículos de graduación, como por parte de los gestores y profesionales de las Unidades de Salud y de las Unidades Hospitalarias, para que se puedan introducir los cambios necesarios.
Si la medida indirecta, de rutina y realizada con buen criterio, de la presión arterial, es hoy una de las más eficientes y seguras conductas en la detección y en el control de la hipertensión arterial en el adulto, ¿por que no iniciarla en la infancia?
La desnutrición infantil en el Noreste puede desaparecer del mapa de las malezas brasileras en menos de 10 años caso el problema continúe disminuyendo con la velocidad observada en los últimos 10 años.
La conclusión es de un trabajo coordinado por Carlos Augusto Monteiro, profesor de la Facultad de Salud Pública de la Universidad de Sao Paulo, y Ana Lucia Lovadino de Lima, investigadora del Núcleo de Pesquisas Epidemiológicas en Nutrición y Salud Nupens de la USP y becaria de post doctorado de la Fundação de Amparo à Pesquisa do Estado de São Paulo FAPESP.
El estudio, que debe ser publicado en la edición de la Revista de Saúde Pública vol. 44-1, muestra que la prevalencia de la desnutrición fue reducida en un tercio entre 1986 y 1996, cayendo de 33,9% a 22,2% de los niños de Nordeste, y en casi tres cuartos de 1996 a 2006, reduciéndose a 5,9%.
Ningún otro estudio en el mundo reveló una disminución de la desnutrición tan grande en ese espacio de tiempo", dice Carlos Augusto Monteiro.
El estudio fue más allá y buscó identificar las razones de disminución.
Concluyó que factores distintos derrumbaron la desnutrición en el Noreste en los dos períodos.
Mientras entre 1986 y 1996 la mejoría en la escolaridad materna y la disponibilidad de servicios de saneamiento fueron los factores centrales, en el segundo período el fenómeno está relacionado con el aumento del poder adquisitivo de las familias, impulsado por programas de transferencia de renta, como la beca-familia o el aumento del salario mínimo, y, nuevamente, la mejoría de la escolaridad materna.
"Para controlar el problema en 10 años será preciso mantener el aumento del poder adquisitivo de los más pobres y asegurar inversiones públicas para completar la universalización del acceso a servicios esenciales de educación, salud y saneamiento", dice Ana Lucia Lovadino.
Los resultados de la investigación muestran que medidas como la transferencia directa de renta tuvieron un reflejo instantáneo y significativo en la reducción de las tasas de desnutrición.
Según Carlos Augusto Monteiro, la focalización de recursos produjo efectos sensibles en la cuestión de la desnutrición.
"Parece poco, pero con R$ 100 por familia victimada por la miseria extrema el panorama de la desnutrición cambia radicalmente", afirma.
Si tales evidencias sirven para evaluar la eficiencia de los programas de renta mínima, hay otro dato que revela la importancia de medidas de largo plazo en la mejoría de la calidad de vida del Noroeste.
La investigación sugiere que una causa importante de la disminución de la desnutrición fue el aumento de la escolaridad materna y el cambio de los "antecedentes reproductivos" de las mujeres, concepto que contempla factores como tasa de fecundidad, la edad de la madre y el intervalo entre el nacimiento de los hijos.
"Cuantos más hijos tiene una mujer, menos tiempo tiene para dedicarse a cada uno de ellos, y la tendencia es que da prioridad al más joven, en perjuicio de los otros", dice Monteiro.
Los cambios de comportamiento en este campo fueron extraordinarios.
La tasa de fecundidad en el Noreste, que era de 5,2 hijos por mujer en 1986, cayó a 3,1 en 1996 y 1,75 en 2006 - colocándose ligeramente por debajo del promedio nacional, que es de 1,77 hijo por mujer.
"Ese cambio coincide con la universalización del acceso a la enseñanza fundamental que ocurrió en los años 1990.
Fue en esa década que las madres evaluadas en la investigación de 2006 cursaron la enseñanza fundamental.
Ellas, al contrario de generaciones anteriores, tuvieron menos hijos y conquistaron una autonomía para cuidar de ellas mismas y de los niños", afirma Monteiro.
El perfeccionamiento de los servicios de salud también es señalado como un factor decisivo, tanto por el acceso de las mujeres a informaciones fundamentales como por el acompañamiento de la salud.
Según Monteiro, el Programa de Salud de la Familia, que lleva agentes e la salud y médicos a regiones desasistidas, es la clave para comprender ese avance.
"Se trata claramente de una política compensatoria, que busca acelerar el acceso a la salud de poblaciones que demorarían mucho en tenerlo", afirma.
Ya otros indicadores mejoran en el ritmo menos virtuoso.
Es el caso, por ejemplo, de las condiciones de saneamiento.
El proyecto "Determinantes de la tendencia secular de la desnutrición infantil en la Región Noreste de Brasil entre 1986 y 2006" es financiado por FAPESP.
Introducción
El síndrome metabólico SM se caracterizó por un conjunto de anormalidades hipertensión arterial, alteraciones lipídicas y glucídicas, frecuentemente correlacionadas con la resistencia insulínica y con la obesidad central y se asocia fuertemente al desarrollo de la aterosclerosis.
En la actualidad, el SM viene siendo identificado como uno de los más potentes e investigados factores determinantes de las enfermedades cardiovasculares y de la diabetes mellitus tipo 2 DM.
El SM es de elevada prevalencia, sin embargo, los análisis de asociaciones con diversas variables muestran aspectos que necesitan aclaraciones.
Se destacan entre ellos las asociaciones con los grupos étnicos raciales distintos y la identificación de la variable sexo como modificadora del efecto de esta asociación.
En los Estados Unidos de América, Ford et al, en 2001, verificaron que, la prevalencia de SM entre los afrodescendientes, al compararla con los blancos, era mayor entre las mujeres 25,7% vs 22,8% y menor entre los hombres 16,4% vs 24,8%.
También se ha observado que las prevalencias de los factores de riesgo que caracterizan el SM difieren, sustancialmente, entre grupos étnicos distintos con comportamiento diferente entre los sexos.
Considerando, por un lado, que las diferentes estrategias preventivas existentes permiten identificar precozmente e intervenir sobre poblaciones o individuos expuestos a mayor riesgo cardiovascular y, por otro, que la ciudad de Salvador se destaca en Brasil como la capital con la población de mayor mestizaje afrodescendiente, se pretende en este estudio, explorar la influencia del color de la piel autodeclarado sobre la prevalencia del SM en hombres y mujeres, buscando posibles explicaciones para eventuales diferencias entre los grupos analizados.
El estudio es de corte transversal, usando la muestra del Proyecto Monitoreo de las enfermedades cardiovasculares y de la diabetes mellitus en Salvador, MONIT.
Resumidamente, para el MONIT, el tamaño de la muestra fue inicialmente estimado en 1.800 adultos con > 20 años, en base a una prevalencia de hipertensión arterial del 25%, nivel de confianza del 95% y error de delineación del 2%.
Como el proyecto incluía varios otros objetivos, el "n" fue ampliado para aproximadamente 2.500 personas, estimándose en 1,7 elegibles por domicilio.
Se previó una pérdida del 20% de los domicilios por diversas razones.
El muestreo se realizó en tres etapas: 1 los sectores de censo de 8 de las 10 cuencas hidrográficas de la ciudad, con características sociodemográficas similares, fueron agrupados en 108 "Áreas de Investigación" y éstas se clasificaron por nivel socioeconómico NSE alto, mixto y bajo.
Las áreas contenían 16.592 domicilios, con cerca de 83.000 habitantes con edad > 20 años.
Proporcionalmente al número de sectores de cada NSE de las Áreas, 37 se sortearon probabilísticamente; 2 por muestra sistemática intervalo=10, se sortearon 1.540 domicilios, con pérdida del 18,3% y respuesta favorable a la participación de 1.258 familias residentes en 63 sectores de censo; 3 en la tercera etapa se sortearon los participantes, en un máximo de dos por domicilio, uno de cada sexo, excluidas las gestantes.
El proyecto fue sometido y aprobado por el Comité de Ética Médica del Consejo Regional de Medicina del Estado de Bahía y todos los participantes firmaron un Término de Consentimiento Informado.
La muestra global incluyó 2.404 individuos que respondieron la encuesta sobre factores de riesgo cardiovascular FRCV y para la DM, y se les realizaron seis medidas de la presión arterial PA y dos de la circunferencia de la cintura CC en domicilio.
Comparecieron para la recolección de sangre y medidas de peso y altura 1.546 participantes 64,3% de la muestra, analizándose en este estudio 1437 individuos 92,9% de los que completaron todo el protocolo.
El color de la piel fue autodeclarado por los individuos investigados, en una de las categorías: blanca, parda correspondiente a los mulatos y negra, como se usa en los censos demográficos del Instituto Brasileño de Geografía y Estadística.
La utilización del color de la piel autodeclarado buscó determinar, sobre todo, aspectos del campo étnico social, e implícitamente el cultural de la población estudiada y así considerada en este estudio.
El aspecto del color de la piel para autoclasificación en blanco, pardo y negro, previsto para ser cerrado, no fue asumido por cerca del 19% de la población que se autoclasificó en otras 18 connotaciones de color de la piel/etnia.
Como por ejemplo: claro, clarito, moreno, morenito, negro, cabo verde, sarará, moreno claro, mulato medio y mulato oscuro, oscuro, oscurito, nego, marrón etc. Estas informaciones se reclasificaron en las tres categorías previstas.
Fueron equivalentes al blanco el "clarito" y el "moreno claro" reciben esta connotación en Salvador, Estado de Bahía, personas de piel clara, facciones finas, sin otros atributos fenotípicos de individuos negros y como negro se clasificaron el "negro", el "oscuro", el "oscurito y el "nego".
Los demás compusieron el grupo de pardos.
El nivel socioeconómico NSE se definió de acuerdo con el criterio usado en Brasil por el Instituto de Investigación Económica Aplicada y el IBGE, resultante de la sumatoria de los escores preestablecidos para disponibilidad y cantidad de bienes muebles e inmuebles especificados, disponibilidad de empleados fijos y grado de instrucción del jefe de familia.
La clasificación original de los estratos de A a E se agrupó para este estudio en A+B NSE alto, C NSE medio y D+E NSE bajo.
La escolaridad se clasificó en tres estratos: a alta enseñanza secundaria completa o curso superior completo o incompleto; b media enseñanza primaria completa o secundaria incompleta; c baja analfabeto o enseñanza primaria incompleta.
Se consideraron practicantes de actividad física recreativa, individuos que realizaban actividad física leve caminata, natación, ciclismo o danza con una duración > 4 horas por semana; actividades moderadas carrera, gimnasia o fútbol con una duración > 3 horas por semana; o actividades intensas entrenamiento para competencia.
Se realizaron los siguientes procedimientos:
a Se midió la PA en dos bloques de tres intervalo entre los bloques de 10 minutos; obteniendo el promedio de las cinco últimas medidas.
b La CC se midió en unidad entera de centímetros cm, a nivel de la línea natural de la cintura parte más estrecha entre tórax y cadera y con el individuo respirando suavemente, en posición erecta, pies juntos y con el peso del cuerpo distribuido de modo uniforme;
c La medida de la altura y del peso para el cálculo del IMC, usando equipamientos normalizado y medidos periódicamente por el INMETRO;
d Después de un ayuno de 12 horas, se realizaron exámenes bioquímicos de glucemia labtest en plasma fluorurado, colesterol método enzimático-Tender, tiglicéridos técnica de Soloni modificado y HDL colesterol Labtest.
El síndrome metabólico se definió de acuerdo con los criterios revisados del ATP III, adecuando los valores de CC para nuestra población, siendo caracterizado el diagnóstico de SM por la presencia, en un mismo individuos, de tres o más de las anormalidades: aobesidad abdominal determinada a partir de la circunferencia de la cintura > 84 cm para mujeres y > 88 para hombres; b hipertrigliceridemia > 150 mg/dl; HDL-c bajo < 40 en hombres y < 50 en mujeres; c hipertensión arterial >130/85 mmHg o tratamiento farmacológico actual para hipertensión arterial; d hiperglucemia glucemia en ayunas > 100 mg/dl o tratamiento farmacológico actual para diabetes mellitus DMsm.
El SM fue la variable dependiente, el color de la piel, la variable independiente principal.
La edad, la escolaridad, el NSE, el tabaquismo, el consumo de alcohol y la práctica de ejercicios físicos fueron covariables de interés.
En todos los análisis, la variable sexo fue tratada como modificadora de efecto.
Considerando el sexo una modificadora del efecto en la asociación entre SM y etnia, la asociación entre la prevalencia del SM y el color de la piel autodeclarado en hombres y mujeres se analizó por separado.
Se midieron las prevalencias e intervalos de confianza al 95% IC 95% de las covariables de interés entre hombres y mujeres, en los diferentes estratos de la variable color de la piel para identificar potenciales factores de confusión de la asociación principal.
También se midieron las prevalencias, brutas y ajustadas, e IC 95% del SM y de sus componentes aisladamente en los estratos de la variable color de piel entre hombres y mujeres.
Para el análisis de la asociación entre SM y el color de piel en ambos sexos y de la influencia de las variables con potencial de confusión e interacción, se utilizó el modelo de regresión logística.
La razón de prevalencia RP, con su IC 95%, fue la medida de asociación utilizada, estimada a partir de la Odds Ratio, procedimiento relrisk paquete STATA.
La confusión se definió como una diferencia mayor o igual al 10% entre la RP bruta y ajustada.
Para la selección de las variables de confusión se consideró también el conocimiento científico existente en la bibliografía.
La interacción se evaluó por el test de la razón de máxima verosimilitud, considerando un p < 0,05 como nivel de significancia estadística.
El color blanco se asumió como referencia en las comparaciones de la prevalencia del SM entre los grupos de color de piel.
Para el análisis se utilizó el paquete estadístico STATA, versión 7.0.
El subgrupo estudiado se asemejó a la muestra original, excepto por las mayores frecuencias de individuos con nivel socioeconómico bajo 55,2% vs 59,9% y baja escolaridad 43,2 vs 47,5%, entre las mujeres.
Hubo pérdida de información del color de piel en trece cuestionarios.
De los 1424 participantes, 603 42,3% eran hombres y 821 57,7% mujeres.
La distribución de blancos, pardos y negros entre los hombres fue del 24,9%, 46,8% y 28,3%, y entre las mujeres 26,6%, 45,3 y 28,1%.
Las características de la población en los diferentes estratos del color de la piel, para hombres obtuvieron los siguientes resultados: los blancos tendieron a tener NSE más elevado; actividad física recreativa y mayor consumo de alcohol, no obstante, fueron más frecuentes en negros, que también tienden a ser más jóvenes; NSE más bajo y el tabaquismo predominaron en los pardos Tabla 1.
Para las mujeres, NSE más elevado y actividad física recreativa fueron más frecuentes en las blancas, con gradiente descendente en dirección a las negras.
Edad, consumo de alcohol y tabaquismo mostraron gradiente descendente de las blancas a las negras; la escolaridad fue similar en las mujeres de los tres grupos Tabla 1.
Además se puede observar en la tabla 1, diferencias más expresivas de los hombres blancos con relación a las mujeres para actividad física, dos veces más, consumo de alcohol 2,2 veces mayor y tabaquismo 1,7 veces más.
Para los pardos, se observó que las diferencias fueron similares y para los negros se vio que los hombres se encontraban 1,2 veces más en el NSE mas elevado y desarrollaban tres veces más actividad física recreativa, consumían 2,2 veces más exceso de alcohol, mientras que las mujeres predominaron en el grupo etario > 40 años.
La prevalencia del SM es creciente con la edad, duplicándose para cada década entre 20 y 49 años 6,9% de 20 a 29 años, 14,3% de 30 a 39 años, 32,4% de 40 a 49 años y pasando a 40,9% a partir de los 50 años de modo similar en los blancos, pardos y negros Figura 1.
La prevalencia del SM, sin y con ajuste por edad, actividad física recreativa, tabaquismo, nivel socioeconómico y escolaridad fue similar entre blancos 23,3%; pardos 23,3% y negros 23,4%; p=ns Tabla 2.
No obstante, cuando se analizaron por sexo, hubo disminución del 37,0% de la prevalencia bruta de SM en los hombres blancos en dirección a los negros p tend=0,02.
En el análisis ajustado, el gradiente de prevalencia se mantiene: en los blancos fue 26,2 IC95%20,7-31,7; en los pardos 21,9% IC95% 18,6-25,1 y en los negros 17,5% IC95% 12,3-22,8.
La tendencia se invierte para mujeres, tanto de las tasas brutas como de las ajustadas Tabla 2.
La prevalencia del SM ajustado por edad, actividad física recreativa, tabaquismo, nivel socioeconómico y escolaridad fue mayor entre las mujeres negras, 27,0% IC95% 22,2-31,8, al compararlas con las blancas, 20,5% IC95%15,6-25,4, con una prevalencia intermedia entre aquellas que se definieron como pardas, 23,8% IC 95% 20,8-26,8.
Cuando se observa bajo la forma de gráfico, el comportamiento de la prevalencia del SM en los estratos de color de la piel en la población general, entre hombres y mujeres, se identifica con mayor claridad la modificación del efecto de la variable sexo sobre esta asociación Figura 2.
La Tabla 3 muestra la prevalencia de los factores que componen el SM. Entre las mujeres de piel negra, se observaron mayores prevalencias de obesidad abdominal, DMsm y de HASsm, mientras que las mujeres blancas presentaron mayor prevalencia para HDL-c bajo.
Para los hombres, la obesidad central OC, el HDL-c < 40mg/dl y la hipertrigliceridemia fueron más prevalentes entre los blancos, mientras que la hipertensión arterial predominó en los negros.
Tomando como referencia el color de piel blanco, se calculó la RP del SM por color de piel Tabla 4.
Entre los hombres, después del ajuste por edad, actividad física reacreativa, tabaquismo, nivel socioeconómico y escolaridad, se observa que el color de piel negro se comportó como factor de protección, de modo estadísticamente significativo, 0,60 IC 95% 0,36-0,97.
Ya entre las mujeres, el color de piel negro se comportó como factor de riesgo, aproximándose al nivel de significancia estadística, 1,33 IC 95% 0,94-1,78.
Discusión
En el presente estudio, la variable sexo se confirmó como modificadora del efecto de la asociación entre color de piel y SM. Cuando se analizó la prevalencia del SM en los diferentes estratos de la variable color de piel, no hubo diferencia estadísticamente significativa.
Sin embargo, cuando la asociación fue analizada separadamente por sexo, se observó que, mientras entre los hombres, la mayor prevalencia fue en blancos y la menor en negros, el gradiente fue inverso entre las mujeres, con mayor prevalencia de SM entre las negras Figura 2.
Ford et al, en 2001, encontraron prevalencia del síndrome metabólico en los Estados Unidos de América del 21,8% de la población adulta, sin diferencia significativa entre los sexos.
Sin embargo, cuando los autores analizaron la prevalencia del SM por género y grupos étnicos, encontraron una prevalencia mayor entre las mujeres americanas afrodescendientes 25,7% en comparación con mujeres blancas 22,8%, menor prevalencia entre los hombres afroamericanos 16,4% en comparación con los blancos 24,8%.
Los datos de Salvador se asemejan a los de los referidos autores.
Por los resultados de Ford y también por nuestros resultados, ocurrieron menores prevalencias del SM entre los hombres negros o afrodescendientes porque, a pesar de una mayor prevalencia de HASsm, este grupo étnico presentó menor prevalencia de obesidad abdominal, HDL-c bajo e hipertrigliceridemia Tabla 4.
Los autores no describieron características como escolaridad, nivel socioeconómico, hábitos alimentarios y práctica de actividad física en la población estudiada.
Tal hecho limita la interpretación de las diferencias de prevalencia encontradas entre los grupos étnico raciales.
En Brasil, aun cuando no se hayan encontrado diferencias estadísticamente significativas entre las prevalencias de SM en "grupos raciales" distintos, Salaroli y colaboradores en un estudio de base poblacional en la ciudad de Vitória encontraron, de modo similar a nuestro estudio, una mayor prevalencia de SM entre mujeres negras y menor entre los hombres negros.
Se ha demostrado que hombres negros presentan niveles de triglicéridos menores y niveles de HDL-c mayores que los blancos, mientras que en mujeres adultas estas diferencias son menores o inexistentes.
El hallazgo de niveles más altos de la subfracción HDL2 colesterol fracción más protectora del HDL-c entre niños negros es una evidencia que puede sugerir alguna influencia de factores genéticos.
Sin embargo, se piensa que, sobre todo los factores relacionados con el modo de vida expliquen buena parte de las diferencias de perfil lipídico entre negros y blancos en la edad adulta.
Así es que las mujeres negras, al igual que los hombres negros, en la infancia y en la adolescencia, presentan tasas de triglicéridos menores y de HDL-c mayores que las blancas, pero que desaparecen con el transcurso del tiempo.
Algunos autores demuestran que la obesidad central se asocia a la aparición de alteraciones del metabolismo glucídico, a la elevación de triglicéridos y a la reducción de HDL-c independientemente de la etnia.
A partir de estas evidencias y de nuestros resultados, creemos que la menor prevalencia de obesidad central entre los hombres negros tiene un papel central en la explicación de los hallazgos de niveles de triglicéridos más bajos y de HDL-c más elevados en este subgrupo, así como, la mayor prevalencia de obesidad central entre los hombres blancos ayuda a ampliar las diferencias del perfil lipídico entre negros y blancos.
Por consiguiente, la mayor proporción de mujeres negras con obesidad central ayuda a explicar por qué éstas, al compararlas con las blancas, presentan tasas de triglicéridos similares y menores diferencias en los niveles de HDL-c que aquella observada en el sexo masculino.
En la población de este estudio, observamos una mayor proporción de mujeres negras con bajo nivel de escolaridad que no practican actividad física Tabla 1. Supuestamente esto explicaría parcialmente la mayor prevalencia de obesidad central y de SM en este subgrupo.
También, una mayor proporción de individuos que practican actividad física entre los hombres negros ayudaría a explicar una menor prevalencia de estas condiciones entre éstos Tabla 1. Con todo, la distribución de estas variables no parece ser suficiente para explicar la mayor prevalencia de obesidad central y de SM entre los hombres de color de piel blanco.
El bajo peso al nacer sería un factor que podría ayudar a explicar la asociación entre color de piel y SM. Así, condiciones de subnutrición en la vida intrauterina parecen causar alteraciones metabólicas que tienen como prioridad el suministro de nutrientes para el cerebro en detrimento de la musculatura estriada y páncreas, resultando en resistencia insulínica.
En el presente estudio, no disponemos del peso al nacer de los individuos investigados.
La no inclusión, en este estudio, del análisis de los hábitos alimentarios y de los factores psicosociales de los individuos puede haber traído limitaciones para una comprensión más perfecta de las relaciones entre el color de piel y SM. También, siendo la prevalencia del SM más elevada con la progresión de la edad y tratándose de un estudio de corte transversal, el sesgo de supervivencia puede influir en los hallazgos de diferencias en la prevalencia del SM entre blancos, pardos y negros.
Entre los hombres, la proporción de individuos con edad superior o igual a 40 años fue muy similar en los tres grupos y, entre las mujeres, tendió a ser mayor en las de color de piel negra.
Así, no creemos que este tipo de sesgo explique en su totalidad las diferencias en las prevalencias encontradas, pero puede haber contribuido, conjuntamente con hábitos alimentarios y factores psicosociales, para explicar diferentes tasas de prevalencia de SM entre blancos, pardos y negros, en hombres y mujeres.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
EL Cnpq finació parcialmente el presente estudio.
Vinculación Académica
Este artículo forma parte de la tesis de doctorado de Paulo José Bastos Barbosa del Instituto de Salud Colectiva - UFBA.
Introducción
La lesión medular traumática LMT es un evento complejo que trae alteraciones bio psicosociales que pueden influenciar la salud y la Calidad de Vida CV del individuo portador, y del cuidador familiar que asume la asistencia en el domicilio.
Según la Organización Mundial de Salud OMS, CV es la percepción del individuo con relación su posición en la vida, contexto cultural, y sistema de valores atribuidos frente a los objetivos, expectativas, calidades y preocupaciones.
Esa definición incluye seis dominios principales: salud física, estado psicológico, niveles de independencia, relación social, característica ambientales y calidad espiritual.
La Calidad de Vida Relacionada a la Salud CVRS ha sido utilizada en el área para diferenciar de la CV en el sentido genérico.
Es considerado sinónimo del término "estado de salud percibido", lo cual contiene tres grandes dominios: físico, psicológico y social.
El dominio físico está relacionado con los aspectos de la capacidad funcional y capacidad para el trabajo.
El dominio psicológico está relacionado con la satisfacción, bien estar, autoestima, ansiedad y depresión.
El dominio social incluye aspectos de la rehabilitación para el trabajo, ocio, interacción social y familiar.
Centros de investigaciones en ámbito mundial han realizado estudios sobre calidad de vida de personas con condiciones crónicas de salud, con la finalidad de desvelar el fenómeno y promover intervenciones que objetiven su mejoría.
Esa estrategia se extiende a las personas con lesión medular.
La CV de la persona después del evento de la LMT depende de varios factores entre ellos, la asistencia multiprofesional, y arreglo para la continuidad del cuidado en domicilio, así como, la participación en programa de rehabilitación.
La disminución de la capacidad funcional del individuo después de la LMT, no compromete la CV y la CVRS del paciente exclusivamente, hay también un impacto en la familia que necesita re-estructurarse para cuidar del familiar en una condición limitante, lo que puede traer gran impacto psicológico y social para el individuo y su núcleo familiar.
La Sobrecarga se refiere al impacto que el cuidado, en términos físico, psicológico, social y financiero, causa al cuidador de una persona enferma y/o incapacitada de realizar sus actividades de vida diaria AVD.
Frecuentemente, el término sobrecarga del cuidado, es usado para cuidadores informales que son los cuidadores familiares que no son pagados para que presten el cuidado y no tiene formación en el área de la salud.
La mensuración de la sobrecarga del cuidado y de la CVRS de los cuidadores de individuos con LMT asume relevante importancia al considerar que tales condiciones causan fuerte impacto/alteraciones en los aspectos social, psicológico y emocional, además del aspecto físico/funcional en la vida de eses individuos.
Aunque toda la familia sea afectada por la enfermedad, es un miembro de esta, denominado cuidador primario, que asume el cuidado del paciente en la asistencia física, emocional y hasta mismo financiera.
El impacto del estrés crónico puede manifestarse en el cuidador, por medio de problemas físicos y psicológicos, quiénes influencian en el tipo de cuidado que el paciente pasa a recibir.
Una atención especial al cuidador, por tanto, puede aportar para mejorar la CV del mismo, así como del paciente y de toda la familia.
No solamente la CV de los pacientes como también la del cuidador puede ser alterada debido a los problemas y a la sobrecarga enfrentados por los cuidadores en pasar del cuidar y sus consecuencias.
Objetivando colaborar en el avance del conocimiento sobre el asunto, esta investigación buscó evaluar la sobrecarga del cuidado y el impacto sobre la CVRS de los cuidadores de los individuos con LMT.
Éste estudio observacional, de corte transversal y naturaleza descriptiva fue sometido a la analice por el Comité de Ética en Investigación y aprobado nº proceso 3034/2009.
Primero, fue realizado un levantamiento en prontuarios de las instituciones de salud habilitadas al Sistema Único de Salud SUS en Ribeirão Preto, para identificación de los sujetos de la investigación.
Posteriormente, la investigadora fue al domicilio de los sujetos y aplicó los cuestionarios, Short Form 36 SF-36 para evaluar la CVRS y Caregiver Burden Scale CBScale para evaluar la sobrecarga del cuidado, ambos validados en Brasil.
El SF-36 es un instrumento genérico de evaluación de la CVRS, compuesto de 36 ítems, divididos en ocho dominios capacidad funcional, aspectos físicos, dolor, estado general de salud, vitalidad, aspectos sociales, aspectos emocionales y salud mental evaluados en una escala de cero a 100 mayores valores indican mejor CVRS en el respectivo dominio.
El CBScale es un instrumento compuesto de 22 ítems divididos en cinco dominios tensión general, aislamiento, decepción, envolvimiento emocional y ambiente evaluados separadamente o sumados para lograrse un único valor para la sobrecarga del cuidador.
El score global de la escala varía de 22 a 88, mayores valores indican mayor sobrecarga.
Los criterios de inclusión para el individuo con LMT participar de la investigación fueron: residir en el municipio de Ribeirão Preto y de la región perteneciente al Departamento Regional de Salud - DRS XIII; capaces de entender y contestar las preguntas pertinentes al estudio; han sufrido el trauma en el período de diciembre de 1998 a diciembre de 2008 y ser atendidos en los servicios de salud habilitados al SUS, edad igual o superior a 18 años en el momento de la recogida de datos.
Los criterios de inclusión para los cuidadores fueron: individuos considerados como miembros de las familias e indicados por los individuos con LMT como su cuidador principal.
Para la selección de los sujetos de la investigación fue realizada la revisión de prontuarios de los individuos con LMT y 102 atendieron a los criterios de inclusión.
De éstos, 32 fueron excluidos 13 por óbito, 15 no fueron encontrados en la dirección y teléfono que constaba en el prontuario y cuatro habían se alterado para otra ciudad fuera de la región de cobertura de la DRS XIII, totalizando 70 individuos con LMT.
De éstos, 11 refirieron ser independientes para las AVD y que no tenían un cuidador.
Así, la población final fue de 59 individuos con LMT y sus respectivos cuidadores.
Los datos fueron colectados después de la aclaración sobre la investigación y el consentimiento de los participantes, mediante firma en el Término de Consentimiento Libre y Esclarecido.
Para análisis de los datos fue utilizado el aplicativo SPSS Statistical Package for the Social Science, versión 15.0.
En la comparación de medias entre grupos categorizados en variables cualitativas fue empleado la prueba t de Student, utilizándose la prueba alternativa basada en puestos de Mann-Whitney y Kruskal-Wallis cuando los pre-requisitos de la prueba t y de la ANOVA análisis de variancia no fueron atendidos normalidad para grupos pequeños, n<30.
El coeficiente de correlación de Pearson fue empleado en el análisis bivariada de variables cuantitativas.
En cuanto a la clasificación usada para interpretar las fuerzas de las correlaciones valores de "r", en este estudio, fue utilizado la clasificación que considera valores hasta 0,30 de flaca correlación y de poca aplicabilidad clínica, mismo cuando estadísticamente significantes; valores entre 0,30 y 0,50 de comedida magnitud y valores arriba de 0,50 de fuerte magnitud.
De los 59 individuos que sufrieron LMT, en la región de abarcamiento de la DRS XIII, 52 88,2% eran del sexo masculino y 38 64,4% tenían edad entre 20 a 39 años, con la media de edad de 37 años DP=10,6.
Las principales causas del trauma fueron: accidentes con vehículos automotores 22 37,3% y herida por arma de fuego 17 22%; 31 52,5% tuvieron lesión torácica siendo que 43 72,8% se pusieron parapléjicos y 16 27,2% cuadripléjicos; 32 54,3% desarrollaron alguna complicación secundaria al trauma, siendo la úlcera por presión UPP la complicación más prevalente, seguida de infección del trato urinario.
De los cuidadores, 53 89,8% eran del sexo femenino, siendo que 22 37,3% eran esposas, 14 23,7% hermanos y 9 15,3% hermanas.
La media de edad fue de 44,8 años DP=14,7.
Cuarenta cuatro 74,6% eran casados y 38 64,4% presentaron bajo nivel de escolaridad, siendo que de éstos, 20 33,9% no habían concluido la enseñanza fundamental y 18 30,5% tenían la enseñanza fundamental completa.
Veintitrés cuidadores 39% dejaron el trabajo, referente a la actividad laboral, para cuidar del individuo con LMT en domicilio.
Los cuidadores citaron varios tipos de atenciones prestados en el día a día, quiénes van del auxilio de las AVD a los individuos más dependientes, al adorno de la alimentación y el acompañamiento en las consultas para aquéllos más independientes.
En cuanto a los problemas de salud entre los cuidadores, 29 49,2% refirieron tener algún tipo, destacándose los casos de hipertensión arterial, 18 30,5% y depresión seis 10%.
En las Tablas 1 y 2 están presentadas las asociaciones de las características clínicas de los individuos con LMT y de la sobrecarga del cuidado y CVRS de los cuidadores.
La Tabla 1 muestra las asociaciones de las consecuencias del nivel de lesión con la sobrecarga del cuidado.
Se verificó en la variable presencia de cuadriplejia que la sobrecarga del cuidado fue mayor, en 4 de los 5 dominios y en la Sobrecarga total, con valores de p<0,05.
En la Tabla 2, son presentadas las asociaciones de la presencia de complicaciones después de la LMT, con la sobrecarga del cuidado.
En cuanto la presencia de complicaciones, se identificó que las medias en tres de los cinco dominios de la CBScale y en la Sobrecarga total fueron mayores cuando el individuo con LMT presentó complicación, aunque esas diferencias no hubiesen sido estadísticamente significantes.
Los resultados de las tablas 3 y 4 se refieren a las asociaciones de las consecuencias de la LMT con la QVRS de los cuidadores.
Se observó, al analizar las medianas, que la CVRS fue más comprometida en los cuidadores de los individuos cuadripléjicos, en prácticamente todos los dominios del SF-36, principalmente con relación a los dominios Aspectos Físicos mediana 25,00; p<0,05 y Dolor mediana 42,00; p<0,05.
Cuando el individuo con LMT presentó alguna complicación, la CVRS del cuidador fue peor, aparte del dominio Salud Mental.
Mientras, las diferencias entre las medias de los grupos con y sin complicación no fueron estadísticamente significantes.
En la Tabla 5, son presentados los resultados de las correlaciones entre la sobrecarga del cuidado y la CVRS del cuidador.
En el análisis de los resultados de las correlaciones entre la sobrecarga del cuidado y la CVRS de los cuidadores, se observó, que, todas las correlaciones fueron negativas indicando que cuanto mayor la sobrecarga del cuidado, peor la CVRS del cuidador.
Para la mayoría de los dominios, las correlaciones fueron de comedidas a fuertes y estadísticamente significantes, entre ellas, se destacaron las correlaciones fuertes con valores de r mayores de 0,5 y p≤0,01.
Discusión
El perfil socio-demográfico de los individuos participantes de este estudio corrobora con otros, que destacan como población más alcanzada por la LMT, la de los adultos jóvenes, con edad entre 18 y 35 años y con predominio del sexo masculino.
Con relación a las causas de la LMT, actos de violencia han sido observados en Brasil y en otras partes del mundo como frecuente factor causal.
En un estudio retrospectivo nacional, en un hospital universitario, terciario, en el interior de la provincia de São Paulo, con revisión de prontuarios, para verificar la ocurrencia de la UPP, en pacientes con LMT internados entre los años de 2000 a 2003, se encontró entre otros resultados, que la mayor causa del trauma fue debido a la FAF 44,7%, seguida por colisión/volcamiento de vehículo 23,4%.
Esos resultados, así como de otros estudios confirmaron que la violencia urbana, los accidentes de tránsito y de trabajo ha sido importantes agentes causadores de incapacidades en Brasil, especialmente en centros urbanos de medio y grande Portes.
Otro factor determinante para conocer la magnitud del problema y construir la planificación de la asistencia al individuo con LMT se hace desde la identificación del nivel de la LMT, visto que éste determina la capacidad funcional esperada.
El examen neurológico, para el establecimiento del nivel de la LMT, considera el segmento más bajo de la medula espinal que tiene la función motora y sensorial intactas.
Las lesiones pueden ser completas o incompletas.
La lesión completa envuelve la pérdida de todas las funciones motora, sensorial y reflejos abajo del nivel de la lesión medular.
En la lesión incompleta, hay preservación parcial de la función motora, sensorial, o ambas, abajo del nivel neurológico de la lesión.
Los individuos con LMT pierden la capacidad de moverse incluyendo la pérdida de la capacidad de regir y controlar algunas actividades y reacciones corporales, así como, pueden presentar, también, pérdida de la sensibilidad en algunos miembros del cuerpo.
Esto implica en una sensación de imposibilidad, reflejada en situaciones de limitación y dependencia.
Consecuentemente, el individuo se vuelve dependiente del cuidador para realización de las AVD, principalmente en el primer año después de la lesión y este hecho se aplica especialmente a los individuos cuadripléjicos.
Cuanto más elevado sea el nivel neurológico de la lesión, mayor será el grado de dependencia.
Con eso, el cuidador familiar pasa por varias situaciones referentes al desempeño de ese papel.
Primero hay la preocupación acerca de la condición y estabilidad del individuo con LMT.
Al mismo tiempo en el que el cuidador necesita aprender las diversas especificidades que avienen de la LMT, él/ella necesita aprender también las atenciones con la vejiga, intestino, respiración, como hacer la inspección diaria de la piel y reconocer las señales de UPP.
Así, hay muchos ajustamientos en el estilo de vida del cuidador que necesitan ser hechos a lo largo del tiempo de cuidado.
Entre las complicaciones encontradas en ese estudio, se destacó la UPP.
Varios estudios con LMT traen la UPP como la principal complicación en esos pacientes.
Tales ocurrencias pueden ser prevenidas o amenizadas con el acompañamiento del individuo en Unidades de Salud, ambulatorios o Servicios de Rehabilitación.
Mientras, otros estudios realizados en el municipio de Ribeirão Preto han identificado la persistencia de eses problemas en esta población.
En cuanto a las características socio-demográficas y clínicas de los cuidadores, varios estudios presentaron resultados semejantes, quiénes destacaron el predominio de cuidadoras del sexo femenino, casadas, con media de edad de 45 a 50 años y con bajo nivel de escolaridad.
En este estudio, las cuidadoras prestaban las atenciones desde el inicio de la ocurrencia de la LMT.
Esos hallazgos refuerzan el papel social de la mujer que históricamente es vista como cuidadora del lar, de la familia y del familiar enfermo.
Muchos factores han sido considerados por la literatura, como de riesgo para el desarrollo de problemas de salud en el cuidador.
Factores que no se relacionan apenas con el paciente, pero a los propios cuidadores, tales como, edad, sexo, grado de parentesco, calidad de la interrelación con el paciente.
En un estudio con cuidadores de los veteranos americanos, para evaluar el impacto de la sobrecarga del cuidado en la CVRS, los investigadores encontraron que la sobrecarga aportó para una peor CVRS en casi todos sus dominios.
Cuando compararon la sobrecarga objetivo y la sobrecarga subjetiva del cuidado con los ocho dominios del SF-36, la sobrecarga objetivo tuvo una relación más fuerte con casi todos los dominios del SF-36, excepto para el dominio salud mental, lo que puede ser explicado por el bajo "estatus" socio-económico de los cuidadores.
Los hallazgos de la investigación destacaron que la sobrecarga del cuidado afectó el estado de salud del cuidador, a través de la vitalidad y salud mental, las cuales concluyentemente resultaron en la disminución del desempeño en los demás dominios de la salud.
En otro estudio con 50 individuos con LMT y sus cuidadores familiares, la investigadora evaluó la CV de los individuos con el instrumento de QV Whoqol-Bref y la sobrecarga de los cuidadores con el instrumento Zarit Burden Inventory ZBI.
Encontró que la sobrecarga del cuidado tiene una correlación negativa con el nivel de incapacidad, independencia física, movilidad, integración social y scores de CV de los individuos con LMT, destacando los dominios: Físico, Psicológico y Ambiente.
En Colombia, los investigadores evaluaron las necesidades más frecuentes de 37 cuidadores familiares de individuos con LMT, utilizando un instrumento con 27 cuestiones, subdivididas en cinco escalas y nueve sub escalas necesidad emocional, económica, salud física y psicológica, de dormir, de tener descansos, soporte social, de información y de soporte en la comunidad.
Como resultados lograron que las necesidades de salud física, emocional y socio-económica fueran las que más se correlacionaron, positivamente, con la depresión y sobrecarga.
Se observó por las evidencias de la literatura que, no apenas el individuo, pero también su cuidador presentan necesidades después de la LMT y éstas, si no son atendidas, afectarán directamente en la sobrecarga del cuidado y en la CV del cuidador.
Así, es imperioso disponer los cuidadores que asistirán a las personas con LMT en sus domicilios, por medio de estrategias educativas, una vez que la tarea de cuidar a un adulto dependiente es desgastante y puede generar riesgos a la salud del cuidador.
De esa forma, el enfermero tiene responsabilidad ética y legal por la planificación de las acciones educativas para el arreglo del día de: individuo con LMT/cuidador.
Consideraciones finales
La LMT ocasiona problemas de naturaleza física, psicosocial, emocional y económica, quiénes afectan no solamente el individuo que sufrió la lesión, pero también su familia.
Esos problemas aportan para una insatisfacción con la vida y consecuentemente para una disminución en la CV del día de paciente-cuidador.
El cuidador, generalmente, no está listo para asumir todo el cuidado y las responsabilidades que le son exigidas.
Él/ella si depara con una situación repentina y nueva y necesita ser debidamente listo para asumir tales responsabilidades.
El arreglo del individuo con LMT y su cuidador para la alta hospitalario debe ser iniciado lo más precoz posible durante la hospitalización.
El proceso de acogimiento, apoyo, aclaraciones de dudas son necesarios, para que el individuo y su cuidador puedan adquirir nuevos conocimientos y habilidades para adaptación su nueva condición de vida.
La red de apoyo y soporte social, el acceso a los centros de rehabilitación y a servicios de salud, con profesionales con conocimientos actualizados, para atender las personas con LMT y sus cuidadores son de extrema importancia, para minimizar complicaciones consecuentes de la lesión y la sobrecarga del cuidador.
El proyecto de ley PL 7703/2006 de la Cámara que regula el ejercicio de la medicina ley del médico así como el proyecto de ley 25/2002 ley del acto médico exigen algunas reflexiones históricas, terminológicas y pragmáticas. Nuestro propósito es exponerlas en el presente editorial.
Históricamente, la reglamentación del acto médico surge como respuesta a la publicación de la Resolución CREMERJ Consejo Regional de Medicina del Estado de Río de Janeiro, por sus siglas en portugués N º 121/98, que define el concepto de "acto médico" y enumera los criterios y requisitos exigidos para ejercer la profesión de médico.
Esta Resolución tuvo el propósito irrefutable de delimitar el acto médico, y al hacerlo, estableció las categorías de los profesionales de la salud que no están técnicamente calificados para ejercerlo CREMERJ, 1998.
A raíz de las modificaciones que resultaron de la delimitación establecida en la Resolución, el senador Geraldo Althoff -médico- propone el proyecto de ley 25/2002, que define el acto médico y plantea otras disposiciones.
Al mismo tiempo, el proyecto de ley 268/2002 del senador Benicio Sampaio -también médico- delimita la práctica de la medicina sin utilizar el nombre "acto médico".
La convergencia del tema permitió que el proyecto de ley 25/2002 se anexase al proyecto de ley 268/2002, dando origen a la versión final substitutiva de la Cámara de Diputados: el proyecto de ley N º 7703/2006, aprobado el día 22 de octubre de 2009.
En la versión aprobada -que se presentará al Senado-, el nombre "acto médico" desaparece.
Un examen superficial muestra que el objetivo de la actuación del médico se define como "la salud del ser humano y de las colectividades humanas" Art. 2. Sin embargo, la actividad en la cual el médico tiene primicia exclusiva es la "formulación del diagnóstico nosológico y su respectiva prescripción terapéutica "inciso I del artículo 4.
En el parágrafo 1 del artículo 4, el diagnóstico nosológico se define como "la determinación de la enfermedad que afecta al ser humano, definida aquí como una interrupción, suspensión o alteración de la función del cuerpo, de uno o varios de sus sistemas o de uno o varios de sus órganos [...]".
Así, los médicos deben esperar problemas a causa de la relación paradójica que existe entre el objetivo de su actuación la salud de las personas, que es complejo, y lo que hacen en la práctica el diagnóstico y el tratamiento de las enfermedades, más sencillo.
A pesar de las numerosas preguntas de médicos y otros profesionales, aquí se busca esclarecer cuál es el mayor desafío de la enfermería.
En el ámbito de la conceptualización de la naturaleza de la disciplina y el ejercicio profesional, los médicos son definidos como aquellos que diagnostican enfermedades, practican cirugías y procedimientos invasivos, orientan a otros médicos y enseñan medicina PL 7703/2006.
La enfermería todavía está en proceso de definir el cuidado como su objetivo epistemológico, aunque ya tomó la iniciativa de establecer sus responsabilidades privadas y compartidas en el Decreto N° 94.406/1987 Brasil, 1987.
Por lo tanto, esperamos que en esta disciplina se intensifique el debate recurrente sobre "lo que es y lo que no es la enfermería".
En el ámbito de los contextos en definición, merecen atención especial el diagnóstico y la terapéutica de la enfermería.
Si bien la asociación del concepto "enfermedad" con el término "nosológico" delimita la acción médica, podemos prever que se presenten problemas para la enfermería de la referencia que en el parágrafo 2 del artículo 4 se hace a los diagnósticos no exclusivos de los médicos.
Asimismo esperamos que surja algún debate en torno a la cuestión del diagnóstico, especialmente frente a la Resolución COFEN 314/2009, que incluye la definición del diagnóstico de la enfermería, e inclusive la coloca como base para las acciones e intervenciones de la enfermería COFEN, 2009.
Cabe señalar que algunos de los diagnósticos clasificados de enfermería son diagnósticos funcionales, aun cuando no se trate de enfermedades.
Por último, hemos de esperar que se den muchas fases en un proceso de cambios "sin retorno": la definición de los límites de las profesiones del área de salud en Brasil.
El uso de protección de superfície en el concreto es una posibilidad de aumentar la vida útil de estructuras expuestas a ambientes marinos.
Ese tipo de protección inhibe la penetración de agentes agresivos por difusión, migración y absorción por capilaridad.
Los materiales de protección de superfície para concreto pueden ser clasificados em tres grupos: hidrofugantes repele el agua, bloqueadores de poros reaccionan con algunos componentes solubles del concreto y formam productos insolubles y formadores de película forman una película contínua en la superfície del concreto.
La Figura 1 ilustra esos tres grupos de protección de superfície.
Los formadores de película presentan la ventaja de proveer una barrera física en la superfície del concreto, que lo aisla de agentes agresivos del ambiente externo.
Esos productos exigen un sustrato homogéneo y liso con poros de dimensión máxima igual a 0,1 mm. Eso significa que son capaces de cubrir fisuras de hasta 0,1 mm. Sin embargo, la película se rompe si el concreto se fisura despues de ser pintado.
Ademas de eso, si el concreto tiene elevada humedad interna antes de la aplicación, la película no permite que el concreto se seque.
Eso puede deteriorar la pelicula de protección, causando la formación de burbujas debido a la presión de vapor de la humedad interna.
Desde el punto de vista arquitectónico, ese grupo de tratamientos de superfície modifica la estética de la estructura adicionando brillo o color a la superfície del concreto, que algunas veces es deseable y en otras no .
Ese grupo de tratamiento de superfície formador de película fué intensamente estudiado en los últimos quince años. estudiaron la importancia de los parámetros E módulo de elasticidad y viscosidad en la adherencia de la película. , utilizando analisis termo-mecánica, sugieren que la película de mayor exito es aquella con capacidad de mantener sus propiedades elastoméricas a lo largo del período necesario de exposición y sobre una amplia gama de temperaturas operacionales. mostraron la correlación entre la cantidad en volumen de pigmento de tinta y su permeabilidad al agua. mostraron que los sistemas de protección por formación de película presentan eficiencia de inhibición de la corrosión acelerada coherente a los resultados obtenidos de las propiedades físicas, en particular, absorción de agua, permeabilidad y penetración de iones cloruro. afirman que la determinación del coeficiente de difusión de cloruros permite una conparación cuantitativa de los sistemas de protección y, por eso, su cálculo debe ser canalizado en ensayos de migración.
Los formadores de película son probablemente los más utilizados en la industria de la construcción y esa debe ser la razón para ser extensamente estudiados en comparación a los demas sistemas de protección de superfície.
Agentes repelentes de agua o hidrofugantes siempre resultan de resina de silicon que son quimicamente combinadas con la base de concreto.
Actualmente, los materiales mas utilizados son los silanos, siloxanos oligoméricos y la mezcla de esos dos compuestos .
Quimicamente, los silanos son formados por pequeñas moléculas que contienen un átomo de silício y los siloxanos son pequeñas cadenas de pocos átomos de silício, cuyas moléculas contienen grupos alcoxi orgánicos conectados al átomo de silício.
Los silanos y siloxanos reaccionan con los silicatos del concreto, formando una adherencia estable 1997 Figura 2. mostraron que la penetración de agentes hidrofugantes es mejor en las fases de grietas que en las de contacto con la forma, debido a la mayor permeabilidad del primero. , y Moriconi et al. 2002 presentaron una amplia revisión bibliográfica sobre agentes hidrofugantes.
El uso de esos agentes en la industria de la construcción civil está creciendo en un indice interesante y ha sido razonablemente estudiado.
Sin embargo, hay algunos itens aun en estudio, como la influencia del mecanismo de penetración de agua succión por capilaridad y permeabilidad en la eficácia del tratamiento con hidrofugantes .
Bloqueadores de poros, como silicato de sódio, son usados en la industria del cemento para varias aplicaciones.
Por ejemplo: como activador de cemento de escória, como aditivo protector de fibras vegetales en compuestos de cemento, como endurecedor de superfície para pisos industriales y como sistema de protección de superfície para concreto ; ; ; ; .
Asi como este grupo de tratamiento es conocido hace varios años, poca información técnica y científica fue publicada sobre este asunto.
Por otro lado, muchos productos de ese tipo son comercializados e indicados para la protección de superfícies de concreto. explicaron las tres teorias de como los silicatos actúan para mejorar el desempeño del concreto:
Precipitación de SiO2 en los poros;
Formación de un gel expansivo, similar al formado en la relación álcali silicato, dentro de los poros;
Reacción de los silicatos con el hidróxido de cálcio presente en los poros formando silicato de cálcio hidratado.
La última teoria es la más aceptada actualmente.
De ese modo, teoricamente, los bloqueadores de poros son productos compuestos por silicatos, que penetran en los poros superficiales y reaccionan con la portlandita formando C-S-H.
El silicato de sódio es el producto mas usado para esa finalidad.
De acuerdo con , la ecuación 1 representa lo que acontece cuando la solución de silicato de sódio penetra en los poros del concreto.
Así, ese tratamiento forma una capa menos porosa en la capa superficial del concreto, modificando la penetración de agua en el material.
Ese tratamiento requiere que el silicato de sódio reaccione con la portlandita [Ca OH2].
Por tanto, es fácil entender que en el concreto carbonatado la reacción de la ecuación 1 no ocurra, pues el Ca OH2 de la capa mas externa ya reacciono con el CO2, formando CaCO3.
Eso fue explicado por , que afirmaron que una reducción significativa de la penetración de agua en el concreto debido al tratamiento con solución de silicato solo se obtiene si el concreto es muy joven y si repetidas aplicaciones fuesen realizadas para rellenar los poros capilares.
Otra contribución de es relacionada con la permeabilidad al vapor de agua del sustrato, que no es significativamente afectada por los silicatos, porque ellos no bloquean los poros capilares totalmente. concentraron su trabajo en estimar el tiempo necesario para que las muestras de concreto armado tratadas con silicato de sódio se fisuraran por corrosión y concluyeron que los resultados fueron semejantes a los de las muestras no tratadas patrón.
No obstante, los resultados de Ibrahim et al. 1997 no estan de acuerdo con los de sobre la absorción de agua.
Es importante resaltar que Ibrahim et al. 1997 no informó la concentración de silicato de sódio que utilizaron en el estudo ya que el uso de una baja concentración puede influir en sus resultados. compararon las concentraciones de silicato de sódio en los productos de protección y el valor alrededor del 26% presento mayor eficiencia.
Es importante enfatizar que los bloqueadores de poros deben ser aplicados luego que todas las cargas de proyecto esten actuando y las fisuras y microfisuras ocurran.
No obstante, los efectos del ambiente pueden causar más fisuras.
Se hubiere fisuras grandes o suficientes para ser visibles antes de la aplicación de los silicatos, es necesario repararlas antes de realizar el tratamiento da superfície.
Se hay fisura luego del tratamiento, estas deben ser tratadas inmediatamente debido a la ruptura de la capa de baja porosidad.
Ese es el principal problema del tratamiento de superfície hidrofugantes, bloqueadores de poros y formadores de película: ellos no absorben la deformación del sustrato de concreto.
Eso significa que la capa de protección formada se rompe al concreto fisurarse, causando inmediata imperfección del sistema de protección.
Es importante recrodar que, independientemente de la dimensión de la fisura, los poros restantes serán menores si no hubiese el bloqueador de poros en la superfície.
Entonces, el ataque del medio ambiente será aislado en el área fisurada y las otras regiones continuaran protegidas.
En general, se puede decir que son necesarias más informaciones sobre la capacidad de protección de silicatos aplicados en superfícies de concreto armado.
Por otro lado, el uso de ese tipo de protección en el concreto es amplio y su aplicación contribuye para la elevación de la vida útil, una vez que pueden ser aplicados como métodos de prevención o corrección.
De modo general, el abordaje de la vida útil ha evolucionado significativamente durante los últimos años y eso se debe principalmente a la introducción de mas parámetros cuantitativos queven años anteriores.
Esos parámetros incluyen nuevos conceptos como operacionalidad, funcionalidad, seguridad, confiabilidad y durabilidad.
Este trabajo está enfocado en la evaluación de sistemas de tratamiento de superfícies de concreto sometidas a la exposición de agua contaminada con cloruro de sódio y en condiciones de migración.
De ese modo, el principal objetivo de este artículo es indicar una manera de estimar la influencia de los tratamientos de superfície del concreto en la vida útil de una estructura de concreto armado expuesta a la contaminación por cloruros.
2 1 Concreto del sustrato
El cemento utilizado para la confección del sustrato fue un cemento compuesto por escória CPII-E 32.
La Tabla 1 presenta la caracterización física y química de este material.
El concreto utilizado está descrito en la Tabla 2.
Las probetas fueron compactadas con el uso de una mesa vibratoria para asegurar la compactación adecuada.
El proceso de curado usado consistió en acondicionar las probetas en cámara humeda con U.R. igual a 100% y temperatura de 24°C por 91 dias.
Ese período fue adoptado para promover un alto nivel de hidratación en el concreto y eliminar la influencia de un curado adicional que podría ocurrir durante los ensayos debido a la exposición al agua, o que podría afectar la série de referencia en relación a las séries con superfície tratada.
2 2 Materiales de protección de superfície
Los materiales de tratamiento de superfície utilizados en este estudio estan descritos en la Tabla 3.
La Tabla 4 presenta el tipo de curado, el número de capas y el consumo recomendado por los fabricantes de cada material.
2 3 Estimativa do coeficiente de difusión por ensayo de migración
El método utilizado para estimar el coeficiente de difusión de cloruros fue basado en el procedimiento descrito por , que consiste en la medición de la profundidad de penetración de cloruros libres en las capas de concreto fracturadas en el sentido del flujo de cloruros, utilizando aspersión de una solución acuosa de 0,1 M de AgNO3 y en la aplicación da Ecuación 2.
Como el método se basa en la profundidad de penetración de cloruros libres, se debe destacar que los cloruros fijos son ignorados y que existe la posibilidad de liberación de una parcela de los cloruros fijos, volviendose libres.
Eso hace que el método genere aseveraciones, de cierta forma, contra la seguridad, por tanto, esta práctica fue implementada por la facilidad de ensayo y por el hecho de que en el momento de la evaluación es la penetración de los cloruros libres que efectivamente influye en la despasivación del acero.
Donde: D es el coeficiente de difusión cm²/s, R es la constante de los gases 8,31 J/molK, T es la temperatura 298 K, z es la valencia del íon para cloruros es igual a -1, F la constante de Faraday 96,5 J/Vmol, E es el campo eléctrico -600V/m, xd la profundidad de penetración de cloruros m y t el tiempo de ensayo.
El modelo es basado en el estado no estacionario de transporte de íones cloruros.
Fueron extraídas tres rebanadas centrales de 50 mm de cada probeta cilíndrica 100 mm x 200 mm. Enseguida, las muestras fueron mantenidas en una estufa a 60°C hasta obtener peso constante.
Siete dias despues a la aplicación de los tratamientos, las probetas fueron saturadas conforme indica el procedimiento de la .
En todos los casos fueron seguidas las orientaciones de los fabricantes en cuanto a la cantidad de material a ser aplicada.
La rebanada de 50 mm de Espesor fue posicionada entre dos células de acrílico.
Una célula fue rellenada con solución 0,3 N NaOH y la otra con solución de 3,0% de NaCl.
Las células fueron conectadas a una fuente de tensión con diferencia de potencial de 30 V y mantenidas en esa condición durante 30h.
El esquema gráfico del ensayo acelerado de migración de cloruros está presentado en la Figura 3.
Enseguida, las rebanadas fueron fracturadas y la profundidad de penetración de cloruros libres fue determinada conforme ilustra la Figura 4. , comparando los métodos para determinación del coeficiente de difusión de cloruros en el estado estacionário utilizando el ensayo de migración acelerada, indico que el ensayo recomendado por Nilsson & presento una mejor trazabilidad de resultados, justificando asi el método de ensayo presentado este artículo.
La Figura 5 presenta los resultados de los coeficientes de difusión determinados por el método de para concreto saturado, conforme el experimento fue realizado.
Por tanto, la movilidad de iones cloruro causada por efectos de absorción o permeabilidad no existio.
Esa reducción aumenta la vida de servicio de la estructura cuando es expuesta a un ambiente marino.
No entanto, hubo una gran diferencia en la eficiencia, dependiendo del tratamiento utilizado.
Es importante enfatizar que, excepto por el revestimiento de poliuretano, el sistema doble hidrofugante de superfície + revestimento acrílico es mucho mas vantajoso cuando es comparado con los sistemas únicos debido a la barrera doble formada en esta categoria de protección.
Eso ocurre porque, cuando el íon cloruro pasa la capa del acabado acrílico, existe todavía el tratamiento de silano/siloxano, que tiene alguna capacidade para inhibir la penetración de iones cloruro para el interior del concreto.
En terminos de funcionamiento, los formadores de película de calidad son mas eficientes porque actuan como una capa de separación de la pieza de concreto del contacto con el medio externo. Este es el caso del poliuretano indicado en la Figura 5.
Por otro lado, los sistemas de poros abiertos como los silicatos e hidrofugantes tienden a presentar menor capacidad de protección acompañado de películas de baja calidad como es el caso del acrílico usado en este estudio.
La Tabla 5 muestra el indice de reducción de los coeficientes de difusión de cloruros de cada tratamiento.
El sistema doble redujo el coeficiente de difusión de cloruros en 67% en relación al sustrato de referencia.
El revestimiento de poliuretano fue la protección más eficaz, reduciendo el coeficiente en 71%.
Es importante destacar que este resultado no puede ser universalmente considerado porque la eficiencia del tratamiento no depende solo del tipo de resina que lo compone.
Esto está de acuerdo con , que afirman que para un tipo específico de resina la eficácia para reducir la penetración de cloruros puede ser altamente distinta.
El silano/siloxano redujo apenas en 13%, indicando que este material no ejerce grande influencia en la penetración de cloruros.
Por tanto, vale comentar que de acuerdo con , y , agentes hidrofóbicos reducen significativamente la sortividad del concreto, que es el mecanismo principal de protección de ese tipo de tratamiento.
De ese modo, cuando se especifica un hidrofugante de superfície, el foco está en reducir la sorción capilar, que puede transportar agua contaminada por cloruros para el interior de concreto.
Entonces, el ensayo de penetración de cloruros en condiçoes de saturación del concreto es transporte de cloruros por migración no ensaya o simula el puento fuerte de actuación de este producto, aun cuando haya sido registrado 13% de redución en el coeficiente de difusión de cloruros para este material. muestran en su trabajo el uso de la técnica de goniometria para ensayar la capacidad de que los hidrofugantes aumenten el ángulo de contacto del agua con el sustrato tratado, reduciendo la afinidad con el agua y confirmando la hidrorrepelencia al concreto.
La previsión de la vida útil de estructuras de concreto armado es un área que necesita de avances.
Actualmente, existen muchos modelos desarrollados, sin embargo, sus validaciones aun precisan ser más estudiadas y divulgadas.
Este trabajo, es presentada una previsión del ingreso de cloruros basado en el estado no estacionário.
El método propuesto permite correlacionar el tiempo de ingreso de cloruros a partir del recubrimiento del concreto, lo que puede ser una herramienta útil para concebir estructuras de concreto armado sometidasa condiciones de transporte de cloruros por migración y por difusión.
Su extrapolación a otros mecanismos de penetración, tales como absorción, convección, o una mezcla de estos debe ser cuidadosa.
Es necesario realizar mas pesquisas sobre esos fenómenos para desarrollar esas consideraciones.
Aun cuando el modelo usado ainda precise de mejoras, como la aplicación del factor de edad aging factor es la variación del Cs a lo largo del tiempo, su aplicación es válida porque permite una comparación cuantitativa entre los diferentes materiales y produce una estimación de tiempo de ingreso de los cloruros por difusión en la red de poros del concreto.
El método tiene origen en la segunda ley de Fick Ecuación 3, cuyo desarrollo está presentado en las Ecuaciones de 3 a 5.
Considerando z una incógnita cualquiera arbitrando la expresión dentro de la función erf es aislando eCl, se obtiene la Ecuación 4.
En la construcción de la Figura 6 se considero C0 = 0, es decir, el concreto no tenía cloruro alguno en el momento del vaciado.
Fijando un valor para CS considerando CCl igual al límite crítico para la despasivación de las armaduras por corrosión causada por ataque por cloruros, se obtiene la función error de Gauss [erf z].
Consultando Tablas que relacionan erfz con z, se obtiene el valor de z.
Este fue el razonamiento seguido para la elaboración de la Figura 6.
Es importante destacar que la previsión de tiempo de ingreso de cloruros presente en este artículo es válida solamente en las condiciones a continuación:
La estructura del concreto armado está en el inicio da su vida útil a partir del período de iniciación;
El agente de degradación mas rápido es el ataque por cloruros;
No hay factores externos accidentales que hayan afectado las propiedades del recubrimiento de concreto;
El contenido limite de cloruros para la despasivación del acero es 0,4% en relación a la masa de cemento y fué el escogido porque es el especificado en algunos documentos técnicos importantes ; ; .
Es importante dar enfasis al hecho de que el coeficiente de difusión haya sido obtenido por un proceso de migración por aplicación de una ddp en estado no estacionário, siendo, portanto, un parámetro bastante diferente del transporte real de cloruros en el concreto, lo que restringe y limita su aplicación directa en un modelo de previsión de vida útil.
Por tanto, el uso de resultados comparativos dentro del experimento realizado es posible y coherente.
A pesar de los ciclos de variación de la concentración de cloruro en la superfície de concreto , una restriçao de este trabajo fue la fijación de la concentración de cloruros en la superfície Cs igual a 0,9%, que fue citado por como adecuado para concretos entre 20 y 30 MPa, relación agua/cemento entre 0,48 e 0,68 y consumo de cemento entre 280 y 400 kg/m3, condición en que el concreto utilizado en el experimento de este articulo encaja.
Otra simplificación del método es solo considerar el proceso de difusión en la previsión de penetración de cloruros, de ese modo, las previsiones realizadas son más adecuadas para un concreto sumergido en agua de mar que en estructuras sometidas a condiciones de proximidad con el mar.
Es posible observar en la Figura 6 que para las estructuras con recubrimiento igual a 4 cm, la vida útil estimada es alrededor de 12 años para el ingreso de cloruros por difusión, pudiendo alcanzar hasta 40 años dependiendo del sistema de protección aplicado puede haber aumento en el tiempo de hasta tres veces.
Es importante enfatizar que la protección de poliuretano formador de película y los sistemas dobles presentaron mejores resultados que otros tratamientos probados en este estudio.
Es importante relatar que Castellote y Andrade enfatizan que vários modelos de previsión de vida útil fueron analizados en diferentes workshops dentro de la RILEM TC 178-TMC y que innumerables incertezas permanecen, lo que impide, en el actual estado del arte, de hacer exactas previsiones a largo prazo basados en experimentos de corta duración .
Algunos años pasaron desde 2006, por tanto, se consideran tales incertezas aun existan.
De ese modo, las previsiones de vida útil realizadas en este trabajo no deben ser interpretadas como valores precisos eyabsolutos, porque la metodologia tiene elementos de contorno como ocurre en cualquier modelo de previsión de vida útil.
Una buena manera de pensar en terminos de protección de superfície fue propuesta en , donde la protección es representada en recubrimiento equivalente, que consiste en cuantos cm de recubrimiento de concreto es igual a un revestimento de un determinado sistema de protección.
Es decir se una pieza de concreto es protegida con un sistema de protección que tiene un recubrimiento equivalente X cm, eso significa que es como se ella tuviera un imcremento de X cm, desde que el sistema de protección tenfa sus propiedades de desempeño mantenidas a lo largo del tiempo, que en la prática solo es obtenido previendo renovación y mantenimiento periódico de la protección de la superfície.
Por ejemplo: si el concreto armado fuese protegido con un formador de película a base acrílico, es como si el recubrimiento de la armadura existente fuese crecido en 5 mm.
La Figura 7 muestra el recubrimiento equivalente para cada tratamiento estudiado.
Esos datos estan relacionados con el concreto del sustrato utilizado en este estudio.
Este tipo de razonamiento puede ser el camino para fundamentar la aplicación de sistemas de protección de superfície en condiciones en que la estructura de concreto armado ya este concluída y con Espesor de recubrimiento por debajo de lo especificado por norma.
Este tipo de situación puede ser generado en los casos de estructuras construídas con bajo control de calidad y casos de estructuras construídas y no concluídas por motivos como la quiebra de la constructora.
Las conclusiones aqui expresas se aplican a las características de este trabajo y de los materiales usados.
Cualquier extrapolación para otros materiales o circunstancias debe ser realizada cuidadosamente.
La previsión de vida útil para el inicio de la corrosión del concreto con tratamientos de superfície fue obtenida en el estado de migración no estacionária y será válida apenas en la fase de iniciación mencionada.
La contaminación por cloruros en una estructura de concreto armado expuesto a un ambiente marinno es una de las maneras de degradación mas dificiles de corregir.
La penetración de íones en el concreto ocurre por difusión, por migración o por penetración de agua contaminada por cloruros.
A partir de esta investigación las siguientes conclusiones pueden ser obtenidas:
La protección de superfície del concreto puede ser un medio eficiente de inhibición de la penetración de cloruros en concreto.
Consecuentemente, los sistemas de protección deben ser usados para aumentar la vida útil del concreto armado en ambientes influenciados por el mar, como edificios costeros.
Los resultados indican que el sistema de protección más eficiente puede reducir el coeficiente de difusión de cloruros en el concreto armado en 71%.
Es importante destacar que los resultados indican que el uso de un sistema de protección de elevada eficiencia puede aumentar más de tres veces la vida útil de una estructura de concreto armado.
Por tanto, ese nível de aumento en la vida útil está relacionado a las condiciones utilizadas en este trabajo y diferentes resultados pueden ser obtenidos en otras condiciones de ensayos.
Gráficos como la Figura 6 que relacionan la vida útil estimada con la profundidad en que la concentración de cloruros alcanzó el límite de despasición do del acero son los medios más eficaces e ilustrativos de presentar los resultados de los coeficientes de difusión de cloruros.
Los resultados de este artículo indican que el hidrofugante de superfície redujo en 13% la penetración de cloruro en el concreto.
Pero es importante resaltar que este tratamiento mostro la menor capacidad de reducir el coeficiente de difusión de cloruros.
El revestimiento de poliuretano y el sistema de doble protección fueron los tratamientos de superfície que presentaron la mejor eficiencia en la reducción de la penetración de cloruros 71% y 67% de reducción del coeficiente de difusión de cloruros, respectivamente.
Este trabajo propone una forma interesante de interpretar los resultados del coeficiente de difusión de cloruros.
La posibilidad de hacer previsiones de vida útil, facilidad de interpretación y correlación entre el recubrimiento de concreto y la vida útil estimada son las ventajas de este método.
De esa forma, el procedimiento de interpretación puede tornarse una herramienta importante para preveer la vida útil de las estructuras de concreto armado.
No obstante, es importante observar que esa es una aplicación basada apenas en el coeficiente de difusión obtenido por un ensayo de migración de cloruros.
Como considerar otros fenómenos aun es desconocido y necesita ser mas investigado para aprimorar la aproximación de las estimativas de previsión de vida útil con la realidad.
Otro punto positivo del trabajo es la conversdión de la capacidad de protección del sistema de protección con el recubrimiento equivalente en concreto del sustrato.
Este tipo de abordaje posibilita inferir cual es el Espesor de recubrimiento adicional que un dato del sistema de protección equivale.
Por tanto, no se puede dejar de resaltar que este tipo de conversión solo es válido se es garantizado que el material de protección de superfície mantengan suas propiedades de protección a lo largo del tiempo de vida útil de la estructura a ser protegida y eso solo ocurre si la renocación del sistema se realiza periodicamente.
La producción del saber en un espacio "entre" las disciplinas es el tema abordado en los artículos de este número de la Revista Texto & Contexto.
La lectura de los mismos revela una diversidad conceptual que coloca en cuestión, antes de más nada, lo que significa la interdisciplinariedad y, como consecuencia, sus posibles aplicaciones académicas.
En la presente editorial, abordaré algunos conceptos, límites y posibilidades de la interdisciplinariedad en el campo de la salud, teniendo como paño de fondo para éste análisis mi experiencia de investigadora en el Canadá y en el Brasil.
La idea propulsora del movimiento de la interdisciplinariedad es el de la superación en los límites de las disciplinas científicas para la producción del conocimiento que nos permita interpretar y dar respuesta a las situaciones complejas y multifaséticas como pueden ser las experiencias de la salud y de la enfermedad en el contexto de la sociedad brasileña y de la atención brindada por el SUS, la cual puede almacenar saberes de la genética hasta la economía; aunque, en su eje está la propuesta de solución de problemas con base en la fusión o la integración de los saberes de distintas disciplinas científicas para generar un conocimiento accesible a más grupos o aplicable a contextos diferentes.
Algunasos autorases se refieren a los diferentes grados de interdisciplinariedad, en cuanto que otrasos utilizan distintos conceptos para los diferentes tipos de articulación de los saberes compartidos por el cierre de los límites disciplinarios.
Quizás, la manera más usada de la interdisciplinariedad sea la instrumental, en donde lasos académicasos de una disciplina utilizan métodos o ideas de otra para expandir las posibilidades de trabajar en su propia disciplina.
Las formas más completas de la interdisciplinariedad son la conceptual y la epistemológica, que suponen la creación del campo de un nuevo saber que no es del dominio de ninguna de las disciplinas en particular o talvéz, el uso de presupuestos onto-epistemológicos compartidos, como puede ser el caso de los estudios de género, que son frecuentemente, compuestos por académicasos de diferentes disciplinas quienes emplean y producen teorías que tienen resonancia y aplicación en variadas disciplinas, como puede ser el caso de la enfermería, la educación y la antropología.
Estas variaciones también, son consideradas conceptualmente como la multidisciplinariedad, la interdisciplinariedad y la transdisciplinariedad.
Aparentemente, éste último concepto fue captado por Piaget cuando comentó que se podría esperar que la interdisciplinariedad sería superada por un sistema transdisciplinario, sin fronteras estables entre las disciplinas Relato del encuentro L'interdisciplinarité Problèmes d'enseignement et de recherche dans les universités, Nice, França, OCDE, 1972.
Así, el movimiento previsto sería de disciplinas que dialogan, seguido de las disciplinas que producen un saber en común, hasta llegarse a la extinción de las disciplinas como actualmente las conocemos; una propuesta de unidad en la diversidad.
La búsqueda de superación de las ataduras disciplinarias se justifica por la contribución parcial y limitada que cada disciplina ofrece para la comprensión y la transformación de los fenómenos complejos.
En cuanto, que la práctica de la interdisciplinariedad se ha demostrado de difícil ejecución, así como, un desafío constante para lasos investigadorases.
Son dos las dificultades funcionales que los equipos interdisciplinarios tienden a experimentar; primero, la falta de un lenguaje en común por la carencia y/o escasez de presupuestos teóricos compartidos y, segundo el largo tiempo que requiere la construcción de este referencial.
Como la productividad en las universidades se acostumbra a medirse mediante las disciplinas, el ritmo acelerado que norma la producción académica actual conflictua con el desarrollo de los equipos realmente interdisciplinarios.
A estos dos desafios se suma el riesgo de la falta de rigor académico originado por la transposición de teorías de una disciplina a otra y, de la posible falta de profundidad en donde el saber que sirve a diferentes campos puede ocasionar si la propuesta de la interdisciplinariedad no va más allá de una moda académica.
Entender la interdisciplinariedad como respuesta a la complejidad y al desafío de situaciones concretas por ejemplo, edificar y recrear conjuntamente teorias sobre políticas públicas, administración, enfermería, medicina y farmácia para responder a un asunto asistencial revela una concepción de producción del saber que se centraliza en los princípios onto-epistemológicos, identificándose los fundamentos comunes para avanzar con una mayor apertura, y manifestar un compromiso social con un saber que quiere dar respuesta a cuestiones colectivas, sea esta para un mejor entendimiento o para una intervención.
Esta proposición, no obstante, por ser conflictiva con los múltiples elementos que constituyen las instituiciones de la salud y académicas tienen que probar también, su consistencia y efectividad para hacer frente a las divisiones disciplinarias en las cuales fuimos y aún somos educadasos y también, educamos.
Esta colección de artículos es un paso más en esta dirección.
Numerosas investigaciones se han desarrollado para conocer el consumo de tabaco, la mayoría de ellas enfocadas a describir la magnitud y el impacto de esta práctica en la salud de la población.
Algunos estudios plantean que en los países en desarrollo aún no se presentan índices tan altos en el consumo como en los países desarrollados en los que ésta práctica se ha convertido en una epidemia que trae como consecuencias diversas enfermedades y altos índices de muerte relacionados con el consumo.
No obstante, la conducta de los fumadores es la de ignorar estos efectos debido a que, el consumo ha crecido de manera desmedida en todo el mundo, siendo la población adolescente una de las más afectadas, pues los niveles en esta población cada vez son mayores.
Los resultados del impacto de fumar en la salud no han sido suficientes para disminuir o evitar el consumo, sin embargo, no es sólo por falta de información por lo que las personas siguen consumiendo, sino por el conjunto de significados y representaciones que el fumar les representa; significados que cambian de acuerdo con el contexto, la época y las condiciones socio-políticas y culturales donde está inserto el fumador.
Para los indígenas americanos desde tiempos prehistóricos, la figura del chamán era el principal actor y único privilegiado para consumir grandes cantidades de tabaco, usado principalmente con fines religiosos y prácticas curativas.
Las representaciones han cambiado en el transcurso del tiempo y del contexto y son estas las que guían las acciones y las actitudes que una persona tendrá ante otra persona, suceso o acontecimiento, por lo que en los diversos espacios existen diferentes representaciones que se convierten en razones suficientes para la práctica de fumar.
Existen varias corrientes que se han dedicado a estudiar las representaciones sociales.
La Escuela Francesa define la representación social como "un sistema de valores, ideas y prácticas con una doble función: primero establecer un orden que posibilitará a las personas orientarse en su mundo material, social y controlarlo; y en segundo lugar, posibilitar que la comunicación sea posible entre los miembros de una comunidad, proporcionándoles un código para normar y clasificar, sin ambigüedad, los aspectos de su mundo y de su historia individual y social".
Las representaciones no son universales, más bien son regionales y varían de un lugar a otro; son compartidas por la comunidad y aceptadas como verdades, por lo que orientan las acciones de las personas que comparten esa comunidad.
En el momento en que nos insertamos dentro de una sociedad, ésta ya tiene en su estructura una intrincada red de representaciones que identifican y categorizan las acciones, los objetos y las personas.
Estas son adquiridas por los sujetos y constituyen la manera en la que ven el mundo; son como lentes que permiten a los individuos tener una visión de las cosas, que para ellos es su realidad.
Estas representaciones son retenidas en la memoria de las personas haciéndolas parte de sus esquemas de pensamiento a manera de categorías que expresan la realidad.
Son factores productores de realidades al determinar las maneras en que los sujetos interpretan la misma y cómo responden a ella al ser formas de conocimiento práctico, orientan las acciones de lo cotidiano.
Resumiendo, las representaciones sociales se conceptualizan como saberes funcionales o teorías sociales prácticas que designan una forma de conocimiento específico, el saber de sentido común, cuyos contenidos manifiestan la operación de procesos generativos y funcionales socialmente caracterizados.
En sentido más amplio designan una forma de pensamiento social, aun cuando vengan permeadas por conocimientos científicos, muestran la lógica y las ideas que guían a las personas a comprender las diferentes acciones que realizan.
En el área de la salud es de suma importancia realizar estudios sobre las representaciones que de los diferentes fenómenos tienen los actores que son quienes los viven de manera cotidiana.
Como resultado de este estudio, buscamos profundizar en las representaciones de las mujeres adolescentes respecto al acto de fumar, pero, sobre todo, analizar si algunas de estas concepciones refuerzan el consumo en las adolescentes y si existe diferencia entre mujeres que fuman y las que no lo hacen.
Bajo esta perspectiva el objetivo general de esta investigación fue conocer las concepciones de las mujeres adolescentes de una institución de Educación Media Superior sobre el acto de fumar. Con la finalidad de identificar si estas representaciones refuerzan la práctica de fumar y si existen discrepancias en las representaciones de las mujeres que fuman y las que no lo hacen.
Esta investigación es un estudio cualitativo que se llevó a cabo en una institución de Educación Media Superior del Estado de Querétaro, México.
Las participantes fueron 14 mujeres que tenían entre 16 y 17 años de edad , 7 fumadoras y 7 no fumadoras.
Como técnica de recogida de información se utilizó un cuestionario para obtener los datos socio-demográficos y una entrevista semi-estructurada.
Un elemento fundamental en el diseño del estudio fue el género. En este estudio sólo se tomó la perspectiva de las mujeres respecto a sus concepciones del acto de fumar.
El segundo elemento fundamental en la elección de las informantes fue el ser o no fumadora activa.
Es así que la diferencia en las representaciones de las adolescentes que fuman y las que no constituye el objeto central de este estudio.
El último elemento a considerar fue el horario, ya que sólo se invitó a participar a mujeres que pertenecían al turno vespertino, debido a que es en este horario cuando se presenta un mayor número de fumadoras.
Procedimiento
Posterior a la autorización de la institución se tuvo una primera entrevista grupal con 20 mujeres adolescentes para invitarlas a participar en el estudio.
En esta reunión se expuso el objetivo central del mismo, así como la importancia de su participación.
De esta reunión se obtuvieron las 14 participantes a quienes se les proporcionó un consentimiento libre y esclarecido para ser firmado por ellas y por sus tutores.
Se establecieron las fechas de las entrevistas de acuerdo al tiempo disponible por las participantes y se buscó un espacio silencioso que permitiera el diálogo e invitara a hablar dentro de las instalaciones de la institución educativa.
Las entrevistas se realizaron en el periodo del 23 de noviembre al 10 de diciembre de 2005, por las tardes.
Estas fueron grabadas y transcritas; a efectos de identificar los discursos de las informantes se numeraron las entrevistas con los números del 1 al 14.
El análisis de la información se realizó siguiendo las directrices del Análisis de Contenido que nos permitió obtener por medio de procedimientos sistemáticos y objetivos de la descripción de los contenidos los mensajes e indicadores de los cuales se infirieron las categorías.
Se llevaron a cabo los siguientes procedimientos: fase de pre-análisis; exploración del material; tratamiento de los resultados obtenidos e interpretación; elaboración del informe técnico.
Las mujeres que participaron en el estudio lo hicieron de manera voluntaria asegurándose la confidencialidad sobre su identidad.
Representaciones de fumar
La manera cómo representan el acto de fumar los dos grupos de estudio se muestra con opiniones ambivalentes.
Las mujeres fumadoras consideran que fumar es una actividad considerada "normal" disminuyendo sus efectos al equiparar esta práctica con otras de la vida cotidiana.
[Qué piensas de fumar] en realidad nada, así como que normal, se me hace muy... como tomar agua Entrevista nº 7.
Fumar les proporciona beneficios inmediatos como provocar relajación pero también consideran que está mal, que no es bueno y que la práctica constante se puede volver una costumbre difícil de dejar.
Manifiestan además un cambio en sus representaciones antes y después de iniciarse en el consumo; antes pensaban que esta práctica estaba mal y que era exclusiva de cierto tipo de población, entre ellos los "vagos" y los hombres; esta representación cambió a partir de que ellas fuman y de que cada vez más personas lo hacen; al ser tantos los que fuman la práctica es validada por el grupo minimizándose o eliminándose los efectos que provoca en la salud.
Antes era raro ver a una señora, pero ahora ya no.
Yo antes pensaba que se veía muy mal traer un cigarro en la boca, pero ahora ya no, como que ya te acostumbraste a ver cada que pasas, ver a cualquiera fumando...
Ya no se te hace raro, entonces, dices, si ellos fuman, por qué yo no.
Las adolescentes son conscientes de que los patrones de consumo han cambiado extendiéndose a otras capas de la población; esto refuerza su decisión de iniciarse o mantenerse en el consumo representando el fumar como una práctica cotidiana.
Las mujeres que no fuman también se muestran ambivalentes; por un lado expresan que no les molesta cuando los demás fuman, argumentando que no es una actividad muy grave; por otro, consideran que las personas que fuman dañan su salud y la de las personas que están a su alrededor.
Yo lo veo como un arma de dos filos, ¿no? en el sentido de que tanto se afecta a la persona que lo consume como afecta a las personas que lo rodean... aparte es malo para la salud.
Aun con esta ambivalencia, las adolescentes que no fuman son más concientes de los daños que provoca el fumar y, al preocuparse por su salud, evitan iniciarse en esta práctica.
Razones por las que una persona fuma
Las entrevistadas mencionan como razón principal para que una persona fume la influencia que tiene el grupo de amigos al que se pertenece.
Las adolescentes que no fuman argumentan que las personas inician o mantienen esta práctica con el fin de buscar pertenencia en un grupo y no exponerse al rechazo del mismo.
Luego muchas veces tus amigos te dicen que si no quieres y si les dices que no como que te hacen a un lado, y por pertenecer a un grupo pues le entras y fumas.
Pero también consideran que lo hacen como una expresión que simboliza la entrada en la adolescencia y como una forma de estar en contra de las normas sociales.
Las mujeres que fuman expresan que el grupo de amigos valida la práctica; es algo que todos hacen, lo que convierte al fumar en lo común y cotidiano, a pesar de sus efectos.
Por lo mismo que estás rodeada de la misma gente, te digo, igual y si te influencian porque de mis amigas todas fuman, todas e igual y tú ya lo ves como algo normal y dices "Pues qué tiene de malo" Entrevista nº 1.
Otra diferencia importante entre las mujeres fumadoras y las no fumadoras fue que las no fumadoras manifiestan un discurso social que expresa que las personas que consumen drogas entre ellas el tabaco lo hacen por problemas familiares, falta de comprensión de los padres o mala comunicación con los mismos, considerando esta expresión como una salida falsa a los problemas de la vida cotidiana.
En las mujeres fumadoras esta representación cambia a partir de que ellas se inician en el consumo, manifiestan que no es sólo por problemas en casa por lo que un adolescente fuma, sino que, entre otras cosas, fuma por los beneficios que a nivel psicológico obtiene, relajación, disminución de ansiedad, etc por costumbre o por gusto.
Y no por que esté experimentando problemas en casa. Cuando antes cuando no fumaba pensaba que éste, a lo mejor era por, mucho por los problemas que hay en casa o porque se querían desahogar, pero ya después dije, pues fumas porque quieres.
Representación de una mujer que fuma
Las mujeres que fuman reconocen el discurso social que argumenta que las mujeres no se ven bien fumando, y que el fumar es una práctica "exclusiva" de los hombres; ellas no coinciden con este discurso y consideran que no hay diferencia cuando fuma una mujer y un hombre porque son iguales.
En este discurso aparece una igualdad de derechos entre hombres y mujeres y el fumar es una expresión de esos derechos.
Bueno, esta sociedad ya se hizo un poco discriminativa de que de plano, lo hombres ya de plano son viciosos, y cuidado de las mujeres que porque se deben de ver mejor; que una dama como va a fumar, que se ve súper mal.
Pero yo creo que no, bueno, no le veo alguna diferencia.
6. La diferencia que expresan con respecto a los hombres es que la mujer se embaraza; en el embarazo no se puede fumar porque puede ser dañino para el bebé, por lo que se deben preocupar de no caer en adicción para poder dejar de fumar en el momento del embarazo.
Consideran que cuando una mujer es mamá le está permitido que fume siempre que lo haga a escondidas de los hijos.
Así como que una mujer no debe de andar haciendo eso [fumar] y bueno, si lo hace, pues que se vaya esconder. entrevista nº 14.
Para las mujeres que no fuman la imagen es muy importante; consideran que una mujer que fuma se ve muy mal y que esta práctica quita feminidad; la mayoría coincide con el discurso social que plantea que el fumar es una práctica de los hombres; éstos tienen más permiso a nivel social de fumar que las mujeres.
De igual manera que las mujeres que fuman, las que no lo hacen expresan que el fumar es una expresión de igualdad entre hombres y mujeres, sin embargo, éstas últimas consideran que en esta búsqueda de la igualdad, la mujer está arriesgando su salud, y la de quienes la rodean.
Para las mujeres que no fuman el cuidado de la imagen y de la salud son las dos razones más importantes por las cuales no realizan esta práctica más allá de buscar la igualdad con los hombres.
Critico mucho a las mujeres que fuman, yo digo "si, se ve mal"... siento como que la mujer ha perdido mucho, ¿no?, como que en su ambición por ser igual que el hombre ha denigrado una parte de ella misma, ¿no?, que a final de cuentas no le afecta sólo a ella misma, sino que, por ejemplo, [afecta] si quiere procrear, y a las personas que la rodean y todo eso. Entrevista nº 11.
Razones por las que una mujer fuma
Las mujeres que fuman manifestaron entre otras razones que lo hacen por los beneficios que a nivel psicológico les proporciona esta práctica, como quitarle los nervios y la tensión.
Otra razón importante es la imagen, ya que consideran que una mujer que fuma es más atractiva para los hombres, que se ve más interesante; así, el fumar es una estrategia para llamar la atención de los mismos.
Por otro lado, consideran que fumar es una expresión de igualdad, pues al realizar esta práctica demuestran tener los mismos derechos, razón importante que, además es reforzada incluso por los hombres: A veces yo pienso que las mujeres como que queremos ser como iguales [a los hombres] y los hombres dicen que porqué nosotras no, o sea, que nosotras también y entonces, órale, ahí vamos de mensas. Entrevista nº 5.
En las no fumadoras también aparece esta representación de considerar que las mujeres fuman porque quieren sentir igualdad ante un hombre y tener los mismos derechos, aunque consideran que la razón más importante por la que las mujeres fuman es la imagen.
Manifiestan que una mujer que fuma se ve mal, pero mencionan que para los hombres es atractivo que una mujer fume porque se ve más madura, y por esto las mujeres fuman, para llamar su atención.
Aparece además con mucha insistencia la necesidad de pertenencia, para no ser rechazadas por el grupo de amigos que fuma y entrar en su círculo social.
El lugar de consumo es una categoría que fue elaborada solo con el discurso de las mujeres fumadoras y expresa el contexto donde realizan esta práctica.
Las mujeres que fuman lo hacen en la escuela, o bien, en la calle.
En casa no lo hacen, entre otras razones, porque sus papás no saben que fuman, porque en su casa nadie fuma, porque no les está permitido fumar y porque la casa es un lugar que se "respeta".
En casa no, no acostumbro fumar, no, no sé si se me permita, porque en mi casa nadie fuma, pero más que nada es aquí en la escuela... en la escuela o en la calle.
De manera cotidiana, su primer cigarrillo lo fuman a partir de las 2 de la tarde, horario de ingreso en la escuela preparatoria.
Esta situación permite analizar, además, que el fumar no es una actividad individual y que se realiza con el grupo de pertenencia que valida la práctica.
Efectos
Las mujeres que fuman mencionan el cáncer y el enfisema pulmonar como principales consecuencias del consumo de tabaco y, además, algunos síntomas como dificultades en la respiración, dolor de pecho y una extrema relajación.
Las mujeres que no fuman presentaron una gama mucho más amplia de consecuencias donde el cáncer y el enfisema pulmonar están acompañados de asma, enfermedades en las vías respiratorias, daño en los bronquios, en los dientes y la posibilidad de morir de asfixia.
Consideran que fumar produce diversos síntomas psicológicos como ansiedad, nerviosismo, pensamientos negativos e histeria.
En los conocimientos de las adolescentes aparece el discurso médico que plantea que fumar tiene graves consecuencias en la salud.
Sin embargo, las representaciones que aparecen a nivel simbólico son más importantes que la propia salud.
De igual manera que en otros estudios, encontramos que a la población estudiada fumar les representa un rol de autonomía, de adultez, de búsqueda de aceptación y de pertenencia a un grupo, características propias de la edad adolescente.
Sin embargo, existen algunas representaciones exclusivas de las mujeres por las condiciones de género que se presentan en nuestro país.
Como en otras investigaciones, las mujeres manifiestan que a nivel social existe una doble moral que considera fumar como una práctica exclusiva de los hombres, y que las mujeres que fuman son mal vistas.
El fumar en las mujeres de esta investigación aparece como una manifestación de lo que ellas consideran igualdad de derechos, por lo que fumar les permite demostrar su valor.
Además, existe la representación de que una mujer que fuma se ve más interesante, madura y que esas cualidades son atractivas para los hombres.
Manifiestan que fumar es una estrategia de seducción para llamar la atención de los mismos.
En las dos representaciones existe una condición de valor.
Por una lado el fumar es una expresión de igualdad entre los derechos de los hombres y las mujeres; por otro, fumar se expresa como un valor agregado al presentarse más atractivas para los hombres.
Es importante destacar que la mayoría de las campañas publicitarias de prevención y disminución del consumo de tabaco, que aparecen en los medios masivos de comunicación, maneja en su discurso, como principal causa del consumo, los problemas familiares.
Como en otras investigaciones, este estudio demuestra que este fenómeno no es uni-causal y que no tiene una sola manifestación, sino que depende del valor, la forma y la representación que le da el contexto en el cual aparece.
En esta investigación las mujeres que no fuman comparten este discurso social de considerar los problemas familiares como causa fundamental, mientras que las mujeres que fuman lo compartían hasta antes de iniciarse en el consumo, pero una vez iniciado, manifiestan muchas otras causas, razones y simbolizaciones, algunas concientes y otras no.
Los programas dirigidos a fumadores para que dejen esta práctica deben tomar en cuenta estos significados, ya que no es suficiente suplir el tabaco con un sustituto de nicotina; el fumar es solamente un síntoma, y es preciso actuar en la causa del mismo si queremos que nuestras acciones tengan el resultado esperado.
Agradecemos a la Comisión Interamericana para el Control del Abuso de Drogas/CICAD de la Subsecretaría de Seguridad Multidimensional de la Organización De los Estados Americanos/OEA, la Secretaría Nacional Antidrogas/SENAD, a los docentes de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, a la población que sirvió como muestra en los estudios y a los representantes de los ocho países Latinoamericanos que participaron del I y II Programa de Especialización On-line de Capacitación en Investigación sobre el Fenómeno de las Drogas-PREINVEST, ofrecido en 2005/2006 por la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, en la modalidad de educación a distancia.
Profesora Asociada Jubilada del Departamento de Enfermería General y Especializada de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo.
Se ha escrito mucho al respecto de la humanización del cuidado y, particularmente, sobre la humanización de la asistencia al paciente que está muriendo.
A primera vista, puede parecer algo bastante puntual; sin embargo, el cuidado humanizado a una persona en su proceso final, está intrínsecamente relacionado al cuidar a esa persona desde que ingresa en la atención primaria.
Así, la forma más o menos humanizada de asistir a la persona, cuidando de ella en su proceso terminal, está conectada a la forma como viene siendo realizado su cuidado desde ese momento.
En este sentido, podremos tener, delante de nosotros, una persona que no tiene más posibilidades terapéuticas, que se encuentra más fragilizada o fortalecida, según lo que ella haya recibido en términos de humanización.
Los pacientes con enfermedades avanzadas, muchos de ellos en fase terminal, constituyen una realidad en nuestros hospitales, causando serias dificultades a los administradores, a los profesionales de la salud, a los familiares y a los propios pacientes.
Varios son los problemas y desafíos, destacándose, entre otros, la escasez de recursos humanos para lidiar y responder a las demandas del paciente y de su familia; la falta de una red nacional que articule acciones de intervención médica prolongadas y persistentes, en detrimento de un abordaje que alivie el sufrimiento del paciente; la inexistencia de una red de soporte domiciliar; y, el hecho de que los cuidados al final de una vida no son una prioridad para los gestores de las políticas de salud.
Los cuidados paliativos y el cuidado hospice proponen una transformación en la forma de cuidar de la persona que tiene una enfermedad grave y terminal, dislocando el paradigma de la cura hacia el cuidado.
Actualmente, esa forma de cuidado está presente en 116 países, siendo los Estados Unidos, el país, donde existe la mayor oferta de hospices.
A pesar de las dificultades que ese movimiento enfrenta para su introducción en el Sistema de Salud, es innegable que existe un interés diseminado por el mundo.
Así, los cuidados paliativos se configuran como una propuesta de cuidados, a la persona en sus momentos finales, que contempla puntos relevantes y pertinentes a diversas dimensiones de su existencia; ellos engloban un amplio programa interdisciplinar de asistencia a los pacientes con enfermedades avanzadas, buscando aliviar los síntomas que ocasionan más estrés, ofreciéndoles un manto protector paliativo deriva del latín pallium: manto, cubierta.
Dentro de esa perspectiva, la asistencia paliativa no debe ser considerada una alternativa después de la ineficacia del tratamiento curativo, es más bien un conjunto de cuidados prestados al paciente, desde el inicio de su terapéutica, configurando, así, un abordaje especializado para ayudar a la persona a vivir mejor, favoreciendo todo y cualquier tratamiento que promueva su calidad de vida hasta el momento de su muerte.
El Ministerio de la Salud ha expresado su preocupación con la necesidad creciente de ofrecer cuidados paliativos y controlar el dolor.
Con base en los problemas de salud en nuestro país, publicó la ley GM/MS nº 19, de 03 de janeiro de 2002, en la cual instituyó el Programa Nacional de Asistencia al Dolor y Cuidados Paliativos, posibilitando nuevos debates acerca de la temática y de la capacitación profesional, además de revisar posturas pertinentes al cuidado del paciente, portador de enfermedad crónica degenerativa o en fase final de vida, y de sus familiares.
En el ámbito nacional, varias iniciativas han surgido y algunos estudios alertan para la necesidad de implementar los cuidados paliativos en todos los niveles de atención a la salud.
Sin embargo, la falta de formación de profesionales de la salud, en relación al tema, ha sido un obstáculo para el cuidado al paciente que vivencia su estado terminal.
En Brasil, surgen algunas iniciativas en el sentido de implementar esa filosofía de cuidado; sin embargo, todavía existe mucho a ser hecho para consolidar ese abordaje terapéutico.
El difícil acceso a los servicios de asistencia, las fallas en las directrices de las políticas de la salud, la deficiencia en la formación de profesionales y, principalmente, la falta de información al paciente, nos confrontan con la necesidad de controlar el dolor, aliviar los síntomas y promover una mejor calidad de vida para esas personas.
Con el avance tecnológico y la consecuente detección precoz de enfermedades, algunos profesionales dirigieron su atención para esta cuestión y, de esa forma, desean profundizar sus conocimientos en ese abordaje, incorporando el concepto de cuidar y no apenas de curar.
En 1997 surge la Asociación Brasileña de Cuidados Paliativos ABCP, realizando diversos eventos internacionales.
Transcurrido un año, la ABCP efectuó un levantamiento de los servicios existentes para el control del dolor y de los cuidados paliativos en todo el territorio nacional, habiendo identificado treinta Instituciones con esas características; 20 se encontraban en la región sudeste, seis en la sur, una en el centro oeste, una en la norte y dos en la región noreste.
El abordaje paliativo es la única opción real para la mayoría de los pacientes portadores de enfermedades crónicas degenerativas, siendo que esa asistencia cuenta con apenas parte de los recursos financieros disponibles, una vez que gran parte del presupuesto es destinado a los tratamientos curativos.
Considerando lo anterior, es necesario reconocer que esta temática, muchas veces tratada con negligencia, es un problema de salud pública.
La creación de equipos matriciales para apoyo y capacitación de profesionales de la salud, la garantía de la disponibilidad de medicamentos para el control de señales y síntomas de la enfermedad y la concepción de leyes que protejan profesionales de la salud, pacientes y familiares, constituyen factores de gran importancia para viabilizar los cuidados paliativos.
A pesar de todos los obstáculos experimentados para la implantación de la asistencia paliativa, hoy existe un número relevante de estudios sobre esa temática.
Las inquietudes surgen de los profesionales de la salud que prestan cuidado directo a esas personas y, así, eventos, congresos científicos y publicaciones han crecido numéricamente.
En 2008 fueron realizados seminarios, congresos, conferencias y simposios, abordando temáticas como alivio del dolor, humanización, uso de drogas opiáceas y la inserción mundial de los cuidados paliativos.
Según el Ministerio de la Salud, para la realización de los cuidados paliativos es necesario un equipo multiprofesional, compuesto por, en lo mínimo, médicos, enfermeros, nutricionistas, psicólogos, asistente social, fisioterapeutas y terapeutas ocupacionales, que actúen bajo la perspectiva interdisciplinar.
Estos profesionales deben ser reconocidos y valorizados igualmente, trabajando en sintonía, de forma a contemplar la autonomía del paciente y de su familia.
En este sentido, es necesario pensar en la introducción de la enfermería en los cuidados paliativos bajo la perspectiva de la interdisciplinaridad, ya que el cuidado es inherente a esa profesión, desde su concepción moderna propuesta por Florence Nightingale.
Así, vemos que los enfermeros pueden, orientados por esa directriz, ayudar a la persona que está muriendo, teniendo, como fundamento del cuidado, la preservación de la dignidad de esa persona.
En esa preservación, merecen especial atención el control y la administración del dolor, la higiene del paciente, sus ropas, su ambiente, la construcción de vínculos, el compartir las decisiones con el paciente, el ejercicio de su autonomía, la flexibilidad concesiones, brechas versus rigidez, la burocracia, la atención a sus pequeños y grandes deseos, las respuestas honestas, y la atención a los limites de los profesionales y cuidadores.
Para los enfermeros, emerge el aspecto de las técnicas, las cuales pueden recibir otro significado.
Sin duda, son ellas que instrumentalizan el proceso de trabajo de la enfermería y se constituyen en el contenido fundamental en el proceso de formación de los enfermeros.
Sin embargo, es necesario saber desarrollarlas de forma que no lleven al cuidado del ser humano como un objeto fragmentado.
No se puede desvincular, durante la realización de un procedimiento técnico, los aspectos afectivos y existenciales del hombre a quien cuidamos.
Por la especificidad de su cuidado y de la situación de los pacientes gravemente enfermos, frecuentemente los enfermeros se ven en situaciones difíciles que envuelven conflictos entre el enfermo y el equipo médico.
La estructura burocrática de las instituciones generalmente le confiere al médico el "poder".
Sin embargo, a pesar de que los enfermeros poseen un poder periférico, ellos pueden constituir una plataforma de mediación privilegiada entre los enfermos y el poder médico.
Su proximidad les confiere este poder. Esto les posibilita advocar por el enfermo, ejercer una cierta subversión, incentivándolo a luchar por el ejercicio de su autonomía.
Este poder les posibilita también flexibilizar normas y rutinas, burlar algunos reglamentos que carecen de lógica, abrir brechas, tornando a la institución más humanizada para el enfermo.
Muchas veces, en lo cotidiano del trabajo, vemos a esos enfermos delante de momentos difíciles de decisión.
Es pertinente recordar que el proceso de decisión no es linear; él sucede en círculos y, siendo así, esos momentos son de conflicto, de ambigüedad y de contradicción, porque son humanos.
Si los profesionales se despojasen del viejo y abolido concepto de que no deben envolverse emocionalmente, conseguirán usar sus subjetividades para captar las del enfermo y, así, podrán establecer intersubjetividades que facilitarán el cuidado de la enfermería e imprimirán, aunque sea informalmente, las marcas esenciales de la filosofía de cuidados paliativos.
De esta forma, como enfermera, veo a la enfermería, en su esencia, como una ciencia humana, ya que ella está dirigida a lo humano.
Sea en la planificación, en la administración de la asistencia o en el acto directo de cuidar, lo humano estará siempre presente.
El enfermo espera del profesional, que lo cuida, un comprometimiento humano, el establecimiento de un vínculo, una disponibilidad personal para estar-con y, en ese sentido, invertir en la relación con el enfermo requiere establecer estrategias que humanicen la asistencia.
Sin embargo, ellas ultrapasan la instancia óntica apenas cuando singularizan al enfermo; en caso contrario, se transforman en más técnicas y normas a ser seguidas.
El cuidar en enfermería necesita fundamentarse en la siguiente pregunta: ¿A que hombre ese cuidado contempla - al objeto de manifestación de la ciencia o - al que, en cuanto ser-en-el-mundo, es siempre venir-a-ser, un proyecto inacabado?
Datos de la literatura mundial han demostrado que el consumo de opioides ha venido creciendo en las últimas décadas con mucha fuerza.
Muchos de sus efectos primariamente en los sistemas orgánicos son diversos y no se conocen por completo.
Actualmente, identificamos un gran interés en elucidar las influencias del uso de los opioides en las respuestas inmunológicas en el manejo de pacientes con dolor.
Trabajos sobre las interacciones entre el cerebro y el sistema inmune han arrojado conexiones bidireccionales entre los sistemas: neural, endocrino e inmunológico.
El sistema nervioso central SNC regula el sistema inmunológico por las vías neuronales y neuroendocrinas; a su vez, el sistema inmunológico que está inervado por el sistema nervioso simpático señaliza el cerebro por medio de las vías neurales y humorales.
Las células del sistema inmunológico expresan receptores para hormonas provenientes de diversos ejes y para numerosos neurotransmisores y mediadores bioquímicos excitatorios glutamato, sustancia P, factores de crecimiento e inhibitorios opioides, ácido gama-aminobutírico/GABA y glicina.
El presente artículo pretende desglosar la respuesta inmunológica explorando las influencias de los efectos de los opioides sobre la respuesta inflamatoria en situaciones experimentales y clínicas, como también su importancia en la práctica diaria.
La respuesta inmunológica es realizada por la colaboración de los componentes pertenecientes a los sistemas inmunológicos: Innato SII y Adaptativo SIA.
El SII constituye la primera línea de defesa del organismo porque reconoce rápidamente el patógeno debido a la presencia de Receptores de Reconocimiento de Estándares PRR, presentes en las membranas plasmáticas, en el citosol, endosoma, lisosoma o endolisosoma de las células inmunes, que se conectan a las estructuras presentes en los patógenos denominadas estándares moleculares asociados con los patógenos PAMP, desencadenando la respuesta inflamatoria y dirigiendo la respuesta inmune adaptativa.
Las células de la inmunidad innata no se dividen, no forman clones y no producen células de memoria.
Sin embargo, una forma de memoria inmunológica ha sido atribuida a algunas células de la inmunidad innata, como los mastocitos y Natural Killer NK.
Cuando el organismo se infecta, los patógenos son reconocidos por las células dendríticas, presentes en el epitelio, que ejercen la función de presentadoras de antígenos a los linfocitos T vírgenes del SIA, en los órganos linfoides secundarios.
Las células fagocíticas, como los macrófagos, neutrófilos y las células dendríticas, poseen PRR que se vinculan directamente a sus respectivos PAMP, presentes en las paredes de los patógenos, o pueden reconocerlos de manera indirecta, por medio de la conexión de sus receptores de membrana con las proteínas séricas o salivares, los PRR solubles Proteína C reactiva, proteína conectora de manosa - MBL o opsoninas C3b, C4b, MBL - componentes del Sistema Complemento, que se conectaron al patógeno.
Los macrófagos, los mastocitos, las células dendríticas, os linfocitos Tγ:Δ, los neutrófilos, las células epiteliales de la mucosa, las células endoteliales, entre otras, expresan otra familia de receptores que interactúan con los PAMP, denominados de receptores del tipo Toll TLR, que están involucrados con la señalización intracelular para la transcripción de citocinas y de otras moléculas inductoras de la respuesta inmune e inflamatoria.
Esos receptores son proteínas transmembránicas del tipo I compuestas por ectodominios que contienen una región rica en leucina y que interviene en el reconocimiento del PAMP; un dominio transmembránico; y un dominio intracelular TIR Toll-interleukin 1 receptor, responsable de la traducción de las señales.
Actualmente, y para los ratones caseros se han descrito 12 y para los humanos 10 receptores del tipo Toll funcionales.
Esos receptores pueden ser encontrados expresados en la membrana celular TLR1, 2, 4, 5 y 6 para reconocer los componentes de la pared microbiana, como lípidos, lipoproteínas y proteínas; o presentes en las vesículas intracelulares TLR3, 7, 8 y 9, como endosoma, lisosoma, endolisosoma y retículo endoplasmático, para detectar los ácidos nucleicos oriundos de la degradación de los patógenos.
En la célula dendrítica, la interacción de sus receptores del tipo Toll con los PAMP correspondientes desencadena una serie de reacciones, tales como: la producción de PRR que producen la fagocitosis; la producción de citocinas pro-inflamatorias o la producción de interferón del tipo I; la expresión de moléculas coestimuladoras en la membrana y la maduración de esas células dendríticas vírgenes.
Por tanto, cuando ocurre esa interacción se inicia no solo la respuesta inflamatoria aguda, sino también el direccionamiento de una respuesta más específica la del SAI contra el patógeno invasor.
La activación del SIA ocurre con la presentación del agente invasor por las células dendríticas a los linfocitos T auxiliares vírgenes Th.
Los macrófagos, los linfocitos B, los linfocitos Tγ:Δ y esporádicamente, las células epiteliales, desempeñan la función de presentadoras de antígenos a los linfocitos T efectores.
Secuencialmente, las células dendríticas residentes capturan y engloban, el agente invasor y después migran hacia los órganos linfoides secundarios.
En ese trayecto, las células dendríticas inician el procesamiento de los péptidos patogénicos en sus vesículas citoplasmáticas y la síntesis de las proteínas del complejo principal de histocompatibilidad de clases II MHC o CHP o en los humanos, HLA en el retículo endoplasmático.
También en el citoplasma se da la fusión de la vesícula que contiene los péptidos procesados con la que posee las moléculas de MHC de clase II.
Los linfocitos TCD4vírgenes Th0 que reconocen los péptidos en la hendidura del MHC de clase II, después de recibir el estímulo de las moléculas coestimuladoras de membrana y la influencia de las citocinas, sufren una expansión clonal y se diferencian en células efectoras Th1, Th2 o Th17, en presencia de IL-12 y INF-; IL-4 y IL-2; o TGF-β, IL-6 y IL-21, respectivamente.
Esa diferenciación depende del agente invasor y de esas citocinas, liberadas por la célula dendrítica o presentes en el microambiente donde se dio la presentación del antígeno.
Los linfocitos B expresan, en la superficie de la membrana, inmunoglobulinas que actúan como receptores de antígenos.
Por tanto, cada linfocito B, parecido con los linfocitos T, construye, en la línea somática, su propio sitio de reconocimiento del epítopo, que estará presente en todas las inmunoglobulinas producidas por las células B oriundas de un mismo clon.
Los linfocitos B, presentes en los órganos linfoides secundarios, que reconocen los epítopos del agente invasor, en la estructura de toxinas o en la superficie de las células dendríticas foliculares y que reciben un estímulo de los linfocitos T auxiliares, también sufren expansión clonal.
Las células producidas se diferencian en plasmocitos produciendo y segregando las inmunoglobulinas, que ayudan en la neutralización y en la eliminación del invasor.
LOS OPIÓIDES ENDÓGENOS Y EL SISTEMA INMUNOLÓGICO
Hace ya algunos años, estudios han demostrado que los opioides no solo tenían una acción en los receptores cerebrales y de la médula espinal, sino también en las neuronas sensoriales periféricas, lo que conllevó a detallar la vía de actuación de esas sustancias fuera del sistema nervioso central SNC.
El estímulo doloroso inflamatorio en los tejidos periféricos es considerado como un gatillo para la regulación de los receptores opioides en las neuronas sensoriales adultas.
La respuesta inflamatoria viene acompañada de la proliferación de los receptores opioides en los terminales sensoriales periféricos, a través de la ruptura de una barrera perineural que facilita el acceso de esas sustancias a sus receptores y con un bajo pH, puede aumentar el efecto agonista por interferir en la interacción de los receptores opioides con las proteínas G, responsables de la señalización de esos fármacos.
Durante la inflamación, existe una regulación ascendente de receptores opioides en el cuerno dorsal de la médula espinal y por ende, un aumento del transporte axonal de receptores hacia la periferia, estimulado por citocinas IL-1, IL-6 y TNF-α y por el factor de crecimiento neuronal, provenientes del local de la inflamación.
Las citocinas son proteínas producidas y liberadas por todas las células, excepto los eritrocitos, que tienen una acción pleiotrópica actuando en varias célulasobjeto y con múltiples acciones biológicas sobrepuestas por su vínculo con los receptores específicos, de alta afinidad, presentes en la membrana celular.
Las citocinas, entonces, regulan el crecimiento y la proliferación de las células gliales, modulan la actividad de los péptidos opioides endógenos y activan el eje hipotálamo-pituitaria-adrenal HPA.
Todo ese proceso trae como resultado una alta densidad de receptores opioides en los terminales nerviosos periféricos, que contribuyen para la eficacia antinociceptiva de los opioides en los tejidos inflamados.
En los estadios iniciales primeras horas de la respuesta inflamatoria, hay un aporte tanto de los receptores opioides centrales como de los periféricos; sin embargo, en los estadios más tardíos varios días, la analgesia endógena está mediada predominantemente por receptores periféricos, convirtiéndose entonces en más prevalente con la duración y la intensidad de la inflamación.
El hallazgo de receptores opioides en neuronas sensoriales ha generado la investigación de péptidos ligandos endógenos en los tejidos con procesos inflamatorios.
Actualmente se conocen tres familias de esos péptidos, que se expresan y regulan en granulocitos, macrófagos y linfocitos, tanto en roedores como en humanos.
Cada familia se origina de un gen distinto y de uno de los tres precursores proteicos la proopiomelanocortina POMC, la proencefalina PENK y la prodinorfina en que son procesados la endorfina, la encefalina y la dinorfina, respectivamente.
Esos péptidos exhiben diferentes afinidades por los receptores opioides: µ endorfina y encefalina, Δ encefalina y endorfina y dinorfina y son detectados en varias células inmunes.
Quedó claro a partir de modelos animales que, concomitantemente con los efectos proinflamatorios y proálgicos, mediados por una miríada de mediadores liberados en los tejidos lesionados, hay mecanismos endógenos que regulan el dolor y la inflamación.
Consistentemente, en experimentos con cáncer óseo, como también en humanos sometidos a cirugías de rodilla, la inyección local de antagonistas de opioides en los locales inflamados causó una exacerbación del cuadro álgico.
Eso es una indicación fuerte de que péptidos opioides endógenos son continuamente liberados y de que tienen una acción de combate al dolor.
En estudios con ratones, quedó demostrado que en los leucocitos atraídos y migrados en dirección al local de lesión tisular y que contienen opioides endógenos, hay una coexpresión de receptores de quimiocinas y de bradicinina.
Cuando existe la depleción de granulocitos, inmunosupresión o bloqueo de quimiocinas y neurocininas, existe una reducción significativa de la antinocicepción.
En contrapartida, hay una mejoría de la analgesia cuando se transfieren linfocitos alogénicos o leucocitos polimorfonucleares PMN en casos de inmunosupresión.
Otros locales de producción de opioides endógenos se conocen, tales como las adrenales, la hipófisis y las neuronas aferentes; sin embargo, no poseen la misma relevancia que las células productoras de los locales de inflamación.
Implicaciones clínicas
Los receptores opioides están presentes en los terminales periféricos de neuronas sensoriales y son capaces de producir analgesia.
Los péptidos opioides son producidos por células sinoviales, mastocitos, linfocitos, neutrófilos y monocitos que migran hacia las regiones de la lesión.
El bloqueo de los receptores de la región intraarticular de las rodillas de humanos, con la administración local de naloxona, trajo como resultado un aumento significativo del dolor postoperatorio.
Analizados conjuntamente, esos datos indican que en situaciones de stress los opioides son tónicamente liberados en los tejidos inflamados y activan los receptores periféricos opioides capaces de atenuar el dolor.
Eso constituye un nuevo concepto de control intrínseco del dolor que envuelve mecanismos tradicionalmente usados por las células del sistema inmunológico para responder a sus agresores.
También provee nuevas problemáticas en dolor asociadas a un compromiso del sistema inmunológico, como en pacientes con cáncer y otras afecciones.
El aumento de la producción, migración y liberación de opioides endógenos a partir de las células inmunes puede ser una nueva opción para el desarrollo de agentes que actúen periféricamente y que sean destituidos de los efectos centrales no deseados de los opioides exógenos.
LOS OPIÓIDES EXÓGENOS Y EL SISTEMA INMUNOLÓGICO
La administración de opioides puede afectar el sistema inmunológico de varias formas; sin embargo, muchas dudas rodean ese fenómeno, como por ejemplo, cuál es la mejor manera de medirlas, cuál es el valor de los ensayos con la proliferación y la funcionalidad de los linfocitos y de las demás células inmunes; o con la evaluación de la comunicación entre las células; o con la expresión de receptores involucrados en el reconocimiento y en la presentación de antígenos; o incluso con relación al balance de citocinas, además de la necesidad de entender cuál es el significado biológico de tales cambios.
Por añadidura, la mayoría de los estudios sobre el asunto es con los organismos no sometidos al dolor, lo que puede alterar la interpretación de los resultados.
Mecanismos de inmunomodulación inducidos por opioides
Existen dos mecanismos diferentes de inmunomodulación por los opioides, uno in vitro y el otro in vivo.
En el primer caso, los experimentos han demostrado que la morfina y otros opioides perjudican la función quimiotáxica y fagocítica de los neutrófilos y monocitos y reducen las respuestas efectoras de linfocitos B y T, como también aumentan la apoptosis de linfocitos y células fagocíticas.
Los estudios in vivo también ha demostrado un efecto indirecto de los opioides, especialmente de la morfina, que envuelve la reducción de la función de células NK y de la actividad proliferativa linfocítica en respuesta a mitógenos, supresión de citocinas inflamatorias, además de la activación del sistema nervioso simpático que promueve elevados niveles de noradrenalina y que está relacionada con la inmunodepresión.
Esos efectos parecen estar relacionados con la regulación descendente de la proteína cinasa C, a acciones mediadas por la somatostatina, a la participación de enzimas proapoptóticas y a la alteración de la liberación de óxido nítrico.
Administración aguda de opioides y el sistema inmunológico
Varios estudios en animales han demostrado que la morfina administrada agudamente tiene el efecto inmunosupresor, aunque sea administrado en dosis bien diversas, que varían de 5 a 50 mg.kg.
En humanos hay menos estudios, pero los resultados son consistentes con la inmunodepresión.
Sin embargo, con relación a los otros opioides, ese cuadro cambia, porque con el fentanil el efecto es transitorio e inexistente con la buprenorfina y el tramadol.
Los opioides sintéticos tal vez tengan ese efecto por su interacción más débil con los receptores opioides presentes en los leucocitos.
Un aspecto importante de los casos agudos es el hecho de que el estímulo doloroso esté relacionado por sí solo con la inmunosupresión por la liberación de cortisol, alterando la recuperación de eventos agresivos, como los procedimientos quirúrgicos.
Los pacientes en recuperación postquirúrgica tienen una reducción importante de la actividad proliferativa linfocitaria, de la inmunidad mediada por células, además de la alteración en el balance de los linfocitos T. Esas repercusiones son tan extensas mientras mayor fuere la cirugía y la intensidad del dolor.
Por eso es que el uso de los opioides puede ser considerado beneficioso.
En un estudio que analizó la presencia de neumonía en pacientes ancianos sometidos a la revascularización del miocardio, el análisis multivariado arrojó una asociación entre la enfermedad y las dosis elevadas de morfina, a pesar de que el número del grupo fuese pequeño, con un intervalo de confianza extenso.
En contrapartida, otros autores observaron que pequeñas dosis de morfina 15 mcg.kg.h por vía endovenosa protegieron pacientes alcohólicos en el sentido de evitar que desarrollasen neumonía después de las operaciones para cáncer.
Esos estudios demuestran claramente datos contradictorios con relación a la acción inmunológica de los opioides en el perioperatorio.
Administración crónica de opioides y el sistema inmunológico
En animales, el estudio del uso crónico de opioides ha sido realizado por medio de inyecciones repetidas en varios períodos de tiempo o de dispositivos implantables, a menudo usados para la evaluación de tolerancia y dependencia.
Las inyecciones diarias de dosis mayores de morfina 30-50 mg. kg suprimieron la actividad de células NK del tipo ACL-NK, que no fue observado en los controles en ratones.
En otro estudio, las inyecciones subcutáneas de 40 mg.kgde morfina durante 24 horas trajeron un daño a la actividad de macrófagos y después de tres días, hubo bacteriemia, como también el crecimiento bacteriano en líquido peritoneal, hígado, bazo, riñones, corazón y pulmón.
Esos efectos fueron bloqueados cuando se administró la naloxona, antagonista puro de los opioides, antes de cada dosis de morfina, lo que implica un mecanismo dependiente del receptor opioide.
Otros autores, usando modelos animales parecidos, sugieren que el huésped queda más susceptible a algunos tipos de infecciones e incluso a la diseminación metastática de enfermedades neoplásicas.
En contrapartida, en un interesante trabajo hecho con ratones que tenían hiperalgesia importante asociada a melanoma, el pre-tratamiento con morfina redujo significativamente la propagación tumoral metastática, demostrando un efecto benéfico de la morfina en el caso del tratamiento del dolor de origen oncológico.
En los humanos, un estudio hecho con doses de morfina oral que variaron de 90 a 150 mg durante 36 a 60 horas trajo como resultado una significativa supresión de la actividad citotóxica celular dependiente de anticuerpos ADCC en comparación con los controles; pero con relación a la ACLNK no se observó ninguna diferencia significativa entre los grupos.
No se encontraron trabajos que examinen el papel de la exposición a los opioides con relación al empeoramiento de indicadores en individuos infectados que estén en unidades de cuidados intensivos.
En los pacientes hospitalizados con quemaduras, los autores observaron algún tipo de daño, como un menor tiempo para la primera infección; no obstante, ese resultado no puede ser generalizado, a causa de la dificultad de replicación del modelo del estudio y de la gran posibilidad de sesgo.
En el estudio Neopain, un gran número de pacientes fue randomizado para recibir dosis liberadas de morfina versus dosis mínimas en prematuros intubados con ventilación mecánica.
El objetivo del estudio no fue examinar las complicaciones infecciosas, sino otras complicaciones, como la hemorragia ventricular y el deceso, y los autores no relataron diferencias entre los grupos con relación al aparecimiento de infección.
Relevancia clínica
Aunque varios estudios nos indiquen un efecto inmunodepresor de los opioides, la relevancia clínica de esas observaciones continúa siendo no muy conocida y solo sirve como un prerrequisito para que nuevas investigaciones en esa área se puedan llegar a buen puerto.
Las recomendaciones definitivas para la aplicación de los opioides en las más variadas situaciones de la práctica clínica con relación a las consecuencias inmunológicas de esos fármacos, todavía no pueden ser dadas.
Como cada sustancia parece tener un efecto diferente, estudios adicionales con otros opioides, además de la morfina, deben ser realizados.
También las subpoblaciones específicas, como los inmunodeprimidos y los pacientes en estado crítico, deben ser objeto de investigación.
Introducción
En Brasil el cáncer de próstata es el segundo más común entre los hombres.
En valores absolutos es el sexto más común en el mundo y el tipo más prevalente entre los hombres, representando cerca de 10% del total de los cánceres.
La tasa de incidencia para este cáncer en Brasil es cerca de 6 veces mayor que en países desarrollados.
Se estima para 2.010 cerca de 52.350 casos nuevos.
Diversos factores han sido apuntados como determinantes del aumento de las tasas de cáncer de próstata, entre ellos se destacan: mayor expectativa de vida de la población masculina; mayor conocimiento de los legos sobre las enfermedades de la próstata; y, las constantes campañas de identificación de estos, que pasaron a revelar más pacientes con la enfermedad, además de las influencias ambientales y alimentares, tales como el alto consumo energético, ingestión de carne roja, gorduras y leche.
En los últimos años, la tecnología revolucionó el conocimiento sobre el diagnóstico precoz, el tratamiento y la asistencia al cáncer de próstata.
Sin embargo, las tasas de mortalidad por la enfermedad en Brasil son crecientes.
Todavía no se tiene respuestas definitivas para esta neoplasia, hasta mismo porque dudas persisten al respecto de sus causas y acerca del mejor abordaje para su detección precoz y para su tratamiento.
Estas y otras preguntas serán respondidas en la medida en que investigaciones en esta área sean desarrolladas y que biomarcadores más específicos sean identificados para subsidiar protocolos de asistencia adecuados para esta patología.
En cuanto eso, las medidas conocidas de detección precoz indicadas deben ser estimuladas.
Entre estas, se destacan el rastreo de hombres asintomáticos por medio de la realización del examen de toque rectal ETR y por la dosificación del antígeno prostático específico PSA.
La mejor forma de diagnosticar el cáncer de próstata es la combinación entre estos dos exámenes, ya que el primero exclusivamente falla en 30% a 40% de los diagnósticos, el segundo, exclusivamente, falla en 20% y la asociación pierde apenas 5% de los casos.
Llevando en cuenta todos estos factores, el Ministerio de la Salud elaboró la Política Nacional de Prevención y Control del Cáncer de Próstata, cuyo principal objetivo es reducir la incidencia y la mortalidad por este tipo de cáncer en Brasil.
El programa propone el desarrollo de acciones continuas que lleven a la concientización de la población en cuanto a los factores de riesgo para cáncer, promuevan la detección precoz de aquellos con posibilidad de rastreo y propicien el acceso a un tratamiento equitativo y de calidad en todo el territorio nacional.
Para que la detección ocurra de forma efectiva, uno de los mayores desafíos también se refiere a la desigualdad de acceso, reflejado muchas veces por la vulnerabilidad social de la población.
Se percibe que el acceso al sistema de salud no sucede de forma homogénea en las diversas regiones del país y ni en los diversos segmentos poblacionales.
Algunos estudios ya demostraron que las mujeres utilizan más regularmente los servicios de salud que los hombres, ellas buscan los servicios por motivos ligados a los exámenes de rutina y prevención y los hombres principalmente por motivo de enfermedad.
Culturalmente, la identidad masculina está relacionada a la desvalorización del autocuidado y a la poca preocupación con la salud.
Se sabe que los hombres prefirieron servicios de salud que atiendan más objetivamente a sus demandas, tales como farmacias y atención de emergencia que garantiza la atención más rápida y resuelve sus necesidades con mayor facilidad.
Además de esto, la falta de vínculo y acogimiento por parte de las unidades de salud pueden llevar al alejamiento de los hombres para el cuidado con la salud, esto además de factores como la inadecuación de horarios de atendimientos que no se elaboran considerando el contexto del trabajador.
Es importante considerar que hasta hace poco tiempo no existía una oferta de servicios específicos destinados a la salud masculina en el servicio de atención primaria.
En lo que se refiere específicamente a la realización del toque rectal, además de los factores mencionados, se destacan los aspectos simbólicos relacionados a su carácter invasor, del punto de vista físico y emocional, y a la diseminación del miedo de realizar el examen entre los propios hombres.
Además de estos, no se puede dejar de considerar otros aspectos de orden estructural, tales como el acceso al examen en los servicios de salud y la recomendación de los profesionales de salud, que directa o indirectamente también comprometen la realización de la detección.
Reconociendo la importancia de los agravios a la salud masculina en el contexto de la salud pública, el Ministerio de la Salud lanzó la Política Nacional de Atención Integral a la Salud del Hombre buscando promover acciones de salud que contribuyan para la comprensión de la realidad de la salud masculina en sus diversos contextos socio-culturales y político-económicos y que, respetando los diversos niveles de desarrollo y organización de los sistemas locales de salud, posibiliten el aumento de la expectativa de vida y la reducción de los índices de morbimortalidad por causas prevenibles y evitables en esa población.
Por lo tanto, intervenciones en el ámbito de la salud pública son necesarias.
Estas deben ser capaces de alcanzar y sensibilizar a los hombres en relación al cáncer de próstata, permitiendo conocimientos necesarios que estimulen prácticas positivas de rastreo, principalmente entre aquellos grupos de mayor riesgo.
En este sentido, las acciones de salud, así como la evaluación de la efectividad son necesarias.
A pesar de que existen acciones de estímulo a la adhesión al rastreo promovidas anualmente en algunas unidades de salud, no se encontró estudios que evalúen el área abarcada, la efectividad y la asimilación de los conocimientos difundidos.
Por lo tanto, esta investigación puede ser útil en esa evaluación y podrá subsidiar abordajes definidos en la planificación de las próximas acciones o en el desarrollo de campañas.
Entender los factores envueltos en los comportamientos, creencias, cultura y tabús de los hombres frente al rastreo propuesto y preconizado es la mejor forma de abordaje para detección precoz lo que puede favorecer estrategias dirigidas a prácticas de prevención más adecuadas.
Considerando estos aspectos, el presente estudio tiene como objetivo describir las barreras sobre rastreo del cáncer de próstata, en una área adscrita a la Estrategia de Salud de la Familia del Municipio de Juiz de Fora, MG.
Se realizó un estudio seccional, desarrollado a través de encuesta domiciliar, cuya población de estudio fue constituida por muestra aleatoria simple de 160 hombres con edad entre 50 y 80 años de edad de un total de 457 hombres residentes en una área adscrita a la Estrategia de Salud de la Familia en el Municipio de Juiz de Fora, MG.
El cálculo del tamaño de la muestra fue hecho a partir de la siguiente fórmula: n = Nzp 1-p/[dN-1 + zp 1-p].
Donde N=población total de hombres en el intervalo de edad considerado en la área adscrita 457; z= valor correspondiente al nivel de confianza al cuadrado 1,96=3,84; d= precisión absoluta al cuadrado 0,06=0,0036; p= proporción de la población con la característica en estudio 0,5.
Se adoptó como criterios de inclusión: hombres residentes en la comunidad con edad entre 50 años y 80 años, independientemente de la existencia de historia anterior de cáncer de próstata.
Los criterios de exclusión englobaron: hombres con menos de 50 años, ya que no se constituyen grupos prioritarios para la detección precoz para este tipo de cáncer, hombres con edad superior a 80 años, una vez que, entre ellos, problemas urológicos y el propio cáncer ya son muy frecuentes, minimizando las oportunidades de detección precoz.
Se utilizó como instrumento de investigación un cuestionario compuesto de preguntas abiertas y cerradas, construidas a partir de cuestionarios de otros estudios.
La traducción de las preguntas de los cuestionarios internacionales fue hecha por una investigadora brasileña con dominio de la lengua inglesa.
La validad del contenido del instrumento fue hecha por una investigadora con experiencia en estudios poblacionales acerca de los métodos de rastreo del cáncer de próstata.
Después de esta etapa se realizaron las tres rodadas de pruebas piloto, entre hombres con características sociodemográficas semejantes a la población de estudio, permitiendo el nivel de entendimiento de las preguntas y el perfeccionamiento del instrumento.
El estudio piloto que comprobó la logística del estudio, fue hecho con una muestra de 30 hombres de la misma comunidad que no hicieron parte del estudio principal.
El contenido de las preguntas abarcó variables socioeconómicas y demográficas edad, escolaridad, situación conyugal, ocupación, renta y religión, además de creencias y barreras en la realización a los exámenes de rastreo del cáncer de próstata.
El análisis de los datos fue hecho, inicialmente, a través de la revisión y codificación manual de los formularios.
Los datos fueron entonces digitados utilizándose el programa Epi-info 2005 y fueron sometidos a las técnicas estadísticas exploratorias: promedio, desviación estándar DE y distribución de frecuencias.
Esta investigación fue aprobada por el comité de ética en investigación de la Escuela de Enfermería Anna Nery de la Universidad Federal de Rio de Janeiro bajo el protocolo 007/07 en 05/02/07.
El promedio de edad de la muestra fue de 61,5 años ±8,0 años.
En relación a la raza/color, 40,6% se declararon blancos; 20,0%, negros y 39,4%, mestizos.
La gran mayoría era casada.
Se identificó baja escolaridad entre los entrevistados, siendo que 66,9% informaron poseer apenas la enseñanza básica incompleta, 6,3% cursaron la enseñanza básica completa, 8,7% concluyeron la enseñanza media, 1,2% informaron tener curso superior y 16,8% informaron no haber frecuentado la escuela.
En lo que se refiere a la renta familiar, el promedio de salario para el mes anterior fue de R$ 308,0 reales ±276,4 reales, siendo que 11,3% reciben hasta ¼ de salario mínimo, 21,3% reciben de ¼ a ½ salario mínimo, 29,4% reciben de ½ a un salario mínimo por mes, 15% informaron recibir más de un salario mínimo y 23,1% no informaron la renta familiar.
Además de esto, apenas 23,1% declararon tener plan de salud y 88,8% de los hombres entrevistados informaron tener hijos Tabla 1.
De las prácticas de rastreo realizadas por los entrevistados 61,3% de los hombres refirieron que algún médico ya había informado que debería hacer examen de próstata; apenas 54,4% ya realizaron el examen y el principal motivo de realización fue "rutina de prevención", referida por 61,6% de los entrevistados.
Sin embargo, poco más de la mitad realizaron el examen hace menos de un año 58,8%.
En cuanto a la realización del PSA, 51,9% afirmaron ya haberla realizado y 65,5% informaron haber hecho este examen hace menos de un año tabla 2.
Con referencia a las creencias que envuelven la detección y el tratamiento del cáncer de próstata presentadas en la Tabla 3, se identificó que 95% de los hombres estuvieron de acuerdo en que el cáncer de próstata puede ser curado si es detectado precozmente y 57,5% no estuvieron de acuerdo en que un hombre con cáncer de próstata pueda tener una vida normal.
Porcentajes semejantes de entrevistados 36,1% concordaron y discordaron con la afirmación de que el tratamiento es peor que la enfermedad.
Entre ellos, 56,3% está de acuerdo que un hombre puede tener cáncer de próstata y no presentar ningún síntoma y 74,4% discordaron de la afirmación de que es mejor no tratar.
Otro aspecto que merece ser destacado es que a pesar de que la mayoría 53,1% no hubiese estado de acuerdo en que el examen de próstata afecta la masculinidad, cerca de un tercio de ellos concordaron con la misma afirmación y dos tercios de ellos no estuvieron de acuerdo en que, si el hombre está bien, no es necesario hacer el examen.
Se resalta, también con base en la Tabla 3, el desconocimiento de los entrevistados en relación a las afirmaciones que se refieren al tratamiento y al cáncer de próstata en sí, por ejemplo, cuando se identifica que respondieron "no sé" 27,8% a la afirmación "El tratamiento del cáncer es peor que la enfermedad" y 18,8%, a la afirmación "Un hombre puede tener cáncer de próstata sin síntomas".
El principal motivo alegado por los entrevistados que todavía no habían realizado los exámenes de rastreo de cáncer de próstata fue el médico nunca solicitó.
Proporción considerable refirió "tener miedo de hacerlo", seguido de "prefiere nunca saber que tiene cáncer", "nunca presentó síntomas" y "nunca lo consideró importante" Tabla 4.
Discusión
Se identificó situación socioeconómica baja en la muestra, característica de muchas áreas adscritas a la Estrategia de Salud de la Familia en los municipios.
Las condiciones socioeconómicas desfavorables propician menor acceso al sistema de salud y consecuentemente, mayor exposición a los agravios de salud, pudiendo el cáncer ser uno de ellos.
Los exámenes de rastreo para el cáncer de próstata son, con seguridad, la etapa más importante del tratamiento del mismo, principalmente en países en desarrollo, ya que es en esa fase inicial de la enfermedad que se tiene la oportunidad de ofrecer a los hombres un método de tratamiento eficaz y más barato, contribuyendo para la manutención de la calidad de vida.
De este modo, no es posible disociar el papel de los responsables por la adopción de políticas públicas y el de los profesionales del área de actuación en el aspecto de la educación en salud de la población.
Complementando el perfil socioeconómico de la muestra, el análisis de la escolaridad demuestra situación nada favorable.
Hay autores que asocian la falta de información sobre la prevención o sobre el tratamiento del cáncer de próstata con bajos niveles de escolaridad.
Apuntan que la desinformación afecta con mayor intensidad a la población masculina con menor nivel de escolaridad y poder socioeconómico, lo que demanda acciones educativas dirigidas principalmente a ese grupo.
Poco más de la mitad de los hombres informó ya haber realizado los exámenes de rastreo de cáncer de próstata, identificándose también una frecuencia inadecuada de realización en los últimos doce meses.
Estos resultados reflejan la inadecuada cobertura de rastreo junto a la población, ya que la recomendación es que sean realizados anualmente, por lo tanto, los datos reflejan oportunidades perdidas de prevención.
Estos datos apuntan para la necesidad de responsabilidad y compromiso por la planificación de acciones de salud, ya que los exámenes de detección precoz son primordiales para detectar el cáncer de próstata.
En relación a las creencias referidas por los hombres del estudio, se observó que la gran mayoría cree que el cáncer puede ser curado si es diagnosticado precozmente.
En un estudio donde los sujetos tenían perfil sociodemográfico semejante al de la muestra se encontraron resultados semejantes, siendo que los autores describen que la mayoría de los sujetos creen que el cáncer puede ser encontrado en los exámenes de rastreo.
Sin embargo, un porcentaje considera que el tratamiento es peor que la enfermedad 36,1% por el desconocimiento acerca de los mismos.
El fuerte impacto causado por el cáncer de próstata hace que los hombres creen barreras en cuanto a su tratamiento, esto sucede debido a factores como: la falta de información; el prejuicio del toque rectal y el miedo de consultar al urólogo y llevar un "dedazo"; la dificultad de acceso médico especializado; miedo de quedar impotente.
Cerca de un tercio de los hombres entrevistados consideró que el examen de próstata afecta la masculinidad.
La cuestión subjetiva de la masculinidad, todavía poco discutida puede ser vista como "la posibilidad de admitir debilidad, o sentir que la enfermedad pueda reducir su capacidad de reproducción, o podría colocar en riesgo la invulnerabilidad atribuida al hombre y, consecuentemente, a su masculinidad".
Se sabe que el momento del examen de próstata, más exactamente el toque rectal, coloca al hombre en situación incómoda, por lo tanto los profesionales de salud deben considerar los aspectos subjetivos que envuelven el toque rectal en sus discusiones.
En esta línea de pensamiento, hay autores que profundizan la discusión sobre el toque rectal, considerando también el dolor y el miedo, siendo que ese examen puede sucintar en el hombre al ser tocado en su parte "inferior" y que el toque envuelve penetración y puede estar asociado al dolor y también a la violación.
En este sentido, es necesario observar estas preguntas al planificar actividades de rastreo.
Parte de los entrevistados refirió como barrera el miedo de realizar el toque.
Este hecho es común entre los hombres, siendo que algunos autores consideran que, "mismo que el hombre no sienta dolor, por lo menos, experimenta la incomodidad física y psicológica de estar siendo tocado, en una parte prohibida".
Esta barrera también fue expresada por los participantes de estudios internacionales como "falta de valor miedo" y otras como la ausencia de síntomas, el médico no recomienda, el médico no informa las causas.
Estos resultados muestran que tanto el hombre latino como el norteamericano tienen tabús semejantes en relación a los exámenes de detección precoz.
El acto de realización del toque rectal es delicado para el hombre, ya que, en este momento, su visión de la masculinidad puede ser amenazada.
En general, los estudios relativos a la prevención del cáncer de próstata enfocan aspectos relativos a la parte clínica de los exámenes envueltos, no llevando en cuenta los aspectos subjetivos, relacionados principalmente a la masculinidad.
Generalmente, el hombre tiene un imaginario machista: piensa que su cuerpo no fue hecho para ser penetrado y si para penetrar.
El abordaje de los aspectos sexuales nos remite a la cuestión de la fuerza cultural en los normas de comportamiento de las personas.
El toque rectal puede remitir a la cuestión de la homosexualidad, comportamiento considerado como un desvío en la sociedad, principalmente por la Iglesia, que realza la procreación como la finalidad principal de la vida sexual.
Así, los hombres son educados para ejercer la heterosexualidad y rechazar cualquier actitud que los aproxime de la homosexualidad.
En relación a las diversas barreras identificadas, se destacó la ausencia de la solicitud del examen por el médico.
Este hecho representa pérdida de oportunidad de prevención para la salud pública, ya que la propuesta de la ESF busca resaltar una nueva concepción de asistencia a la salud, a través de acciones preventivas e intervención sobre los factores de riesgo y del desarrollo de la promoción y calidad de vida.
Propone prioritariamente acciones a ser realizadas con énfasis en actividades educativas, prevención de riesgos y agravios específicos, además de acciones básicas de atención a la salud a los grupos prioritarios en un determinado territorio.
Además de eso, ese resultado podría estar asociado al hecho de que muchos hombres no se sienten con el derecho de requerir el examen preventivo durante las consultas médicas.
Por lo tanto, oportunidades de detección de una enfermedad cuya prevención es esencial pueden estar siendo perdidas en el servicio de salud, una vez que los hombres que van al mismo salen sin que sea solicitado el examen.
El hecho de que parte de los hombres no encontraron importante hacer el examen puede ser reflejo de total desconocimiento al respecto de la enfermedad, y falta de acceso de este grupo a las acciones de salud local.
Delante de este hecho medidas educativas deben ser prioritarias para este grupo específico, ya que uno de los mayores desafíos en la salud todavía se refiere a la desigualdad de acceso, reflejado muchas veces por la desigualdad social de la población.
No tener tiempo fue también una cuestión apuntada por los hombres.
Este aspecto es fundamental para la planificación de las acciones de salud, ya que se sabe que las unidades básicas de salud generalmente funcionan en el horario diurno que coincide con la jornada de trabajo de muchos hombres, por lo tanto hay que incluir este grupo en el cronograma diario de las unidades.
Al analizar la asistencia de la salud en las Unidades de Atención Primaria a la Salud percibimos que el trabajo desarrollado se hace con enfoque dirigido a mujeres, niños, ancianos, donde la asistencia a la salud de los hombres sucede de forma indirecta, cuando estos son incluidos en grupos de atención preventiva como hipertensos o diabéticos.
El atendimiento de urgencia se constituye en forma predominante de acceso de los hombres a los servicios de salud.
Sin embargo, esta forma de atendimiento puede causar a los hombres la sensación de que los mismos no pertenecen al espacio de la salud preventiva, y alejarlos cada vez más de la búsqueda de la prevención en salud.
Algunos hombres de la muestra informaron preferir nunca saber de una enfermedad como el cáncer.
Este relato muestra que el miedo de la enfermedad está presente en la población evaluada.
Aquí pensamos que sería conveniente hablar sobre el miedo de la enfermedad y de las posibilidades de tratamiento y cura existentes hoy.
Otro factor considerado es el miedo de erección durante el toque que puede ser visto como placer.
En el imaginario masculino, "la erección puede estar asociada al placer, y no consigue imaginarlo como fisiológico".
En ese sentido, las acciones en las Unidades de Atención Primaria a la Salud deberían contar con las estrategias preventivas de carácter primario, englobando los factores de riesgo o predisponentes como las de carácter secundario, que abarcan el diagnóstico precoz y el abordaje terapéutico adecuado para prevenir la incapacidad y mortalidad que la enfermedad pueda ocasionar.
La ausencia de síntomas referentes al cáncer de próstata es una barrera que puede ser tomada como un indicador de desconocimiento de las acciones preventivas en estos hombres, ya que ellos piensan que, para realizar el examen, es necesario estar enfermo.
Es común entre las poblaciones de países en desarrollo entender que no hay necesidad de ir al médico cuando no se siente nada.
Consideraciones Finales
La prevención y la detección precoz, estrategias básicas para el control del cáncer de próstata, tienen como requisito esencial un conjunto de actividades educativas constantes, persistentes y dinámicas para los hombres, según su estándar de valores, escolaridad, entre otras variables.
Consideramos que tales actividades educativas deban priorizar la necesidad urgente de cambiar el comportamiento tanto por parte de los hombres como de los servicios priorizando los exámenes de rastreo.
Aquí destacamos la incorporación de la comunidad en la atención a la salud, a través de la planificación de acciones, articuladas con sectores organizados de la comunidad y otros sectores gubernamentales.
A pesar de que se reconoce que no es el único determinante, diseminar conocimientos adecuados sobre el examen puede constituirse en una estrategia fundamental para la formación de una actitud positiva en relación a la detección precoz.
Por último, estos hallazgos se presentan como una oportunidad para debatir el tema, ofreciendo subsidios para repensar la formación del enfermero y su práctica en la salud del hombre, además de apuntar la necesidad de realizar nuevas investigaciones en el área.
La Directora de la Asociación Brasileña de Enfermería informa a los asociados de la entidad y a los subscriptores de la REBEn algunas de las acciones importantes desarrolladas en lo primero año de trabajo de la gestión 2007-2010, de acuerdo con las metas establecidas en su plan de acción.
En la Educación, mantuve la defensa intransigente de una carga horaria mínima de 4000 horas para los cursos de grado en Enfermería, obteniendo deliberación favorable, por unanimidad del Consejo Nacional de Educación.
En el área de publicaciones y comunicación, es realidad el ingreso de la REBEn en la colección de la SciELO y en la base de datos SCOPUS.
Por intermedio del Centro de Estudios y Investigación en Enfermería, la ABEn suporta y participa del debate para el desarrollo de la política de producción, divulgación y consumo de conocimiento de Enfermería, principalmente con la manutención de la asociación con los representantes del CNPq y CAPES.
El Programa de Actualización para Técnicos en Enfermería, editado en asociación con la Artmed, fue creado como una estrategia para que el hogar de este profesional en el equipo de enfermería venga a ser re-direccionado, reconocido y valorizado.
Otra acción fue la elaboración del proyecto científico y político con vistas a la construcción de terminologías de enfermería y a la capacitación profesional para su utilización.
La Agenda Política de Entendimientos presentada por la ABEn al Consejo Federal de Enfermería visa promover el rescate de la credibilidad y de la competencia de la autarquía como un derecho a la ciudadanía, la ABEn continua invistiendo en procesos de formación y educación permanente, principalmente con la promoción y realización de sus eventos que posibiliten la construcción de un paradigma centrado en la atención y en la calidad de vida de los brasileños.
Si consideramos que todo proceso de salud-enfermedad, sus actores y determinantes, son manifestados por las estructuras y dinámicas sociales, no es extraño pensar que dicho proceso está marcado por la globalización reinante en el mundo contemporáneo. Globalización es un concepto complejo y multifactorial que involucra procesos de participación colectiva a nivel mundial .
La conformación de una comunidad global ha generado una humanidad que requiere de avances en las relaciones internacionales y competencias globalesAl ser un fenómeno irreversible de alcances globales, se ha impactado la forma de ofrecer cuidados en salud, educar e investigar en enfermería.
Hoy las enfermeras deben estar preparadas para suministrar cuidados culturalmente competentes, en el que el elemento común sea una fi losofía centrada en buscar el bienestar de las personas, familias o comunidades asistidas, en un contexto en el que los idiomas o culturas pueden ser diferentes e incluso con valores contrapuestos.
La exigencia de lenguajes comunes, respeto por las diferencias y valoración de habilidades sociales como técnicas esenciales del cuidado, requieren una formación de recurso humano en la que la internacionalización, con respecto a su valoración y vivencia, sea lograda a través del currículum de formación en enfermería.
Hoy la mayor parte de las Universidades contempla como pilar fundamental, la internacionalización de sus alumnos; lo relevante es que esto no sea sólo parte de los objetivos de un plan estratégico o discurso, sino una realidad que considere las limitaciones económicas y de idioma que tienen los países de habla portuguesa y española para conocer las tendencias anglosajonas que han sido las que mayor desarrollo han dado a la literatura científi ca de enfermería en los últimos años.
A lo descrito previamente, se suma que los presupuestos limitados de países de América del sur y central difi cultan la capacidad de educar al recurso humano de enfermería con una mirada global; es por ello que se hace relevante buscar estrategias de internacionalización que no necesariamente exijan la salida de las enfermeras de sus países de origen.
Por el contrario, se deben buscar estrategias que gatillen una valoración del nivel local y toma de conciencia de realidades diferentes, a través de la comprensión de la globalización como principal agente modelador de los procesos de salud-enfermedad, su cuidado e investigación en enfermería.
Un aspecto relevante a considerar en la formación de enfermeras para el suministro de cuidados de calidad es un deseo real de crecer, lo que no se logra si no se es capaz de tomar conciencia de la relevancia de la internacionalización y sus exigencias.
En el contexto de investigación, hoy el desafío es sobrevivir a las exigencias de agencias fi nanciadoras.
Investigación en enfermería es hoy liderado por países anglosajones y Brasil, trayendo consigo una limitante de idioma para países de habla hispana.
Una estrategia que ha mostrado ser exitosa, a pesar de los desafíos de idiomas, ha sido la conformación de equipos interdisciplinarios, de diferentes nacionalidades, pero que valoran las diferencias culturales.
A cada miembro le es asignado un rol de liderazgo en diferentes áreas dependiendo de los requerimientos de las agencias fi nanciadoras.
La internacionalización no es sólo conocer otras realidades de países, es sentirse y hacerse parte de una comunidad global, donde el respeto y la solidaridad parecen ser los valores fundamentales que permitirán la generación de buenas preguntas, el logro de fi nanciamiento para investigación y, fi nalmente, con esos conocimientos generar un desarrollo efectivo y de calidad de la ciencia del cuidado en salud y enfermería.
Esto no es fácil, considerando los contextos locales en América del sur, nuestras historias e idiosincrasia.
Lo importante es hacer buenas preguntas, cuyas respuestas potencialmente expliquen o resuelvan situaciones de salud considerando la globalización como eje de la investigación y desarrollo en salud y enfermería.
La brecha hoy es el logro real de la internacionalización en la formación del recurso humano, su valoración y comprensión en un cambio de mirada y fi losofía de trabajo. La internacionalización, en sí misma, genera nuevos desafíos, sin embargo su logro facilita el suministro de cuidados humanizados y el desarrollo efectivo y de calidad de la ciencia del cuidado en salud y enfermería.
Introducción
La córnea es un tejido del ojo humano que tiene la finalidad de mejorar la calidad de la imagen formada en la retina.
Se trata de una membrana convexa, transparente, intensamente inervada y sensible, localizada en la porción anterior del globo ocular.
Consiste en el único tejido avascular del cuerpo humano.
Las enfermedades que afectan la córnea representan una de las principales causas de ceguera reversible, en el mundo.
Esas enfermedades presentan diversas etiologías, entre ellas, enfermedades crónicas, degenerativas, enfermedades inflamatorias, infecciosas y traumas.
En casos en que la deficiencia visual es causada por una enfermedad corneal, esta se torna grave; así el trasplante de córnea es indicado para restaurar la función visual; este es considerado el tipo de trasplante más frecuente en el mundo y se ha desarrollado rápidamente en los últimos años, con el advenimiento de nuevas técnicas quirúrgicas.
Los casos de enfermedades oculares ocurren con mayor incidencia en los países en desarrollo, en los cuales la mayoría de los casos es evitable o tratable.
Datos recientes suministrados por la Organización Mundial de la Salud OMS estiman el número de personas con deficiencia visual en 285 millones; de estos, 39 millones de personas poseen diagnóstico de ceguera.
Noventa por ciento de esas personas con deficiencia visual viven en ambientes de baja renta y 80% de estas pueden ser curadas o se puede evitar su comprometimiento.
Estudios epidemiológicos han sido realizados con el objetivo de trazar el perfil de los pacientes en fila de espera para realizar el trasplante de córnea; así como estudios de pacientes trasplantados en diferentes espacios demográficos, permiten la comparación y análisis de las variables determinantes para los más diversos resultados vinculados al trasplante corneal.
Al considerar que el perfil clínico de los pacientes que realizaron trasplantes de córnea varía de acuerdo con el espacio, el tiempo y las características específicas de la población en consecuencia de diversos factores, el presente estudio toma por base los siguientes cuestionamientos: ¿Cómo ocurre la distribución y caracterización clínica de los trasplantes de córnea, realizados en un servicio de referencia en el estado de Rio Grande del Norte?
¿Cuáles son los factores, relacionados a las características clínicas de los pacientes sometidos al trasplante de córnea, que interfieren en el tipo de disturbio corneal?
Este estudio se justifica delante de la necesidad de determinar como el trasplante de córnea varía de acuerdo con determinadas características clínicas que posibilitan la identificación de grupos de riesgo para fines de prevención, además de generar hipótesis para investigaciones posteriores.
En ese contexto, se espera que estos resultados puedan contribuir para la mejoría de la organización y planificación en la atención a los usuarios trasplantados con tejido corneal, así como fomentar, en la formación de los profesionales de salud, el abordaje del asunto, de forma a proponer cuidados especializados en los períodos pre y posoperatorios orientados para la detección, atención y prevención de las complicaciones.
Este estudio objetivó caracterizar clínicamente a los pacientes trasplantados y su distribución, con descripción de las condiciones indicadoras del trasplante de córnea, así como estimar el tiempo promedio en fila de espera.
Se trata de un estudio epidemiológico, de abordaje cuantitativo, de delineamiento transversal, descriptivo y analítico, realizado en el período de enero a abril de 2015, en el Hospital Universitario Onofre Lopes HUOL de la Universidad Federal de Rio Grande del Norte UFRN, el que es servicio de referencia para realización de los trasplantes de córneas en el estado de Rio Grande del Norte.
La técnica de muestreo utilizada fue del tipo no-probabilística, una vez que participaron todos los pacientes trasplantados con córneas por el servicio estudiado, entre el período de enero de 2010 a diciembre de 2014.
Se optó por establecer este intervalo de tiempo debido a que el inicio de la realización de los trasplantes de cornea fue en 2010 hasta el período final del año antecedente a la recolección de los datos.
De este modo, se obtuvo un total de 258 procedimientos de trasplantes de córnea realizados en 241 pacientes, que atendieron a los siguientes criterios de elegibilidad: individuos de todas las edades y ambos sexos; acompañados por el servicio dentro del período estudiado e independiente de la condición clínica indicadora para realización del procedimiento.
Fueron excluidos aquellos que presentaron fichas médicas incompletas, inelegibles o extraviadas.
Los dataos fueron obtenidos de los registros de las fichas de informaciones quirúrgicas de los trasplantes de córnea encontradas en el Banco de Tejidos Oculares del estado de Rio Grande del Norte y de las respectivas fichas médicas de los pacientes sometidos al procedimiento en el HUOL.
Posteriormente, los registros fueron analizados con uso de un guión estructurado, construido específicamente para sistematizar la recolección de datos de este estudio, de forma a responder a los objetivos propuestos.
El guión estructurado fue destinado a la investigación de las variables de informaciones clínicas.
Ese instrumento contenía preguntas cerradas llenadas por el investigador mediante los datos disponibles en fuentes secundarias.
Las variables analizadas fueron: sexo, edad, raza, ojo operado, propósito quirúrgico, diagnóstico ocular, área de residencia, región, tiempo de espera, tipo de disturbio de la córnea, tipo de cirugía, tipo de queratoplastia, cirugía previa, rechazo de injerto anterior, vascularización, clasificación del ojo, glaucoma, combinación con extracción de catarata y complicaciones transoperatorias.
Los datos fueron procesados y analizados con uso del programa Statistical Package for the Social Sciences SPSS, versión 20.0, los que se presentaron en tablas.
Se utilizó la estadística descriptiva para análisis univariado por medio de frecuencias absolutas y relativas, promedios y medianas.
Para el análisis inferencial entre la variable "tipo de disturbio de la córnea" con las variables sexo, edad, raza, cirugía previa, rechazo de injerto anterior, vascularización, clasificación del ojo, glaucoma y complicaciones transoperatorias fue utilizado el test estadístico Chi-cuadrado X, con un nivel de significación de 0,05.
El protocolo de investigación fue aprobado por el Comité de Ética en Investigaciones de la Universidad Federal del Rio Grande del Norte en sus aspectos éticos y metodológicos, de acuerdo con resolución CNS n 466/2012, parecer n 876.177 y CAAE n 37533014.8.0000.5537.
Distribución y caracterización clínica
Entre los 258 trasplantes de córnea estudiados, 51,16% fueron realizados en pacientes del sexo masculino, 58,14% en pardos, 37,21% en blancos y 4,55% en negros.
Con relación a la edad fueron encontradas las siguientes frecuencias por intervalos etarios: hasta 20 años 10,85%, 21 a 30 años 18,22%, 31 a 40 años 9,30%, 41 a 50 años 10,47%, 51 a 60 años 14,73% y arriba de 60 años 36,43%.
La edad promedio de los pacientes fue de 49,33 años, con desviación estándar de 22,60: la mitad de los pacientes poseía edad de hasta 52,50 años.
La Figura 1 presenta la distribución geográfica de los casos de trasplantes de córnea por condición indicadora y región del estado de RN.
Del total de 258 trasplantes de córnea, 249 ocurrieron en pacientes que residían en el estado de Rio Grande del Norte y nueve trasplantes fueron realizados en pacientes residentes en otros estados.
Después del dimensionamiento de los casos por local de residencia del paciente, se observó que 87,60% de ellos residían en la zona urbana y 57,75% eran provenientes de la región del Este Potiguar; la mayor concentración de los casos ocurrió en la ciudad de Natal 37,98%, capital del estado.
En relación a la distribución temporal, 44,18% de los pacientes realizaron el trasplante en el año de 2014; los años de 2010, 2011, 2012 y 2013, obtuvieron 3,49%, 17,83%, 21,32% y 13,18%, respectivamente.
Los diagnósticos oculares encontrados fueron queratocono 26,36%, queratitis intersticial 22,48%, queratopatía bullosa 20,93%, leucoma 9,3%, falencia tardía 9,3%, distrofia de Fuchs 5,03%, otras distrofias de la cornea 2,33%, degeneración corneal 1,55%, perforación 1,16%, falencia primaria 0,78%, quemadura ocular 0,39% y falencia endotelial postrauma 0,39%.
El tipo de disturbio fue clasificado de acuerdo con la camada de la córnea afectada, 62,02% fueron estromales, 36,43% endoteliales y 1,55% fueron clasificados como "otros" por tratarse de casos en que más de una camada de la córnea fue afectada tres casos de perforaciones y un caso de quemadura.
Ningún caso de disturbio relativo al epitelio fue observado.
El tiempo promedio general en lista de espera para la realización del trasplante de córnea, desde el momento de la inscripción en el Sistema Nacional de Trasplante hasta la realización del procedimiento, fue de 127,19 días; la mitad de los pacientes esperó hasta 136 días CV: 85,39%.
El tiempo de espera en días para cirugías electivas o de urgencia fue de 172,63 y 9,03 respectivamente.
La Tabla 1 presenta el perfil clínico y quirúrgico de los 258 procedimientos de trasplante de córnea realizados en el HUOL durante el período estudiado.
Del total de trasplantes de córnea, 50,19% fueron realizados en el ojo izquierdo, 75,49% con propósito óptico, 76,42% fueron clasificados como fáquico, 21,14% como pseudofáquico y 2,44% como no-fáquico.
La vascularización del tejido corneal del receptor y el glaucoma fueron factores presentes en 42,04% y 10,61% de los casos, respectivamente.
La queratoplastia penetrante fue la técnica quirúrgica común en 92,68% de los trasplantes.
Casos de cirugías previas en el ojo sometido al trasplante de córnea ocurrieron en 40% de los pacientes, y 10,47% fueron sometidos al retrasplante por presentar rechazo del injerto anterior.
Relación entre tipo de disturbio de la córnea y características clínicas
Para el cálculo de la probabilidad de asociación, se aisló la variable "tipo de disturbio de la córnea", que corresponde a la clasificación de acuerdo con la camada de la córnea que fue afectada, que puede ser clasificada como epitelial, estromal o endotelial.
Se estableció el análisis inferencial con las variables clínicas sexo, intervalo etario, raza, cirugía previa, rechazo de injerto anterior, vascularización, clasificación del ojo, glaucoma y complicaciones transoperatorias, conforme aparece en la Tabla 2.
Por medio del test Chi-cuadrado X, para un nivel de significación de 0,05, fueron encontradas evidencias de diferencia estadística entre la variable "tipo de disturbio de la córnea" con sexo, intervalo etario, cirugía previa, rechazo de injerto anterior, clasificación del ojo y glaucoma.
Los pacientes del sexo masculino y edad de 20 hasta 50 años, presentaron relación con disturbio del tipo estromal.
El disturbio del tipo endotelial presentó asociación con: edad superior a 60 años, cirugía previa, rechazo de injerto anterior, clasificación del ojo como pseudofáquico y/o no-fáquico y presencia de glaucoma.
Discusión
La descripción del perfil clínico de los trasplantes de córnea, presentada en el presente estudio, apunta una discreta predominancia de individuos del sexo masculino y disturbios de la córnea distribuidos por todas los intervalo etarios, lo que es corroborado por resultados encontrados en individuos sometidos al trasplante de córnea en otros países Canadá, Irán y Italia.
La principal condición indicadora para el trasplante de córnea en el servicio fue el queratocono.
Otros disturbios como queratitis intersticiales y queratopatía bullosa fueron prevalentes en los resultados encontrados.
Las principales indicaciones para un trasplante de córnea pueden variar de acuerdo con el período de tiempo estudiado, el local de obtención de los datos, el intervalo etario de la población y los factores ambientales y culturales, conforme verificado en estudios en Canadá, Italia y Nueva Zelandia.
Esos estudios presentaron como principal condición indicadora para el trasplante de córnea la distrofia de Fuchs Canadá y el queratocono Italia y Nueva Zelandia.
Por tanto, delante de esta variabilidad en el perfil clínico de las condiciones indicadoras para el trasplante, es fundamental determinar las enfermedades indicativas para la realización de ese procedimiento de acuerdo con el espacio y el tiempo, con la finalidad de obtener un manejo adecuado de los pacientes, así como el restablecimiento de la calidad de vida.
El presente estudio busca la identificación de la principal condición indicadora para el trasplante de córnea, en el estado de Rio Grande del Norte, como forma de ampliar el conocimiento sobre el tema y, a partir de esto, contribuir para el manejo de estos pacientes durante todo el proceso de trasplante, con implementación de cuidados específicos a los pacientes sometidos al trasplante.
Los cuidados dirigidos para las condiciones intrínsecas y extrínsecas a cada diagnóstico ocular podrán contribuir para el resultado final del injerto.
La distribución temporal es observada por expresivo aumento en el número de trasplantes en el transcurso del tiempo, con destaque para el año de 2014, que presentó un porcentaje representativo de 44,18% de los trasplantes realizados en el HUOL, durante todo período estudiado.
El creciente número de queratoplastias puede estar asociado a: aumento de la disponibilidad de córneas para trasplantes; concientización de las personas sobre las perspectivas actuales de tratamiento; prevención de enfermedades oculares y diagnóstico precoz; campañas educativas; nuevas técnicas quirúrgicas; y, mejores pronósticos.
A pesar de que el número de los trasplantes de córnea en el estado de Rio Grande del Norte hubiesen presentado aumento substancial, la distribución geográfica de los casos Figura 1, indica la existencia de heterogeneidad en relación a las cuatro regiones del estado; estando la mayor prevalencia en la región del Este Potiguar, más precisamente en la capital del estado y región metropolitana.
Este indicador puede conducir a la existencia de problemas como las dificultades de acceso a los servicios especializados y consecuentemente al perjuicio para el diagnóstico precoz de los casos cuyo trasplante de córnea representa la conducta terapéutica adecuada.
La heterogeneidad geográfica en la ocurrencia de los trasplantes de córnea consiste en el diagnóstico de un problema de salud pública.
Mediante los resultados obtenidos, es necesario reflexionar sobre una salud ocular que no está contemplada de forma eficaz por el principio doctrinario de la regionalización garantizado por el Sistema Único de Salud.
Además de eso, se observó el número expresivo de disturbios de la cornea en la población joven, con diagnósticos de enfermedades oculares que podrían ser prevenidas o cuando tratadas precozmente no resultarían en trasplante de córnea, como es el caso de las queratitis, queratopatía bullosa y leucomas.
El tiempo promedio en la fila de espera para el trasplante de córnea fue de 172,63 días; 5 meses y 3 semanas para trasplantes electivos y 9,03 días para los casos de urgencia.
En el contexto nacional, el tiempo de espera para la realización del trasplante de córnea varía de acuerdo con cada región, en el estado de Pernambuco, noreste brasileño, se observó que más de la mitad de los pacientes esperaban de uno a seis meses en la fila.
Un estudio realizado en la provincia de Quebec, Canadá, en el período de 2000 a 2011, identificó que el tiempo de espera en la fila, en el período del año 2000 a 2008, fue de 434 días y del año 2009 a 2011 fue 418 días, el equivalente a aproximadamente un año y dos meses..
En el tiempo de espera para realización de trasplantes de córnea participan varios factores, como los registros de recusas familiares, la disminución del número de donadores efectivos y el rastreo ineficiente de potenciales donadores.
El presente estudio, mediante análisis inferencial, encontró diferencia estadísticamente significativa entre los disturbios de la córnea del tipo estromal con el sexo masculino y con el intervalo etario de 20 a 50 años.
La relación establecida con la variable edad puede ser explicada por los principales disturbios de tipo estromal presentados, como el queratocono y la queratitis intersticial, que son más prevalentes en intervalo etarios más bajos y afectan con mayor frecuencia a jóvenes y adultos.
Sin embargo, la asociación entre el tipo de disturbio estromal y el sexo masculino debe ser considerada por futuras investigaciones de delineamiento longitudinal, debido a la ausencia de trabajos actuales que relaten o investiguen esa relación.
En lo que se refiere a los disturbios endoteliales, existió asociación de estos con: edad superior a 60 años; casos de cirugía previa al trasplante; clasificación del ojo en pseudofáquico y no-fáquico; rechazo de injerto anterior y presencia de glaucoma.
La córnea humana presenta, en promedio, una densidad de células endoteliales de 5.000-6.000 células/mm, en el momento del nacimiento.
Estas disminuyen para cerca de 2.500-3.000 células/mm en la edad adulta, con una pérdida promedio de células 0,6% por año; las células no presentan propiedades celulares regenerativas.
Por consiguiente, una vez perdidas, las células del endotelio corneal no pueden ser substituidas fisiológicamente.
Por tanto, el proceso de envejecimiento consiste en un factor predictor para enfermedades que agravan el endotelio de la córnea, lo que explica, en el presente estudio, la asociación de estos tipos de disturbios con individuos con edad superior a 60 años.
Un histórico previo de cirugías oculares que provocaron daños a las camadas posteriores del tejido corneal puede resultar en lesión endotelial y consecuente en la pérdida de la transparencia de la córnea, situación que en algunos casos requiere el tratamiento de trasplante.
La cirugía de catarata, por ejemplo, que tiene el propósito de retirar o sustituir el cristalino por lentes intraoculares, es un tipo de cirugía que muchas veces resulta en agresión al endotelio corneal y puede desencadenar un cuadro clínico de queratopatía bullosa de pseudofáquico, una de las principales condiciones indicadoras para el trasplante.
Así como cualquier procedimiento quirúrgico, el trasplante corneal también está sujeto al fracaso, el que puede ocurrir debido a una serie de factores.
Esos factores pueden resultar tanto de efectos adversos de la enfermedad de base, como de la falla endotelial, el rechazo inmunológico o el tipo de técnica quirúrgica.
La principal técnica quirúrgica utilizada en el servicio fue la queratoplastia penetrante 92,68%, que consiste en sustitución de todas las camadas de la córnea.
Es el procedimiento dominante hace más de medio siglo y atiende con éxito la mayoría de las causas de ceguera corneal.
Entretanto, se trata de una técnica que contiene más riesgos para el rechazo del injerto, debido a que realiza la sustitución del endotelio corneal del receptor.
Como alternativa surgieron nuevas técnicas de trasplantes lamelares que sustituyen selectivamente apenas camadas enfermas de la córnea y al mismo tiempo disminuyen el riesgo de rechazo endotelial.
Como la función de las células endoteliales es garantizar la clareza y transparencia de la córnea, la pérdida de células endoteliales es una condición importante que debe ser evaluada después de las queratoplastias.
El examen de la disminución de la densidad endotelial posibilita la evaluación de la calidad del endotelio corneal.
Algunos estudios apuntan que tanto en técnicas quirúrgicas que no preservan el endotelio corneal, como en las enfermedades oculares que comprometen el endotelio de la córnea, la pérdida de la densidad de células endoteliales es mayor.
Estos datos pueden justificar los resultados encontrados en el presente estudio, los que relacionan los casos de rechazo del injerto de trasplantes anteriores a los disturbios endoteliales de la córnea.
De ese modo, se observó que el retrasplante de córnea es comúnmente asociado con los disturbios endoteliales que afectan la córnea después del primer trasplante.
El desarrollo de técnicas quirúrgicas que minimicen los daños al endotelio corneal puede resultar en mejores pronósticos.
En los casos en que no ocurre el comprometimiento del endotelio, la queratoplastia lamelar anterior es un promisor abordaje terapéutico con mayor sobrevida.
Esta ha sido uno de los descubrimientos que impulsan la transición de queratoplastia penetrante para la queratoplastia lamelar, técnica cuyas células endoteliales pueden ser retenidas y poco afectadas.
El glaucoma, también asociado a disturbios endoteliales de la córnea, es una enfermedad grave, de causa multifactorial, caracterizada por la elevación de la presión intraocular y por la muerte de células de la retina y del nervio óptico.
La elevación crónica de la presión intraocular compromete el endotelio corneal, llevándolo a la aceleración de las pérdidas de células endoteliales, y en casos cuyo trasplante de córnea fue realizado, limita el pronóstico y representa un factor de riesgo para la falencia del injerto.
Algunos estudios relatan que el aumento de la presión intraocular es otro factor de riesgo para la pérdida de células endoteliales después de la queratoplastia, en especial la queratoplastia penetrante.
El glaucoma se comporta como un factor predictor para el comprometimiento del tejido corneal tanto en el pre como en el postrasplante.
La investigación, el acompañamiento y el control de esta comorbilidad deben ser realizados durante todo el proceso de trasplante, desde la identificación en el preoperatorio hasta la manutención en el posoperatorio, por todos los profesionales que participan en el cuidado este paciente.
La consulta de enfermería es una herramienta importante para la investigación e implementación de cuidados que garantizan al paciente las condiciones ideales para realización del trasplante y manutención del injerto en el posoperatorio inmediato y mediato.
Sin embargo, en el estado de Rio Grande del Norte, el acompañamiento de esos pacientes desde el período preoperatorio hasta el posoperatorio es realizado por el equipo oftalmológico médico, al paso que el equipo de enfermería actúa solamente durante los cuidados transoperatorios.
La actuación de la enfermería debe existir en todos los tiempos quirúrgicos, desde la indicación del paciente para la realización del trasplante hasta su alta.
Por medio de la consulta de enfermería pueden ser identificados los factores de riesgos, comorbilidades existentes, adhesión terapéutica, uso adecuado de medicamentos, realización del examen físico oftalmológico, control de los factores de riesgo modificables y, consecuentemente, garantizar la mejora en la calidad y transparencia del injerto por un tiempo más prolongado.
Por tratarse de una investigación cuya fuente de recolección provino de datos secundarios, se debe presumir que este estudio, así como los demás que opten por esta técnica, presenta algunos sesgos que pueden ser factores limitantes, tales como las pérdidas de informaciones y las fragilidades de los registros y sistemas de informaciones.
Conclusión
Con base en el perfil clínico de los trasplantes de córnea, se observó que factores como: edad; rechazo de injerto corneal anterior; glaucoma; y casos de cirugías previas al trasplante de córnea destaque para la cirugía de catarata, están relacionados con el comprometimiento del endotelio corneal y consecuentemente el aparecimiento de disturbios de la córnea de tipo endotelial.
Por tanto, estos disturbios pueden interferir en los pronósticos en casos cuyo trasplante de córnea es indicado como condición terapéutica.
La principal condición indicadora para el trasplante de córnea, en el servicio estudiado, fue el queratocono y la principal técnica quirúrgica utilizada fue la queratoplastia penetrante.
El tiempo de espera encontrado fue aproximadamente de cinco meses y tres semanas para trasplantes de córnea electivos y de nueve días para casos de urgencia.
El factor tiempo representa un importante indicador que podrá evidenciar su relación con las consecuencias de la demora terapéutica, con las complicaciones en los pacientes y con las probabilidades de atención y cura.
El conocimiento del perfil clínico de los trasplantes de córnea puede posibilitar la identificación de grupos de riesgo para fines de prevención e implementación de cuidados que resulten en mejores pronósticos.
Desde el reconocimiento de la hipersensibilidad al látex en 1979, el número de pacientes alérgicos a esa materia prima ha venido aumentando significativamente hasta el punto de que, cada vez más, es común que el médico anestesiólogo se enfrente con pacientes en esas condiciones.
El aumento ocurrió en función de la promulgación de las precauciones universales por el CDC Centro de Controles y Prevención de las Enfermedades, EUA, provocando un aumento significativo en el uso de los guantes quirúrgicos de látex.
Es esencial reconocer a los individuos que son sensibles al látex para ofrecerles la prevención y el tratamiento adecuados.
Entre el grupo de riesgo para esa alergia, están los profesionales de la salud y otros que mantienen un contacto frecuente con los guantes de látex.
Los pacientes con un mayor riesgo son aquellos con un historial previo de atopía, individuos con un historial de alergia a frutas tropicales y niños con la espina bífida.
La estimación es que un 70% de los portadores de mielomeningocele, presente algún grado de alergia al látex, contra 1% de la población en general.
El objetivo del estudio fue evaluar la prevalencia de signos de sensibilización al látex SL, en pacientes con mielomeningocele sometidos a múltiples procedimientos quirúrgicos y al sondeo vesical prolongado.
Después de la aprobación por parte de la Comisión de Ética Institucional, fueron evaluadas, retrospectivamente, las historias clínicas de pacientes con un diagnóstico de mielomeningocele y el ingreso en la Clínica Urológica del Instituto Central del Hospital das Clínicas de la Facultad de Medicina de la Universidad de São Paulo FMUSP, entre enero de 2002 y diciembre de 2007.
Todos se sometieron a algún tipo de procedimiento bajo anestesia.
Además de los datos demográficos, se investigaron también los datos relativos al tiempo de sondeo vesical y al número de procedimientos quirúrgicos.
Los pacientes fueron agrupados en alérgicos y no alérgicos, de acuerdo con la presentación de uno o más signos clínicos de SL Tabla I.
Los datos fueron evaluados descriptivamente y los grupos comparados en relación con el sexo por el test del Xi-Cuadrado Xi, edad t de Student y por el test de Mann-Whitney para manifestaciones clínicas de alergia considerando el número de procedimientos bajo anestesia, ingresos y cateterizaciones vesicales registradas y la historia clínica.
Valores de p < 0,05 se consideraron significativos.
En el período estudiado, fueron identificados 69 pacientes con diagnóstico de mielomeningocele.
La prevalencia observada de signos clínicos de alergia fue de un 23,2%.
La distribución etaria varió entre 5 y 47 años, con un promedio de 14 años para los pacientes SL y 17 años para los no sensibilizados NS.
En la distribución por sexo, se observó un predominio del sexo masculino 62,5%.
Como promedio, fueron siete procedimientos bajo anestesia en el grupo SL y cuatro en el grupo NS p = 0,028; 4,5 ingresos en el grupo SL y 3,4 en el grupo NS; y 24,5 cateterizaciones vesicales en los pacientes SL y 21,7 en aquellos NS Tabla II.
Entre los pacientes con antecedentes de SL, seis poseían exámenes inmunológicos con presencia de IgE específica al látex RAST positivo - Radioallergosorbent Test.
De los seis pacientes SL, dos tuvieron manifestaciones clínicas intraoperatorias como "rush" cutáneo, broncoespasmo o choque anafiláctico.
Uno de los casos se trataba de un paciente del sexo masculino, con diagnóstico de mielomeningocele en el momento del nacimiento, habiéndosele realizado la primera cirugía a los dos días de vida para la corrección de esa malformación congénita.
A los dos meses, fue sometido a la derivación ventrículo-peritoneal y a los dos años, a dos cirugías ortopédicas.
A los tres años, se hizo la primera cirugía urológica seguida de cuatro intervenciones más sin intercurrencias.
En la octava intervención, después de la inducción anestésica y antes del inicio de la cirugía, el paciente presentó broncoespasmo intenso y fue tratado rápidamente.
Sin embargo, no presentó una mejoría y evolucionó con una hipoxia y una parada cardiorrespiratoria como respuesta a las maniobras de reanimación.
La cirugía se suspendió y la investigación para la alergia al látex arrojó un resultado específico para IgE RAST con una fuerte reacción grado IV.
La evaluación retrospectiva mostró que pacientes portadores de mielomeningocele sometidos a múltiples procedimientos bajo anestesia, presentan una alta prevalencia de antecedentes personales de sensibilización al látex.
Entre los pacientes sensibilizados, el número de procedimientos bajo anestesia fue más elevado.
Este estudio retrospectivo posee algunas limitaciones que varían en dependencia del tiempo de observación de los pacientes, y al tener en cuenta los antecedentes personales para la clasificación "alérgico al látex", siendo que solamente seis pacientes tenían exámenes específicos descritos en su historia clínica.
El látex, materia prima común y bastante utilizada en la rutina de los profesionales de la salud y de la población en general, está presente en los productos hospitalarios tales como máscaras faciales, sondas vesicales, torniquetes, jeringuillas y émbolos, equipos de infusión venosa, electrodos, circuitos de anestesia, bolsas de ventilación, manguito de presión, drenajes, estetoscopio tubo, tubos de aspiración, entre otros.
En los guantes de cirugía, se ha detectado diferencias en las proteínas de sus lados internas y externas, lo que sugiere eventuales mecanismos distintos de sensibilización.
El látex es una mezcla compleja de poliisopreno, lípidos, fosfolípidos, proteínas, conservantes químicos amonio o sulfato de sodio, aceleradores el tiuram, tiocarbamatos, compuestos mercaptos, tioureas, antioxidantes fenilediamina y compuestos vulcanizados azufre, todos adicionados al producto final.
La proteína contenida en el látex, encontrada en tres formulaciones hidrosoluble, vinculada al almidón o al látex, es la responsable de la mayoría de las reacciones alérgicas relacionadas.
Existen por lo menos 240 proteínas potencialmente alergénicas, siendo el factor de elongación de la goma del árbol del caucho el principal alérgeno.
Otros estudios citan un componente de 14 kDa como un importante alérgeno del látex.
La sensibilización por la Hev b 5 es común entre los profesionales de la salud.
La exposición y la sensibilización pueden ser el resultado del contacto directo con la piel y con las membranas mucosas, de inhalación, ingestión, inyección parenteral o inoculación a través de heridas.
El almidón de maíz, utilizado como polvo en los guantes, actúa como un portador de los alérgenos del látex, vinculándose a las proteínas.
Así, esas partículas vinculadas quedan suspendidas y cuando se inhalan pueden causar síntomas respiratorios variados que van desde la rinitis, la tos, la ronquera, las sibilancias hasta el broncoespasmo.
La sensibilización se define por la presencia de anticuerpos inmunoglobulina E IgE, sin embargo, los pacientes no necesariamente presentan manifestaciones clínicas de alergia en esa condición.
La alergia al látex se refiere a cualquier reacción inmunomediada con síntomas clínicos, lo que incluye las reacciones de hipersensibilidad Tipo I y Tipo IV.
La dermatitis de contacto alérgica o la reacción de hipersensibilidad tipo IV corresponde a cerca de un 84% de las reacciones al látex, mediada por células T, y es mucho más común que la reacción tipo I. Es una respuesta tardía a la activación de las células T específicas al látex.
En exposiciones repetidas, la reacción empieza entre 48 y 72 horas después del contacto y generalmente cursa con eritema, vesículas en el local y rash cutáneo.
El diagnóstico puede hacerse con patch test para esos antioxidantes o aceleradores del producto final ya descritos anteriormente.
La reacción de hipersensibilidad tipo I, IgE-mediada o reacción anafiláctica, presenta una mayor morbilidad.
Necesita la sensibilización y la producción de anticuerpos IgE.
En la primera exposición, los pacientes son sensibilizados y producen IgE especifica para Hev b, que actúan como antígenos, activando las células Th2 CD4+ e induciendo a las células B a formar células segregadoras de Hev b IgE específicas.
Ésa se liga a la superficie de los mastocitos y basófilos y libera mediadores como la histamina, proteasas como la triptasa y también metabolitos del ácido araquidónico, generando la reacción que varía desde la urticaria local hasta la reacción anafiláctica completa, con su inicio minutos después de la exposición.
Algunos estudios sugieren que la espina bífida, incluso en la ausencia de múltiples procedimientos quirúrgicos, sea un factor de riesgo para la sensibilización al látex.
Pacientes adultos sometidos a múltiples cirugías, tienen una menor sensibilización que los niños con la espina bífida.
La profilaxis desde el nacimiento en los niños con espina bífida es la forma más efectiva para prevenir la sensibilización.
Machado y col. relataron que niños con mielomeningocele son los más sensibles al látex por el contacto muy frecuente y precoz con catéteres, guantes, derivaciones ventrículo-peritoneales, entre otros.
Hoy por hoy, esa población está considerada como la de mayor riesgo para la alergia al látex. Varios estudios demuestran una frecuencia que varía de 11,5% al 72%.
Spartà y col. demostraron que un tercio de los niños con malformaciones urológicas tienen sensibilidad o alergia al látex.
Entre los factores de riesgo están las múltiples intervenciones quirúrgicas, pues cada exposición previa aumenta la chance de reacción al látex en 13 veces.
Los autores sugieren que esos pacientes deben ser incluidos en un protocolo de prevención con el uso de guantes, catéteres vesicales y tubos latex-free en los procedimientos de rutina o en procedimientos anestésico-quirúrgicos.
El diagnóstico de sensibilización al látex se obtiene por medio de un cuestionario específico y/o examen físico minucioso, buscando reacciones dérmicas o alérgicas, asociadas a los test laboratoriales in vivo e in vitro.
La prevención y la educación son fundamentales para el manejo de esa sensibilización.
Los investigadores sugieren que la alergia al látex sea de origen multifactorial y que solamente la exposición a los productos conteniendo látex no sería suficiente para causar la alergia.
Brown y col. creen que además de los factores ambientales, existan también factores genéticos que contribuyen para el fenotipo de esa alergia.
A pesar de un expresivo soporte para un componente genético, la naturaleza multigénica de ese fenotipo hace el trabajo de identificación de los genes susceptibles más difícil.
Los polimorfismos en más de 30 genes ubicados en 15 cromosomas diferentes fueron relacionados con la alergia en humanos.
Existe una asociación significativa de polimorfismos en los promotores de las interleucinas IL13 e IL18 con la alergia al látex, lo que sugiere un local para su control genético, extendiendo la comprensión de las bases genéticas para la inducción de la hipersensibilidad inmediata en los profesionales de la salud que están expuestos al látex.
Blanco y col. realizaron un estudio de caso control para investigar, en un grupo de pacientes alérgicos al látex, la asociación entre este síndrome cuando está asociado a las frutas, a los genes de HLA clase I y II, grupos funcionales HLA DR, y a los marcadores IL4-R1 y Fc R1-ca.
Y concluyeron que la alergia látex/frutas está asociada con los alelos HLA-DQB1*0201, DRB1*0301, y *0901, como también con el HLA-DR grupo funcional E, mientras que la alergia al látex no relacionada con las frutas, está asociada con los alelos DQB1*0202, y ambas con los alelos DRB1*0701 y *1101.
El conocimiento de las bases genéticas de la alergia al látex, podrá ayudar en la aplicación de medidas de prevención primaria en los profesionales de la salud y en los individuos con un alto riesgo de desarrollar la hipersensibilidad a los productos que contienen látex.
Los resultados de este estudio, nos permiten concluir que pacientes portadores de mielomeningocele sometidos a múltiples procedimientos bajo anestesia, presentan un alto riesgo de desarrollar signos clínicos de sensibilización al látex.
El poder conocer la prevalencia de SL realizada en este estudio, refuerza la necesidad de que pacientes con diagnóstico de mielomeningocele sean sometidos a procedimientos exclusivamente latex-free, evitando el alto riesgo de sensibilización y sus complicaciones.
En la población estudiada, test específicos para la evaluación de la sensibilización, marcadores genéticos y relación látex-fruta, podrán contribuir para una mejor comprensión de los factores de riesgo relacionados con la alergia al látex y con sus formas de prevención.
El área de materiales permite una extensa discusión de aplicaciones en diferentes sectores.
Debido a la multiplicidad de tipos y variaciones de materiales, sus usos en la sociedad también abarcan muchas actividades profesionales diferentes.
Ese número de la Revista Materia ejemplifica bien ese facto.
Los artículos aquí publicados tratan de innovaciones en aceros, hormigón, madera, semiconductor, polímero termoplástico, cerámicas avanzadas, vitrocerámicos y biovidrio, discutiendo aplicaciones en la industria del petróleo, en la de construcción civil, en la de microelectrónica, así como en las industrias mecánicas, de calzados, aeroespacial e biomédica.
Además de eso, resaltan-se las técnicas de uso del oro como capa protectora y estética de piezas patrimoniales y de valor artístico.
Ese amplio espectro de desarrollo de materiales muestra claramente dos características de esa área, su potencialidad y su grande complexidad.
Quédese también libre para contribuir con eses desarrollos de características variadas, sometiendo los resultados importantes de su investigación para publicación en la Revista Matéria.
Las adolescentes que viven en la calle o como refugiadas en abrigos experimentan violencia en los más variados aspectos, desde la violencia estructural e invisible, caracterizada por el abandono de la familia y del Estado, asociado a las dificultades personales y coyunturales de desempleo, hasta las manifestaciones visibles como la agresión física, el abuso sexual, la violencia psicológica, la negligencia, el maltrato.
La vulnerabilidad, que produce agravios a la salud, aparece en el uso abusivo de drogas psicoactivas, en la gravidez precoz, en el aborto, en la agresión física, y en la relación sexual sin protección.
De ese modo, se reconoce la relevancia y particularidad de la violencia en la restricción al ejercicio de la ciudadanía de las adolescentes que viven en la calle o son refugiadas en abrigos y en la vulnerabilidad de su salud.
Tomando como base las ideas de Paulo Freire sobre la educación problematizadora, es posible comprender que se trata de un asunto de ciudadanía que puede ser rescatado, a partir del proceso de concientización de sí mismo y de su inserción en el mundo, como un potencial transformador de la realidad de la vulnerabilidad.
Ese enfoque problematizador es apuntado como el pilar fundamental para las prácticas educativas que se proponen que sean transformadoras, o sea, capaces de romper con lo instituido - es decir la negación de los derechos de esas mujeres adolescentes.
En ese sentido, los refugios, que acogen esas adolescentes y que se caracterizan como instituciones facilitadoras del proceso de reinserción social, deben configurar un escenario propicio al proceso educativo crítico y transformador.
Los profesionales cuidadores de los refugios, a su vez, pueden ejercer una función valiosa como educadores en el proceso de trabajo de las manifestaciones de la violencia, vividas por las adolescentes que viven en la calle o son refugiadas en abrigos.
Entretanto, la dificultad para interpretar la realidad de las jóvenes, tan diferente de nuestra forma de actuar, expone a esos profesionales a desgaste emocional, interfiriendo en su capacidad de actuar.
El Ministerio de la Salud reconoce el esfuerzo común de los diversos sectores sociales y de las políticas públicas para la reflexión y acción en el enfrentamiento de la violencia, particularmente cuando se trata de mujeres y adolescentes.
En ese sentido, viene haciendo inversiones en la capacitación de servicios para diagnosticar los casos de violencia y promover la asistencia adecuada, a través de la Norma Técnica Prevención y Tratamiento de los Agravios Resultantes de la Violencia Sexual contra Mujeres y Adolescentes.
Esa política valoriza el acogimiento, las estrategias de adhesión y la consolidación de la eficacia de los abordajes, estimulando la búsqueda por formas de comprender las demandas y expectativas de la mujer adolescente que sufre violencia, así como contribuir para su fortalecimiento personal, ayudándola a enfrentar los conflictos y los problemas inherentes a la situación vivida, para esto, se requiere conocimiento técnico científico y la sensibilidad de los profesionales.
La respuesta a la violencia debe ser acompañada de un proceso de discusión intersectorial que contribuya para conferir mayor visibilidad al problema y que permita la implantación de estrategias más amplias.
Algunos estudios de enfermeros, sobre la actuación de los profesionales en la atención a las niñas y adolescentes en situación de violencia, están siendo desarrollados, apuntando un camino de precariedades, pero también de éxitos y de cambios, como el de la inserción de la temática en la formación académica de enfermería.
Con el objetivo de contribuir para el enfoque sobre la atención a las adolescentes, que viven en la calle, y sus implicaciones para el cuidado de enfermería, consideramos que la discusión cotidiana, de los profesionales de los refugios destinados a las adolescentes, sobre su experiencia puede auxiliar en la reflexión sobre las estrategias educativas dirigidas para el desarrollo de la ciudadanía de esas mujeres adolescentes, favoreciendo el enfrentamiento de la violencia.
En este estudio, se uso la pregunta orientadora: ¿Cuáles son las acciones educativas desarrolladas por los profesionales cuidadores de los refugios que pueden ser apuntadas como tecnologías de cuidado en el enfrentamiento de la violencia, vivida por las adolescentes que habitan en la calle?
Se establecieron, entonces, como objetivos: identificar las estrategias discutidas y utilizadas por los profesionales cuidadores del refugio en la atención a las situaciones de violencia, experimentadas por las adolescentes abrigadas, y discutir la práctica educativa como tecnología de cuidado a ser utilizada en el enfrentamiento de la violencia experimentada por las adolescentes abrigadas, a partir de la óptica de los profesionales cuidadores del refugio.
Este estudio consiste en una investigación cualitativa que busca examinar cuidadosamente los significados, las subjetividades, los valores presentes en lo cotidiano de un equipo de profesionales cuidadores de un refugio para adolescentes.
El escenario del estudio fue un albergue de la red de refugios municipales de Rio de Janeiro, localizado en el barrio central de la ciudad.
El referido refugio es una casa temporaria que acoge adolescentes que viven en la calle, o sea, aquellos que están alejados de sus familias por motivos variados, desde situaciones de violencia intrafamiliar, de pobreza, y hasta de riesgo en la comunidad.
Se entiende que los profesionales cuidadores de los refugios que lidian directamente con las adolescentes pueden actuar como educadores en el proceso de manejar las manifestaciones de la violencia vividas por las mismas.
Los protagonistas sociales de este estudio, por lo tanto, fueron ocho profesionales cuidadores del referido refugio.
El equipo estuvo compuesto por técnicos profesionales con cargo de nivel superior de escolaridad y educadores profesionales con cargo de nivel medio de escolaridad.
Considerando las funciones diferenciadas de esos profesionales en la atención a las adolescentes, se buscó obtener informaciones de ambas categorías profesionales a fin de captar, de forma más completa, las estrategias utilizadas por el equipo.
Además de eso, el número de sujetos fue delimitado por la saturación de los datos, de forma que cuatro técnicos y cuatro educadores constituyeron los protagonistas sociales de este estudio.
Los datos fueron producidos, en el período de noviembre a diciembre de 2007, a partir de entrevistas semiestructuradas, e interpretados según la técnica de análisis de contenido.
Para esto, se procedió a la lectura fluctuante de las declaraciones, seguido de la delimitación de trechos de las declaraciones con significado pertinente al objetivo del trabajo unidades de registro.
Las unidades de registro fueron agrupadas en categorías, conforme la proximidad del significado que contenían.
A partir de esta técnica, se analizó la práctica educativa de los profesionales de refugio como tecnología de cuidado en una perspectiva crítica y transformadora con base en las concepciones teóricas de Paulo Freire.
En el desarrollo de este trabajo, fueron atendidas las exigencias éticas y científicas para investigaciones envolviendo seres humanos, siendo que el proyecto fue aprobado por el Comité de Ética en Investigación de la Secretaría Municipal de Salud de Rio de Janeiro CEP/SMS/RJ, bajo el Protocolo n. 203/07.
Los profesionales cuidadores en el enfrentamiento de la violencia vivida por las adolescentes que viven en la calle - una acción dialógica como tecnología de cuidado en los refugios
Los profesionales cuidadores del refugio apuntan que al trabajar con el enfrentamiento de las situaciones de violencia, vividas por las adolescentes, que no son pocas, aparecen algunas dificultades.
La mayoría de las niñas tiene historias crueles que sensibilizan a los profesionales. En sus discursos queda nítida la necesidad de soporte, desde aspectos materiales hasta emocionales.
Apuntan que, en la mayoría de las situaciones, no se sienten capacitados para administrar los casos considerados más difíciles, en que la violencia aparece de forma más pronunciada y explícita.
Sobre el ser y el vivir del cuidador, se entiende que la impotencia delante de tantas situaciones de injusticia, violencia y desigualdad genera un estado que destruye al ser, paralizándolo y martirizándolo.
Entre tanto, también se añade que eso no es permanente y que, en la condición de cuidador, existe el impulso a otra dimensión del ser y del vivir.
Ese cuidado se basa en un profundo respeto por la vida, en sus más diversas formas de expresión, lo que significa "darle prioridad a nuevas formas de conciencia, con el objetivo de obtener las transformaciones requeridas en la calidad de ser y de vivir en el mundo", implicando "en la socialización del poder y de los privilegios y en la complejidad creciente de la calidad de vida para todos".
Aquí, se encuentra el puente que une el cuidado y la educación, ambos demandan formas de cooperación, envolvimiento y apoyo mutuo para que, en una acción dialógica, la tomada de conciencia del mundo, y la revelación del "porqué" y el "cómo" de la realidad vivida florezcan.
Como será visto a seguir, en las estrategias apuntadas, el cuidado y la educación caminan juntos en las declaraciones de los profesionales, sin embargo, tal vez, sin mucha conciencia de ese potencial transformador.
Los profesionales refieren que es casi una lucha solitaria.
Por un lado, sienten el peso de la familia que no consigue cuidar al adolescente, indicando que esta también precisa de apoyo en todos los sentidos; por otro lado, el trabajo intersectorial, que debería componer una red de apoyo eficaz, es el resultado de las características personales del profesional, de su compromiso para que la alianza se establezca de forma productiva y, todavía, no constituye efectivamente una estrategia institucional. [...] queda muy relacionado a una personalidad, no es una política. [...]
Va a depender de la persona que usted va a encontrar [...] quien es el médico, por ejemplo, que va a atender, que profesora es aquella.
Va encontrar personas que son óptimas que tiene una preocupación por ellas como ciudadano, que son personas capaces, que son personas que tiene cosas óptimas, y va a encontrar otra perspectiva como 'mira, ese niño no tiene más arreglo' Entrevistada 3.
Delante de la realidad de lo cotidiano, los profesionales cuidadores del refugio presentan, en sus declaraciones, algunas estrategias utilizadas en el enfrentamiento de la violencia experimentada por las adolescentes refugiadas.
Se puede identificar y agrupar dos tipos de estrategias: las individuales y las institucionales.
Las estrategias individuales se refieren al acogimiento de las adolescentes en conversaciones, en las cuales se procura ofrecer orientaciones delante de las demandas observadas, o expuestas, por las propias adolescentes, tales como: adecuación del lenguaje, organización financiera, apariencia personal y reglas de convivencia.
Hagan una simulación, 'antes de ir [para la entrevista del entrenamiento], ustedes venir para acá.
Vengan todas preparadas que yo voy a simular una entrevista con ustedes'.
La ropa que ellas usaban no era apropiada para una entrevista, eras niñas con una falda bien corta, con una blusa pegada al cuerpo... ellas se arreglaban bien, pero a su manera.
Después conversaba con ellas [...] usaba un material 'Preocúpese con su Marketing Personal' que habla de la buena apariencia, que existe ropa para un lugar y ropa paro otro, aquella ropa no era para una entrevista [...] short, faldita - es muy bonito para ser usado en un baile, o en la playa o en la casa de ustedes cuando vuelvan, pero aquí adentro no Entrevistado 1.
Es fundamental reflexionar sobre el sentido de las orientaciones dadas por los profesionales en el refugio.
Hay que cuidarse para no incurrir en el equívoco de ofrecer orientaciones a las adolescentes en lugar de la construcción del conocimiento que impulsa la transformación.
Es necesaria mucha atención, ya que, fácilmente, el profesional al tratar de 'ayudar' establece las reglas de convivencia, los limites y los modos de vivir - entendidos como correctos por él y también por la sociedad, entre tanto, puede promover el alejamiento de la adolescente, ya que no considera efectivamente las historias y experiencias de la misma.
Así, se reproduce un contexto opresor sin darse cuenta de lo que se hace.
Es necesario despertar para una planificación estratégica de actuación, que ofrezca sistematización de las acciones a partir de una reflexión crítica de la realidad de las mujeres adolescentes que viven en la calle o en refugios.
A pesar de la referencia en sus discursos de constantes capacitaciones formales, se nota que las estrategias de cuidar utilizadas por los profesionales tiene en su base una perspectiva personal importante, que determina la forma de abordaje y manejo junto a las adolescentes, conforme sus afinidades, habilidades, posturas y, principalmente, valores personales.
Cada uno [profesional] tiene su estrategia: tenemos el que conversa mucho, tiene otra que es la educadora del corazón de ellos.
Otra con aquella postura bien rígida [...].
Hay aquel que consigue conquistar el adolescente porque hace 'n' actividades externas.
Hay aquel que organiza juegos de fútbol [...] y durante el juego van conversando Entrevistado 1.
El cuidado presupone la relación entre los seres humanos el cuidador y el cuidado y desafía la habilidad para utilizar esas relaciones como una tecnología que construye un cotidiano, por intermedio de la cooperación mutua entre los sujetos, sea a través del lenguaje, del cuerpo, de las interacciones, o de la capacidad de ver y sentir el mundo.
Es preciso que los profesionales perciban que sus actitudes y discursos produzcan efectos que pueden ser devastadores o constructivos en el otro, como apuntado en la declaración: ...cuando una niña llega aquí yo le digo así: 'ven aquí, que voy a presentarte a ella, ella va a conocer una niña de la calle'.
Lo que dije produce una subjetividad en ella - una subjetividad 'basura', es esa que estoy produciendo Entrevistada 3.
Se nota que el trabajo de los profesionales cuidadores junto a las adolescentes, de forma general, incluyendo las situaciones de violencia, pasó por la actitud común de respeto a la adolescente y a lo que ella declara.
Se trata de acciones educativas importantes, que necesitan ser estudiadas en detalle.
La declaración es entendida como una comunicación entre sujetos.
Es en la co-laboración en la acción dialógica que los sujetos problematizan la opresión con el objetivo de libertarse.
Por eso, la declaración no impone, no maneja, no domestica no produce slogans, ella desmitifica, revela la realidad, que problematizada, desafía al sujeto que las examina.
Se trata, por lo tanto, de una acción humana, simpática, amorosa, comunicante, humilde y transformadora.
Y, así, se hace la acción dialógica, entendiéndola como la forma de proporcionar a los seres humanos medios de superar sus actitudes ingenuas e ignorantes sobre la opresión real en que vive el propio ser humano.
Se encuentra eco en las declaraciones de los profesionales cuidadores del refugio: ...procuro hacer el trabajo junto con ellas, todo lo que yo voy a hacer, no lo hago por mí, por lo que yo pienso, estoy siempre conversando con ellas: '¿qué crees tú que podemos hacer?'. [...]
No es de mi punto de vista, lo que yo pienso que debe ser hecho.
Yo estoy siempre conversando con ellas y colocando la situación Entrevistada 2.
A pesar de identificar la complexidad del contexto de violencia en que las adolescentes están inmersas, se entiende, aquí, que existe la necesidad de contar con una mayor instrumentalización de los profesionales para lidiar con esas vivencias tantas veces banalizadas, que al mismo tiempo, son inquietantes y movilizadoras; también es necesario contar con una red de apoyo institucionalizada y sistematizada intersectorial, interdisciplinar.
A partir del acogimiento de las adolescentes, los profesionales identifican los problemas y, entonces, utilizan las estrategias institucionales para el enfrentamiento de los mismos, que son: los encaminamientos y las actividades externas.
Los encaminamientos son diversos servicios de salud, escuelas, cursos de profesionalización, entrenamientos en profesiones, entre otros, conforme la demanda del adolescente, sin embargo, sin relación intersectorial y acompañamiento procesual de la inserción social del adolescente. [...] encaminamiento para el puesto de salud, encaminamiento para la escuela.
Tiene atención individual, pero cuando percibimos una cuestión diferenciada, encaminamos para Leila Diniz [proyecto municipal de combate al abuso y exploración sexual] Entrevistado 1.
A pesar de la alianza del refugio con diversas instituciones públicas y privadas, esta no se constituye en una red - entendida como una estructura dinámica en que sus integrantes comparten valores y objetivos comunes en un proceso de comunicación.
Un estudio sobre las redes de prevención a la violencia constata que las principales dificultades para la actuación en red son: diferencia de comprensión, divergencias políticas, ostentación personal, conflictos de papeles entre las entidades integrantes, rotación de los profesionales, diferentes ritmos de trabajo, incompatibilidad de cuadros referenciales de vida y dificultad de incluir a la familia en las acciones de protección y de prevención de la violencia.
La precariedad en esa sistematización permite el surgimiento de acciones junto a las adolescentes con características más personales que profesionales, o sea, hay la posibilidad de realizar evaluaciones diagnósticas, encaminamientos y conductas profesionales con justificativas poco fundamentadas, pudiendo originar referencias casi que aleatorias a los aliados, que podrían componer una red de apoyo.
Sin embargo, la red de apoyo se establece de forma dialéctica, luego, cabe analizar el siguiente cuestionamiento: ¿Cuál es el papel del profesional del refugio y del profesional de los servicios externos en el establecimiento de esa rede?
Por otro lado, se encuentra, en la declaración del equipo, la valorización de la conducta profesional al realizar el encaminamiento, que es identificado como estrategia para el enfrentamiento de las situaciones problemáticas y/o de violencia.
El profesional, entretanto, no valoriza sus orientaciones - las acciones educativas - de la misma forma que las acciones de encaminamiento.
En otras palabras, es como si no percibiesen las declaraciones y el escuchar como procedimientos de valor, como acciones educativas.
La acción solo parece ser efectiva en la forma del encaminamiento que tiene una respuesta inmediata, concreta y no como un proceso de desarrollo humano, construido en la vida, a partir de relaciones en el mundo y con el mundo.
Se puede interpretar esa motivación por la valorización del encaminamiento por la propia dificultad en lidiar con las situaciones de vida de esas adolescentes, incluyendo la demanda constante e intensiva de adolescentes por la resolución rápida de sus problemas.
Además de eso, hay profesionales que no poseen habilidades para comprender el proceso gradual y lento de las transformaciones provenientes de las acciones educativas, y optan por el encaminamiento como una acción de respuesta inmediata.
La mayor parte de las veces, no se trata de una cuestión de desvalorización de la acción educativa, tiene que ver más bien con las limitaciones y exigencias del propio sistema construido y por muchos segmentos mantenidos.
Las actividades externas, a su vez, configuran una estrategia institucional basada en la alianza del refugio con otros espacios de entretenimiento y cultura teatro, cancha de deportes, centros culturales, museos, playas, parques, donde se promueve el contacto y la circulación de las adolescentes por lugares y el contacto con personas, circunstancias que no son comunes para ellas.
Hay un proyecto de llevarlos en varios locales, locales en que todo mundo va.
Una vez los llevamos al Jardín Botánico Entrevistada 2.
Cuando el profesional propone mostrar a la adolescente otra forma de inserción en la sociedad está ofreciendo la oportunidad para que ella busque el 'porqué' y el 'cómo' de su realidad vivida.
Aquí se encuentra un buen ejemplo de cómo la acción educativa constituye una estrategia única en el cuidado, entendido como "una forma de crear, como una posibilidad de intervenir y transformar las situaciones".
Se entiende que todo hombre es capaz de captar los datos de la realidad, configurando un conocimiento, inclusive ingenuo, o sea, con aprehensión mínima de la causalidad de las situaciones vividas.
Entretanto, al construir las interconexiones entre los hechos percibidos, las jóvenes que viven en la calle, al contrario de lo que algunos podrían pensar, son absolutamente capaces de no solamente hablar sobre su realidad, también saben criticarla y, así, ayudar a construir un cuidado autentico que las lleve al autoconocimiento, al autocuidado, y a la restitución de su salud.
Se trata, por lo tanto, de valorizar la importancia, que los profesionales del refugio tienen en el cuidado de las jóvenes que viven en la calle, al auxiliarlas a crear nuevos estándares para el modelo que aprendieron, o sea, a ayudarlas a romper con la repetición de los estándares que son esperados.
Es posible promover ese cambio a través de una educación valerosa que posibilite al hombre "una nueva postura delante de los problemas de su tiempo y de su espacio - la intimidad con ellos - la investigación que no sea apenas la peligrosa y fastidiosa repetición de trechos y de afirmaciones desconectadas de sus condiciones de vida".
Se verificó, al detectar las estrategias para enfrentar las situaciones de violencia, un envolvimiento, por parte de los profesionales cuidadores del refugio, con las situaciones vividas por las adolescentes.
En esas relaciones, se constata un potencial de educación y de cuidados en cada uno de los profesionales.
Existe un real esfuerzo para realizar iniciativas que favorezcan la inserción social tanto bajo la perspectiva de la adolescente como de la propia sociedad.
Entre tanto, se percibe que la perspectiva de la educación tradicional y de algunos valores con prejuicios, todavía orientan significativamente su práctica cotidiana.
Por lo tanto, es preciso rescatar y sensibilizar a esos profesionales sobre la relevancia de las acciones dialógicas, proponiendo y apoyando capacitaciones, actualizaciones y continuas sensibilizaciones que favorezcan e instrumentalicen a esos profesionales para enfrentar la violencia o otras formas de adversidades que esas jóvenes puedan experimentar.
Las niñas y jóvenes que viven en la calle constituyen una realidad nacional histórica, así como su institucionalización, entendida como un intento para controlar a aquellos que, supuestamente, representan una amenaza a la sociedad.
A pesar de las conquistas a partir del ECA, todavía hay muchas barreras que vencer para establecer un acogimiento que pueda efectivamente promover su reinserción social a partir de una acción dialógica que las sitúe como sujetos y ciudadanas.
Establecer una propuesta de cuidado, libre de juicios de valor, que considere la posibilidad de una historia de vida diferente, comprendiendo sus raíces, que no espere confirmar estigmas y rótulos sancionados para ese grupo, pero que acepte y respete sus formas de ver y estar en el mundo y con afecto las ayude a superar la pobre imagen que tienen de sí mismas.
Los profesionales cuidadores del refugio estudiado, a pesar de apuntar acciones para promover el cuidado dialógico, todavía se inmovilizan delante de situaciones tan adversas y vulnerables como aquellas experimentadas por las adolescentes, que reflejan un orden social más amplio, inequidad y violencia, sobre la cual se sienten igualmente oprimidos y, por eso, incapaces de actuar para efectuar el cambio.
Fueron encontrados profesionales empeñados y dedicados al cuidado de las jóvenes, sin embargo, se percibe la necesidad de colocar más recursos en la instrumentalización de esos cuidadores en el sentido de potencializar su habilidad como educadores, como facilitadores del proceso de dar un nuevo significado al valor de la vida, al fortalecimiento de la autoestima de las adolescentes.
Sabemos que es un proceso difícil que resbala también en los obstáculos impuestos por el propio sistema de políticas públicas de educación, sanitarias y económicas que no coloca a disposición los recursos para realizar esa labor.
Por otro lado, las intervenciones posibles en el ámbito de las relaciones precisan ser fortalecidas a través de la reflexión y discusión de su praxis cotidiana, de modo a producir acciones efectivamente dialógicas, movilizando el potencial transformador de profesionales y adolescentes.
Se reconoce las acciones dialógicas como tecnologías de cuidado fundamentales en el proceso de concientizar a las jóvenes mujeres, que viven en la calle o en refugios, sobre su realidad, sobre sus derechos a la salud y sobre sus necesidades, despertándolas para la búsqueda de la calidad de vida, de la promoción de la salud y de la prevención de agravios autocuidado.
Sin embargo, no puede ser una práctica rutinera de adecuación de las adolescentes a las normas sociales vigentes, debe ser una acción dialógica más crítica, reflexiva, sistematizada e institucionalizada para el enfrentamiento de la violencia vivida por las adolescentes - una propuesta reconocida como cuidado.
El pasado año de 2013 se cumplieron veinte años de la promulgación de la Ley 70 de 1993 o Ley de Comunidades Negras, lo cual motivó, en el interior de nuestro equipo editorial, la preparación de un dossier que permitiera la reflexión en torno a temas relacionados con las comunidades afrodescendientes en nuestro país.
De esta forma, en el presente número de Memoria y Sociedad presentamos a la comunidad académica e investigativa y a nuestro público en general una revista que convocó recientes investigaciones sobre conflictos, costumbres y realidades de diferentes poblaciones afrodescendientes que, en algunos casos, trascienden el escenario colombiano.
Así, en nuestro primer artículo, escrito por Andrea Guerrero Mosquera, titulado Misiones, misioneros y bautizos a través del Atlántico: evangelización en Cartagena de Indias y en los reinos del Kongo y Ngola.
Siglo XVII, es posible, a través de un agudo análisis de los escritos de los misioneros en África, de la primera mitad del siglo XVII, y de los sacerdotes jesuitas en América, encontrar algunas respuestas a preguntas como: ¿ por qué evangelizaban a los africanos a ambos lados del Atlántico?, ¿ cómo evangelizaban a los africanos en los reinos centroafricanos y en Cartagena de Indias?, ¿ en qué aspectos se evidenciaba la adecuada evangelización de los negros esclavos?, ¿ qué mecanismos se emplearon para la evangelización de los africanos?
En el texto Historia de los conflictos interétnicos por el territorio en Chocó y Norte del Cauca.
Su incidencia en la política de restitución de tierras, 2011, Daniela López Gómez, partiendo de la reconstrucción histórica de los conflictos que han existido por el territorio entre comunidades indígenas y comunidades negras en el Chocó y el Cauca, analiza las implicaciones que tiene para la actual política de restitución de tierras el que «la ley» invisibilice la importancia de las confrontaciones interétnicas, intensificando así los enfrentamientos internos.
El concepto occidental de la prostitución en África, artículo de Diana Triviño, nos ofrece elementos para analizar y comprender la prostitución, más allá de las interpretaciones economicistas, reconociéndola como un fenómeno social y cultural, generando así posibilidades para romper con las posturas que han construido una idea alrededor de sexualidades legítimas e ilegítimas.
Diego Giovanni Castellanos, en Etnicidad y religión en la comunidad musulmana de Buenaventura, nos muestra cómo la relación entre identidad étnica e identidad religiosa ha permitido que los musulmanes no solo fortalezcan tradiciones, mitos y costumbres, sino que además han permitido que frente a los diversos problemas económicos y socioculturales que enfrenta su comunidad sea posible elaborar agendas de acción en pos de intereses políticos o económicos, particulares o comunitarios.
Representaciones sociales sobre afrodescendientes: la aventura cultural, la violencia sexual-género y luchas multidimensionales, de Yeison Arcadio Meneses Copete, nos exhorta a la reflexión sobre la trascendencia que tienen las representaciones que se han hecho y se hacen sobre afrodescendientes y su relación directa con sus posibilidades laborales, ascenso social, relaciones amorosas, afectivas, familiares y en la cotidianidad.
El último artículo del presente dossier, escrito por Luz Stella Rodríguez Cáceres, titulado Reconocimiento étnico, derecho a la habitación y los impasses de la custodia del patrimonio afrodescendiente en Río de Janeiro, a través del estudio del caso del quilombo Pedra do Sal, analiza las contradicciones enfrentadas cuando la reivindicación de un lugar para la memoria negra en la región portuaria se convierte a su vez en una lucha por el territorio urbano.
Por su parte, en la sección dedicada a Temas abiertos, Edwin Monsalvo Mendoza y Héctor Miguel López Castrillón, en el texto La acción policial en un territorio periférico.
La justicia en la parroquia de Manizales 1855-1865, tras analizar diferentes procesos judiciales muestran cómo la aplicación de la justicia se tornó inequitativa y respondió, principalmente, a relaciones de poder.
La prensa de Buenos Aires ante «el suicidio de Europa».
El estallido de la gran guerra como una crisis civilizatoria y el resurgimiento del interrogante por la identidad nacional, escrito por Emiliano Gastón Sánchez, nos aproxima a las repercusiones que la Gran Guerra tuvo para la sociedad argentina.
Tomando como fuente publicaciones periódicas de la época, analiza cómo, a partir del conflicto, el ideal de una Europa hasta entonces ejemplo de civilización entra en crisis, cuestionando y reconfigurando la identidad nacional argentina.
Félix Raúl Eduardo Martínez Cleves, en Las historias de ciudades en algunos arquitectos colombianos.
Una aproximación a los fundamentos de la historia urbana, cuestiona el abandono que la Asociación Colombiana de Historia ha tenido frente a la historia urbana, la cual ha sido de mayor interés para otros profesionales como, por ejemplo, los arquitectos, y se ocupa de recuperar autores representativos del siglo XX, a través de los cuales presenta un balance de la historiografía sobre ciudades en Colombia.
Cerramos este número con el texto de Heraclio Bonilla y Marco Manuel Forero Polo, Las «conducciones» y la mano de obra nativa en la «mita» de Mariquita durante el siglo XVII, en el cual presentan las complejas circunstancias a las cuales los trabajadores indígenas se veían enfrentados en las minas de Mariquita en la Nueva Granada.
Introducción
Las caídas y las lesiones provenientes poseen un significativo impacto en la salud física, mental y social de los pacientes.
Los individuos que sufren caídas poseen en promedio 12,3 días a más de internación hospitalaria y la ocurrencia de ese incidente puede aumentar en hasta 61% los costos hospitalarios.
Además, en el mundo, cerca de 30% de los ancianos sufren caídas por lo menos una vez al año.
A pesar de que una caída no es necesariamente un indicador de una condición de salud inadecuada, las consecuencias pueden predisponer a los individuos a graves consecuencias.
Siendo así, a pesar de la imposibilidad de eliminar completamente el riesgo de ocurrencia de caídas, se debe considerar la importancia de la reducción de este riesgo, principalmente por medio de una evaluación multidisciplinar del paciente.
La definición de caída, según la Sociedad Americana de Geriatría, es "un desplazamiento inesperado del cuerpo hacia un nivel inferior de la aposición inicial, sin pérdida de consciencia".
En los Estados Unidos, la tasa de prevalencia de caídas varía de 3,3 a 11,5 caídas por mil pacientes/día, siendo que 50% de los pacientes hospitalizados son considerados en riesgo de caer, y los daños pueden ocurrir en 30% a 50% de los casos, siendo que en 6% pueden ocurrir lesiones graves, las que incluyen fracturas, hematomas, hemorragia e inclusive la muerte.
Además, las lesiones provenientes de caídas son la quinta causa más común de muerte en ancianos en el Reino Unido y se estima que ese incidente resulta en más de 200.000 internaciones hospitalarias anualmente, siendo que de estas, 78% se encuentran en el intervalo etario de más de 75 años.
En Brasil, los datos de un boletín publicado en noviembre de 2016 por la Agencia Nacional de Vigilancia Sanitaria ANVISA sobre incidentes relacionados a la salud, identificó un total de 9.423 fallas durante la asistencia, siendo que de estas 3.600 38,2% se refirieron a caídas, siendo, por tanto, la segunda causa de notificaciones de incidentes.
Además, según la ANVISA, el motivo "pérdida de equilibrio" representó 54,8% de las notificaciones, y en relación a los factores ambientales participantes de la ocurrencia de caídas, se constató que las caídas relacionadas al mueble "cama" representaron 38,6% del total de notificaciones y 28,8% ocurrieron en el cuarto de baño.
Las caídas son clasificadas en tres diferentes tipos, de acuerdo con el factor causal del incidente.
La caída accidental es aquella que sucede cuando el paciente resbala o tropieza, generalmente ocasionada por factores asociados al ambiente.
La caída fisiológica anticipada es la llamada caída previsible y ocurre cuando el paciente presenta señales y síntomas que indican una probabilidad para caer; además de eso, el riesgo de ocurrencia de estas caídas puede ser evaluado por medio de instrumentos estandarizados.
Por otro lado, la llamada caída fisiológica no anticipada puede ser definida como imprevisible y está asociada a la presencia de desmayos y convulsiones.
En cuanto a los principales factores de riesgo relacionados a caídas, se puede citar: el factor demográfico, que incluye niños menores de cinco años e ancianos con más de 65 años; el factor sicológico cognitivo, como presencia de depresión o ansiedad; los factores relacionados a condiciones de salud, como accidente vascular encefálico previo, incontinencia vesical y/o intestinal, hipotensión postural, mareo, artritis, osteoporosis y condiciones metabólicas; los factores vinculados a la funcionalidad, como debilidad muscular e inclusive la amputación de miembros inferiores; no menos importantes los factores relacionados al comprometimiento sensorial, equilibrio corporal; la utilización de determinados medicamentos; la obesidad severa; y la propia historia previa de caídas.
También se destacan aspectos ambientales y de recursos humanos, los que son apuntados como factores de riesgo para caída.
Por otro lado, en el contexto de la Seguridad del Paciente, más específicamente en el ámbito del paciente quirúrgico, es importante evaluar no apenas el riesgo de caídas a que estos individuos están expuestos, pero también la calidad de recuperación física del individuo frente al procedimiento, lo que consecuentemente puede ser un factor de riesgo para la caída.
La recuperación quirúrgica es comprendida como el momento en que el individuo se esfuerza para reconquistar su independencia y, consecuentemente, alcanza el retorno para las actividades de la vida diaria.
A pesar de la facilidad de identificar el inicio de un estado de recuperación quirúrgica, su final todavía es indeterminado, una vez que durante este proceso pueden ocurrir influencias de diversos factores capaces de afectar la recuperación quirúrgica en un sentido positivo o negativo.
Entre estos factores, existen los síntomas físicos desagradables, los disturbios en el bienestar emocional, los antecedentes de la recuperación, el tiempo de recuperación, la existencia o no de informaciones adecuadas y regulares, y el propio apoyo ofrecido al paciente, sea por la familia o por los profesionales de la salud.
Además, en relación a la asociación del riesgo de caída con la recuperación quirúrgica, es importante considerar la posible influencia de aspectos como el porte de la cirugía e inclusive la finalidad del tratamiento quirúrgico.
La clasificación de los procedimientos quirúrgicos según algunos criterios como el riesgo cardiológico y su finalidad es importante para la determinación de la demanda del cuidado al individuo.
La clasificación por riesgo cardiológico considera el riesgo de pérdida de fluidos y de sangre durante la cirugía, siendo categorizada en: cirugía de pequeño porte cuando es mínima la chance de ocurrir pérdida de fluidos y sangre; cirugía de medio porte existe una probabilidad de nivel intermedio; y cirugía de gran porte existe una gran probabilidad de esa pérdida.
En lo que se refiere a la clasificación por finalidad, una cirugía puede ser curativa, reparadora, paliativa, diagnóstica y de reconstrucción/plástica.
Frente a lo expuesto y a la escasez de estudios de enfermería sobre el riesgo de caída en el posoperatorio y su probable relación con la recuperación quirúrgica, es relevante evaluar el riesgo para caídas en esa clientela.
Se sabe que la utilización de instrumentos validados internacionalmente es una manera concreta de planificar intervenciones que puedan mejorar la calidad de la asistencia prestada e inclusive contribuir para la implantación del Proceso de Enfermería.
Así, el objetivo de este estudio fue evaluar los factores asociados al riesgo de caída en pacientes sometidos a procedimientos quirúrgicos.
Procedimiento y muestra
Se trata de un estudio transversal, realizado con pacientes internados y sometidos a tratamiento quirúrgico en un hospital de gran porte de Minas Gerais, Brasil.
La recolección de datos fue realizada en el período de julio a octubre de 2015. Los participantes fueron seleccionados a partir de los siguientes criterios de inclusión: adulto internado en las unidades quirúrgicas del hospital; haber sido sometido a cirugía para tratamiento, excepto cirugías ortopédicas; y tener capacidad cognitiva para participación, evaluada por el mini-examen del estado mental, considerando los puntos de corte propuestos por los autores del instrumento.
Fueron excluidos los pacientes en posoperatorio tardío.
El tamaño de la muestra fue definido a partir del test estadístico de muestra aleatoria simple para población finita, estimándose una proporción de riesgo de caídas referente a la población de interés 12,4%, considerando un intervalo de confianza de 95% con margen de error de 0,05 puntos, lo que resultó en un tamaño mínimo de 245 pacientes.
La recolección de datos fue realizada por los investigadores por medio de entrevistas individuales y de consultas a las fichas médicas.
Fueron utilizados tres instrumentos: cuestionario sociodemográfico y clínico; escala de riesgo de caída Morse Fall Scale; y escala de recuperación quirúrgica Quality of Recovery Score.
El cuestionario sociodemográfico y clínico, elaborado por los autores, contempló preguntas abiertas y cerradas para levantamiento de datos referentes a edad, color de la piel, escolaridad, situación conyugal, ocupación profesional, diagnóstico médico, porte quirúrgico pequeño, medio y grande, finalidad del tratamiento quirúrgico curativo, reparador, paliativo, diagnóstico y de reconstrucción/plástica, presencia de comorbilidades, y señales/síntomas dolor, inapetencia, debilidad/fatiga, ausencia de sueño, diarrea e incontinencia urinaria.
El instrumento utilizado para la evaluación del riesgo de caída fue la escala Morse Fall ScaleMFS, traducida y adaptada para el portugués de Brasil.
La escala está compuesta por seis ítems, a los cuales son atribuidos diferentes puntuaciones: histórico de caídas - historia de caída en los últimos tres meses cero puntos o no 25 puntos; diagnóstico secundario - más de un diagnóstico médico 15 puntos o no cero puntos; auxilio en la deambulación - no utiliza/totalmente encamado/auxiliado por profesional de salud cero puntos, utiliza muletas/bastón/andador 15 puntos, se sujeta a muebles/paredes 30 puntos; terapia endovenosa/dispositivo endovenoso salinizado o heparinizado - si 20 puntos o no cero puntos; marcha - normal/sin deambulación/encamado/silla de ruedas cero puntos, débil 10 puntos, comprometida/tambaleante veinte puntos; y estado mental -orientado/capaz en cuanto a su capacidad/limitación cero puntos o sobreestimada capacidad/olvida limitaciones 15 puntos.
La suma de los seis ítems de la MFS puede variar de 0 a 125 puntos.
Las puntuaciones entre cero y 24 representan bajo riesgo de caída durante la hospitalización, exigiendo cuidados básicos de enfermería.
Valores entre 25 y 44 puntos se refieren a moderado riesgo de caída y, por tanto, exigen la implementación de intervenciones básicas para prevenir posibles caídas.
Por otro lado, los pacientes clasificados con 45 puntos o más presentan elevado riesgo de caída, o sea, necesitan que sean planificadas e implementadas acciones que prevengan las caídas.
Para medir la calidad de recuperación, del procedimiento quirúrgico, fue utilizado el Quality of Recovery Score QoR-40, en la versión en portugués.
El instrumento aborda la calidad de la recuperación del paciente en procedimientos quirúrgicos y anestésicos, en el período posoperatorio.
Posee 40 preguntas distribuidas en cinco dimensiones: estado emocional n=9, confort físico n=12, apoyo psicológico n=7, independencia física n=5 y dolor n=7.
Este cuestionario posee dos partes: A y B. En la parte A, los cuestionamientos indican aspectos positivos y en la parte B los aspectos negativos.
En la parte A, los términos "en ningún momento", "algunos momentos", "frecuente", "mayor parte del tiempo" y "todo el tiempo" reciben la puntuación 1, 2, 3, 4 y 5, respectivamente.
En la parte B se hace la inversión de la puntuación.
La puntuación máxima para el QoR-40 es 200 calidad de recuperación excelente, y la mínima, 40 calidad de recuperación precaria.
El alfa de Cronbach en la presente muestra fue 0,79, lo que confiere una buena consistencia interna del instrumento.
Análisis de los datos
Los datos fueron procesados y analizados por medio del programa Statistical Package for Social Science SPSS, versión 21.0 para Windows, y por el Software Stata 11.
Los resultados obtenidos para las variables continuas de explicación caracterización sociodemográfica y clínica fueron analizados a partir de estadística descriptiva medidas de tendencia central: promedio y mediana y de variabilidad: desviación estándar y para las variables categóricas la frequencia relativa.
Se aplicó el test Shapiro-Wilk para comprobar la normalidad de las variables explicativas, siendo que aquellas con distribución normal fueron presentadas en promedio y desviación estándar, y las demás en mediana e intervalo intercuartílico p25-p75.
Para comprobar posibles diferencias entre el riesgo de caída categorizado y las variables sociodemográficas edad, sexo, color de la piel, situación conyugal, escolaridad y ocupación fueron utilizadas las pruebas chi-cuadrado y el test exacto de Fisher.
El análisis bivariado fue efectuado a partir de modelos de regresión logística multinominal simple, teniendo como variable dependiente el riesgo de caída categorizado bajo riesgo - categoría de referencia; medio riesgo y alto riesgo y como variables explicativas: edad, sexo, finalidad del tratamiento, porte quirúrgico, recuperación quirúrgica, dolor, presencia de hipertensión arterial sistémica HAS, diabetes y cáncer.
Las variables independientes que obtuvieron valor de p inferior a 20% p<0,20 fueron inseridas por el método Backward en el modelo multivariado de regresión logística multinominal, siendo que aquellas con menor significación p>0,05 fueron retiradas una a una del modelo.
El procedimiento fue repetido hasta que todas las variables del modelo tuviesen significación estadística p<0,05.
Fueron atendidas las recomendaciones éticas nacionales sobre investigaciones con seres humanos, preconizadas por el Consejo Nacional de Salud. El proyecto fue aprobado por el Comité de Ética de la institución proponente CAAE: 37714614.2.3001.5130.
Fueron evaluados 257 participantes, la mayoría 60,3% del sexo femenino, mediana de edad de 54 años 41-64 y mediana de escolaridad de siete años de estudio 4-11.
En relación a los datos clínicos, el diagnóstico médico más prevalente fue de cáncer 47,1%, siendo los principales tipos: mama 20,7%, cuello del útero 19,0%, próstata 17,3% y tiroides 13,2%.
Otros de los diagnósticos médicos más frecuentes fueron colelitiasis 9,3% y hernia inguinal 8,6%.
En cuanto al porte quirúrgico, la mayoría 72,0% de las cirugías fue de porte medio.
En cuanto a la clasificación de las cirugías, 27,6% fueron consideradas cirugías generales, 25,3% ginecológicas, 16% urológicas y 14,4% de cabeza/cuello.
En relación a la finalidad del tratamiento quirúrgico, 87,9% fueron curativas.
En cuanto a la presencia de comorbilidades, las más prevalentes fueron: HAS 37,0%, diabetes 12,5%, cardiopatía 3,6% y hipotiroidismo 2,3%.
Entre las señales/síntomas más presentes en la muestra se destacan el dolor 64,2% y la debilidad/fatiga 41,6%.
La Tabla 1 presenta las características sociodemográficas y clínicas distribuidas de acuerdo con las categorías de la variable riesgo de caída.
Por tanto, se constata que las variables edad, escolaridad, ocupación, HAS, diabetes y cáncer, presentaron diferencias estadísticamente significativas entre los grupos p<0,05.
El promedio obtenido para el riesgo de caída a partir de la escala MFSfoi de 34,75 puntos de=15,49, siendo que 25,7% de los pacientes presentaron bajo riesgo de caídas, 38,9% riesgo moderado y 35,4% riesgo elevado.
En lo que concierne a la recuperación quirúrgica, el valor promedio obtenido fue de 175,37 puntos DE=11,40, con mínimo de 128 y máximo 195 puntos.
Estos resultados indican que ningún paciente presentó una recuperación quirúrgica precaria.
La tabla 2 describe el análisis de regresión multinominal simple, cuya variable dependiente es el riesgo de caída y las variables explicativas son: edad, finalidad del tratamiento quirúrgico, porte quirúrgico, recuperación quirúrgica, presencia de HAS, diabetes y cáncer.
Para fines de modelaje las variables seleccionadas, en la etapa univariable escolaridad y ocupación, no fueron comprobadas en al análisis bivariado, por no poseer importancia clínica y científica para riesgo de caídas.
Las variables finalidad del tratamiento quirúrgico y porte quirúrgico no presentaron asociación con el riesgo de caída p>0,05.
En contrapartida, la edad OR: 1,05, IC: 1,03-1,07 y la recuperación quirúrgica OR: 0,95, IC: 0,93-0,99 estuvieron asociadas positivamente e inversamente con alto riesgo de caída, respectivamente.
Las variables HAS OR: 11,64, IC: 5,44-24,92, diabetes OR: 24,62, IC3,24-187,08 y cáncer OR: 3,84, IC: 1,93-7,66 estuvieron asociadas positivamente con elevado riesgo para caídas.
La Tabla 3 presenta el resultado final del Modelo de Regresión multinominal para riesgo de caída.
En relación al modelo final de regresión multinominal para el riesgo de caída categorizado, para la categoría de referencia "bajo riesgo", se obtuvo los siguientes resultados: a cada aumento de un año en la edad se aumenta en 4% la chance de tener un alto riesgo para caídas, si comparado al bajo riesgo; a cada aumento de un punto en la escala de recuperación quirúrgica ocurre la disminución de 5% de la chance de tener un alto riesgo para caídas, en comparación con el bajo riesgo; los pacientes hipertensos presentaron 8,57 veces más chance de tener un alto riesgo para caídas, si comparados a los no hipertensos; los pacientes diabéticos presentaron 13,35 veces más chance de tener un elevado riesgo para caídas, si comparados a los no diabéticos; y por último, los pacientes con diagnóstico de cáncer poseen 2,86 veces más chance de tener un riesgo moderado para caídas, si comparados a los pacientes que no presentan diagnóstico de cáncer.
Discusión
Este estudio se evidenció cinco factores asociados al riesgo de caída, en pacientes adultos internados en fase posoperatoria, lo que refuerza la caída como un evento de carácter multifactorial.
Se espera que los hallazgos contribuyan con el trabajo del enfermero, de forma a auxiliar la planificación e implementación de acciones que objetiven la prevención de caídas en el ambiente hospitalario y, consecuentemente, ofrezcan mayor seguridad al paciente.
En relación a los resultados obtenidos por la Escala de Morse, cuyo promedio fue de 34,75 puntos, o sea, riesgo moderado de caída, fueron encontrados datos semejantes en la literatura.
En un estudio que tuvo como objetivo identificar el valor predictivo de este instrumento, en una muestra de pacientes adultos internados en unidades de clínica médica, quirúrgica y oncológica, se obtuvo un promedio de 31,77 puntos.
Además, otro estudio brasileño, cuyo objetivo fue analizar los factores de riesgo para caídas en las primeras 48 horas de hospitalización, en unidades clínicas y quirúrgicas, encontró una puntuación promedio de la MFS de 39,10 puntos, lo que también indica un moderado riesgo para caídas.
En cuanto a la recuperación quirúrgica, se destaca que el promedio encontrado fue de 175,37 puntos y ninguno de los participantes presentó una calidad de recuperación quirúrgica precaria.
Lo que es corroborado con los resultados encontrados, en otras investigaciones que también identificaron resultados semejantes con el promedio de la calidad de la recuperación quirúrgica variando de 154 a 192 puntos.
Se sabe que en la recuperación posoperatoria participan diversos factores que incluyen el restablecimiento de las funciones físicas, fisiológicas y sociales.
Siendo así, la previsión de mala calidad de recuperación quirúrgica es también un indicador para identificar pacientes con elevado riesgo de caídas, principalmente por el hecho de que la mala calidad de recuperación quirúrgica está asociada a mayores índices de complicaciones posoperatorias, prolongamiento del período de hospitalización y mayor número de readmisiones.
En este contexto, cabe destacar que la mayoría de los indicadores de una excelente recuperación quirúrgica, tales como aquellos relacionados al confort, independencia física y apoyo emocional, en caso de encontrarse comprometidos, se tornan importantes factores de riesgo para caídas.
En pacientes quirúrgicos, la evaluación del riesgo de caídas debe ocurrir en todas las etapas del proceso, incluyendo principalmente el período posoperatorio, una vez que es en esta etapa que el paciente puede encontrarse todavía: sobre efectos anestésicos, con integridad de la piel perjudicada, usando drenajes y catéteres, dificultades de autocuidado, estándar de sueño perjudicado y presencia de dolor.
En este contexto, la NANDA-I contempla como factor de riesgo fisiológico para el diagnóstico de enfermería riesgo de caídas, el período de recuperación posoperatoria.
También, se debe considerar la importancia de estrategias que reduzcan el riesgo de caídas en pacientes quirúrgicos, tales como: a evaluación acerca de los efectos de sedativos y anticoagulantes; asistencia a los pacientes desacompañados; evaluación de niveles glucémicos frente a largos períodos de ayuno; así como contar con equipamientos de auxilio para la deambulación de pacientes con déficits de movilidad.
En relación a las comorbilidades más frecuentes entre los pacientes, se destacó la HAS.
Se sabe que dos importantes factores de riesgo para caídas son los niveles de presión arterial y el propio uso de antihipertensivos.
En un estudio, cuyo objetivo fue determinar la relación entre disminución funcional y riesgo de caídas en pacientes ancianos, se identificó que en pacientes hipertensos existió mayor riesgo de caídas.
Además, en otra investigación que tuvo como objetivo verificar la asociación entre el uso de determinados medicamentos y la ocurrencia de caídas, se identificó que pacientes que usaban antihipertensivos presentaron mayor riesgo de recurrencia para caídas, siendo que en algunos casos este riesgo llegó a ser ocho veces mayor, si comparados a otros medicamentos.
Sobre la asociación entre cáncer y riesgo de caídas, se estima que uno en cada cinco pacientes con cáncer desarrolle un nuevo factor de riesgo para caídas, cuando está en tratamiento quimioterápico, siendo que en pacientes oncológicos ancianos el riesgo de caídas es 17% mayor si comparado con adultos jóvenes.
El cáncer es una enfermedad que posee estrecha relación con el riesgo de caídas, principalmente debido a determinadas complicaciones en los pies, provenientes de la neurotoxicidad de los quimioterápicos, tales como el llamado síndrome mano-pie, un efecto adverso que causa dolor, edema y enrojecimiento en las plantas de los pies y que puede ocasionar también alteraciones en la marcha, inestabilidad postural y, consecuentemente, aumento del riesgo de caídas.
Considerando la muestra estudiada, es posible que el tratamiento de algunos pacientes oncológicos, principalmente en el caso de mama y útero, esté asociando el tratamiento quirúrgico y al tratamiento quimioterápico, lo que potencializa el riesgo de caídas.
En lo que se refiere a la diabetes, se sabe que las neuropatías diabéticas son las complicaciones crónicas más prevalentes de la enfermedad, que afectan diferentes partes del sistema nervioso y están relacionadas a diversas manifestaciones clínicas que incluyen pérdida de la propriocepción, debilidad, alteraciones de equilibrio y consecuente inestabilidad de la marcha.
Además, hay que considerar que los propios medicamentos utilizados en el tratamiento de las neuropatías diabéticas pueden ocasionar disminución de la función cognitiva, somnolencia y alteraciones de la visión.
De esa forma, eses aspectos evidencian el aumento del riesgo de caídas en pacientes diabéticos, lo que refuerza la importancia de la utilización de instrumentos que evalúen el riesgo de ese incidente en la práctica clínica.
La escasez de trabajos que correlacionan dolor y riesgo de caídas, en pacientes quirúrgicos, restringe la discusión para ese público.
Sin embargo, una revisión sistemática cuyo objetivo fue identificar asociación entre nivel de dolor y riesgo de caídas, en pacientes ancianos, concluyó que el dolor fue el factor más importante para el riesgo de caídas, en comparación a la capacidad cognitiva, presencia de depresión, comprometimiento visual y uso de sedativos.
Por tanto, esos resultados sugieren la importancia de una evaluación periódica de los niveles de dolor en pacientes internados, considerando principalmente la ocurrencia de caídas previas, a fin de proponer intervenciones que puedan disminuir este incidente.
Es importante considerar que el resultado no significativo de la relación del dolor con el riesgo de caída, en esta investigación, puede estar asociado al modo como esa quinta señal vital fue identificada, sin el uso de una escala, lo que pudo haber dificultado la percepción de la extensión del síntoma y delimitación más precisa del nivel de dolor.
El proceso de evaluación del dolor es amplio y envuelve la obtención de informaciones relacionadas a la fecha de inicio, localización, intensidad, duración, periodicidad, calidades sensoriales y afectivas del paciente y factores que inician, aumentan o disminuyen su intensidad.
De esa forma, es necesario considerar que, debido a la subjetividad de este síntoma, es relevante la adopción de instrumentos validados, a fin de tornar más precisa la clasificación de este fenómeno.
De acuerdo con los resultados del modelo de regresión, no hubo asociación entre riesgo de caída y la variable sexo.
En la literatura, no existe un consenso sobre cual sexo tiene la mayor frequencia de caídas y si esa característica debe ser un factor asociado a la caída.
Estudios que consideran mayor incidencia de caída en el sexo masculino, justifican que esa relación puede ser proveniente de la cultura masculina de no aceptar auxilio para determinadas tareas como, por ejemplo, levantarse de la cama y deambular.
Existen estudios que se refieren al sexo femenino como el más propenso a caídas, y lo justifican por la mayor frequencia de osteoartrosis en las mujeres, disminución de fuerza de masa muscular, su mayor vínculo con las actividades domésticas, alteraciones hormonales como la reducción del estrógeno, con consecuente pérdida de masa ósea.
Se destaca que la NANDA-I no contempla sexo femenino como factor de riesgo para el diagnóstico de enfermería riesgo de caída desde la edición 2007-2008.
En lo que concierne a la edad, 37% de los pacientes de este estudio poseían edad superior a 60 años, y en la muestra estudiada las dos variables presentaron asociación significativa, de forma que el aumento de la edad implicaba en el aumento del riesgo de caída.
Se sabe que el fenómeno caída y las consecuencias físicas y psíquicas provenientes del avance de la edad ha sido una preocupación recurrente de las instituciones de salud, una vez que las alteraciones funcionales y estructurales pueden comprometer el desarrollo psicomotor, además de disminuir fuerza muscular, la marcha, la estabilidad y la dinámica articular.
Es importante considerar también el aumento de las enfermedades crónico-degenerativas entre los ancianos y los efectos colaterales de los medicamentos que favorecen la ocurrencia de caídas.
En la NANDA- I el factor de riesgo "edad arriba de 65 años" está presente en el diagnóstico de enfermería riesgo de caídas, lo que refuerza la importancia de una evaluación juiciosa del enfermero para el levantamiento de alteraciones referentes a la edad y la planificación de acciones que puedan atenuar ese riesgo.
Como limitación del presente estudio, se tiene el hecho de que fueron considerados apenas los aspectos sociodemográficos y clínicos para evaluación de los factores asociados a la caída, sin embargo, se sabe la relevancia de los factores ambientales, del proceso de trabajo y organización de los servicios, por ejemplo, los recursos humanos como posibles preditores para la caída.
Otra limitación está relacionada a las pocas publicaciones que utilizan el instrumento MFS, lo que restringió la comparación de los hallazgos de este estudio con otras realidades, a partir de la misma estrategia de evaluación.
Es importante considerar también que la MFS fue sometida al proceso de adaptación transcultural para uso en Brasil, sin embargo, todavía no existe publicación que referencie al análisis de precisión de la versión brasileña del instrumento.
Conclusión
Los resultados de este estudio posibilitaron la identificación de cinco factores asociados al riesgo de caída en pacientes adultos sometidos a procedimiento quirúrgico.
Se destaca la importancia de la actuación de las instituciones de salud para la minimización de la ocurrencia de caídas, principalmente en lo que se refiere a la adopción de medidas como utilización de pisos antideslizantes, equipamientos de auxilio a la deambulación, presencia de rejas laterales en las camas, así como orientaciones a los pacientes y la los acompañantes.
Por último, se espera que los resultados de esta investigación amplíen los conocimientos acerca de las cuestiones relacionadas a la seguridad del paciente, así como para la práctica clínica de la enfermería, reforzando la importancia de la evaluación de los pacientes quirúrgicos en cuanto al riesgo de sufrir caídas e implementación de intervenciones pre y posoperatorias contra ese incidente, el cual ocasiona problemas serios como lesiones, mayor tiempo de internación, mayores costos hospitalarios y hasta muerte.
Así, a partir de los factores asociados encontrados, los enfermeros de sectores de internación quirúrgica podrán planificar intervenciones de enfermería para el riesgo de caída.
El tema de este número La investigación en la salud y la enfermería es uno de los tributos por su importante contribución para la profesión de Enfermería como una ciencia, tecnología e innovación.
La investigación en la salud y la enfermería marcan un contínuo crecimiento en la calificación del proceso investigativo, para el incremento de los investimientos, para la política del progreso y para el fortalecimiento de la profesión entre otros.
La Enfermería reconocida como una ciencia, profesión a nivel universitário, con el inicio de la formación de maestros en la década del 70 y de doctores en el 80, se consolida gradualmente en sus especificidades y diversidades, articulando e integrando sus conocimientos con los otros sectores determinantes de la vida y de la salud.
La inserción de la Enfermería en el CNPq, como una área del conocimiento ocurrió en el año de 1986, cuando se titularon los primeros doctores en enfermería.
Hoy, se conmemora la creación de un Comité Asesor exclusivo CA-EF consolidándosela como una área específica en la producción de conocimientos.
El dominio del conocimiento de las bases teórico-filosóficas y epistemológicas que sustentan el área de la Enfermería como una ciencia, tecnología e innovación; y la competencia política para la conquista del espacio y el reconocimiento de la profesión en el escenário nacional e internacional forma parte del perfil de los investigadores más calificados.
Actualmente, se cuenta con veintiocho 28 Programas de Postgrado en Enfermería en el país, credenciados por la CAPES, de los cuales doce 12 son a nivel de doctorado, de éstos once 11 son también a nivel de maestrado académico, y más quince 15 Programas con solamente el maestrado académico y exclusivamente uno de maestrado profesional.
Para propiciar una formación más calificada en la investigación, el proceso productivo de dichos estúdios, ésta se organiza en grupos de investigación haciendo un total de aproximadamente doscientos e ochenta 280 grupos registrados en el Directorio de Investigación del CNPq.
Las actividades de estos grupos de investigación, centrados en lineas de investigación, hace posible el progreso de la calificación de los graduandos, maestros y doctores del área, como también, una mejoría cualitativa y cuantitativa en la producción de los conocimientos.
El aumento del número de Programas y consecuentemente del volumen y la calidad de las publicaciones viene fortaleciendo el reconocimiento de la profesión y posibilitando mayores conquistas en el escenário de las políticas en los órganos de fomento y de formación avanzada.
Esto se manifiesta en el aumento de la demanda de proyectos a los órganos de fomento, demanda de bolsas de formación para el mestrado, doctorado, postdoctorado, doctorado sanduíche y bolsas de iniciación científica para los graduandos y de otros auxilios.
La práctica investigativa se viene tornando cada vez más integrada entre los diferentes niveles de formación y entre los profesionales en su ejercicio profesional, con centros o grupos de investigación, no sólo en las instituciones de educación, sino también en las instituciones de la salud.
El impacto de aquello que producimos y el vacio de los conocimientos perceptibles nos remiten a la necesidad de darnos cuenta sobre las prioridades de la salud, de generar productos tecnológicos que produzcan una respuesta más incisiva para la mejoría de la calidad de vida, y para la innovación de un retorno económico más expresivo.
El benefício económico y social de los conocimientos producidos y aplicados en la práctica de la enfermería se considera todavía como un desafio para nuestros investigadores en la gestión y/o administración de las prácticas investigativas.
Los problemas de la salud indican la necesidad de una práctica que califique la vida, comprometida con la búsqueda del conocimiento para dar respuesta a nuestras necesidades e interrogaciones.
Es importante ampliar la aptitud para contextualizar y globalizar los saberes y trascender las diferencias y las peculiaridades en la superación de las fronteras disciplinarias en las diversas amplitudes por las actitudes político-sociales para la suma de esfuerzos conseqüentemente de mayores conquistas.
Saberes estos, corresponsables, demandados por el trabajo colectivo de investigadores del área de la salud.
La producción de conocimiento en la salud progresa apoyado según la óptica de la interdisciplinariedad, de la intersectorialidad y de la complejidad, con ganancias o retornos significativos para las necesidades sociales o impactos internos, regionales, nacionales y hasta de ámbito internacional.
La Enfermería como un campo de conocimiento específico y como una profesión social camina para una nueva era en la ciencia y la tecnología.
Se cuestiona: ¿Qué perspectivas se abren como posibilidades para la construcción de conocimientos científicos y tecnológicos en un compromiso social más responsable y solidario con un proceso de vivir más digno y más saludable?
La necesidad de la producción de conocimientos en la Enfermería para la visibilidad nacional e internacional, el reconocimiento y la consolidación del postgrado, de la gaduación y de la profesión requiere el avance científico y tecnológico del área, la cual por su vez requeire de investigadores competentes y una amplia política nacional de investigación.
La internacionalización de la Enfermería brasileña es fruto de las fortalezas regionales, la suma de esfuerzos regionales, la determinación para alcanzar metas, las nuevas estrategias que incrementen las descubiertas, la creación, la construcción de conocimientos, ha sido una práctica social generadora y desafiadora de expectativas.
En éste número el lector puede disfrutar de nuevos conocimientos sobre el tema de la investigación en la enfermería y la salud en sus diversos enfoques y modalidades de estudios, algunos más conclusivos, otros más reflexivos y críticos y aún otros más instigadores y sugestivos, y abiertos para nuevas posibilidades de construcción. La naturaleza procesual de producción de los conocimientos se muestra dinámica, constructiva, inacabada e inconclusa; tangencía diferentes lógicas, visiones del mundo, modos o métodos e incorporaciones ideológicas y navega por diferentes ópticas y enfoques o facetas que incitan a la curiosidad y el placer de ejercitar ésta práctica social eminentemente intelectual, contextual y colectiva.
Directora de Publicaciones y Comunicación Social de la ABEn 2010-2013. Editora Científica de la REBEn. Brasília-DF, Brasil
Fundada en 1932, la REBEn completa, en el año de 2012, 80 años de existencia, durante los cuales es una referencia en el país para los investigadores, profesores y enfermeros asistenciales, canalizando la difusión de las discusiones técnicas y científicas y de las demandas políticas de la categoría.
Para lograr la internacionalización, fue ampliada, en 2011, la indexación de la REBEn en dos relevantes bases de datos, proporcionando así una mayor visibilidad a la producción científica que publica: la Sociedad Iberoamericana de Información Científica SIIC Bases de Datos, con sede en Argentina, y la Red Revistas Científicas de América Latina y El Caribe, España y Portugal Redalyc, con sede en México.
Por su historia y por estar vinculada a una entidad de carácter científico-cultural, tiene credibilidad e imparcialidad para difundir el conocimiento de la enfermería y de otras áreas del conocimiento, de nuestro y de otros países.
Estas condiciones han permitido que la REBEn fuese seleccionada para recibir una financiación de la CAPES / CNPq, durante cinco años, con el objetivo de mejorar y mantener su calidad y internacionalización.
Para su continua mejora, el plan de 2011 para fortalecer la REBEn previa la ampliación del número anual de manuscritos.
Planeó-se editar una revista electrónica e-REBEn, para la publicación de trescientos manuscritos por año, alternando-se, a cada mes, la publicación de veinticinco artículos en prensa y veinticinco de la revista en línea.
Este objetivo no se logró, por inviabilidad técnica y financiera, aun que la creación y publicación de la e-REBEn continua un compromiso de la ABEn para los próximos años.
Por otro lado, la meta de profesionalización de los procedimientos administrativos de la REBEn, una necesidad innegable, se logró en parte, mediante la contratación de una empresa especializada en maquetación, y de un bibliotecario profesional para la normalización de los manuscritos.
Como resultado de este trabajo continuado, desde administraciones anteriores de la ABEn, vale mencionar que la REBEn migro, en la evaluación de 2011, del Extracto 5-B1 para el Extracto 6-A2 en el CAPES QUALIS de periódicos.
Cabe señalar, sin embargo, el rendimiento de los grupos de Editores Asociados e de consultores ad hoc, todos con doctorado, que, durante el año de 2011, sin reservas, y con toda su competencia, apoyaran las acciones de la Revista, compartiendo sus conocimientos en áreas específicas.
A los que están en la actual gestión de la ABEn y de la REBEn, y a los que están por venir, cumple mantener el esfuerzo sistemático para que la Revista, no sólo acompañe, sino que responda a las exigencias de cada momento.
Introducción
El Cáncer de Colón y Recto CCR y las Enfermedades Inflamatorias Intestinales EII constituyen las patologías que derivan frecuentemente en la realización de un estoma digestivo.
El CCR es el primero en incidencia y la segunda causa de mortalidad en Europa en ambos géneros, con 446.000 nuevos casos diagnosticados cada año
La persona ostomizada, enfrenta diversas pérdidas tanto en el plano físico y funcional, así como en el plano psicológico, emocional y social.
Para hacer frente a esta situación, las personas recurren a diversas estrategias de afrontamiento, poniendo en marcha nuevos recursos y habilidades para adaptarse a su nueva realidad corporal.
Es lo que se describe como los esfuerzos cognitivos y conductuales para responder a las demandas específicas ante una situación percibida como problemática y que están orientadas a restablecer el equilibrio.
Partiendo de este supuesto, es necesario indagar en la experiencia de la persona ostomizada con objeto de comprender cómo vivencia y afronta su nueva realidad corporal, constituyendo así una base teórica de conocimientos para proponer en la práctica clínica de la enfermería intervenciones cognitivo-conductutales que le ayuden a afrontar su nueva situación.
En este sentido, estudios recientes sugieren que se necesita investigación adicional que indague en los aspectos que preocupan a los pacientes ostomizados y que afectan a su calidad de vida relacionada con la salud.
Otros trabajos apuntan directamente a la necesidad de investigaciones que propongan una conceptualización integral de cambio corporal, que permita aproximarse mejor desde los servicios de salud a las necesidades individuales de estas personas.
En la línea de lo anterior, debido a la necesidad de conocer en profundidad el padecimiento de personas portadoras de estomas digestivos en relación al cambio de su imagen corporal, el objetivo de este trabajo fue describir cómo afrontan la noticia las personas que van a ser ostomizadas, así como analizar el significado y la vivencia ante su nueva realidad corporal.
Estudio cualitativo descriptivo con enfoque fenomenológico, basado en la fenomenología descriptiva de Husserl, que incluyó a personas portadoras de estomas digestivos, de ambos sexos y residentes en Málaga y Granada España.
Se excluyeron las personas con déficit cognitivo.
La localización de los informantes se hizo a través de tres enfermeras estomaterapeutas que pertenecían al Hospital Universitario Virgen de la Victoria de Málaga, Hospital Universitario San Cecilio de Granada y Hospital Costa de Sol de Marbella.
Estos hospitales pertenecen a la red del Sistema Sanitario Público de Andalucía, España.
En la selección de los informantes se procuró garantizar la presencia de diferentes perfiles en torno al problema de estudio.
Los criterios de diversificación fueron: patología Cáncer, Enfermedad de Crohn, Colitis Ulcerosa, Poliposis Familiar, tipo de estoma digestivo colostomía, ileostomía, permanencia del estoma temporal o permanente y criterios sociodemográficos edad, sexo.
Se siguieron las directrices del muestreo teórico alcanzándose la saturación con 21 informantes.
De ellos, 12 eran hombres y 9 mujeres, con edades comprendidas entre los 20 y los 75 años; 14 eran portadores de un estoma digestivo derivado de un proceso oncológico, 6 debido a EII y 1 a consecuencia de Poliposis Familiar.
Del total de informantes, 10 eran portadores de ileostomía y 11 de colostomía, siendo la permanencia del estoma definitiva en 13 de los casos y temporal en 8.
La recogida de datos se hizo mediante entrevistas semiestructuradas de 35-40 minutos de duración, grabadas en audio.
Se realizaron 10 de ellas en el domicilio de los informantes y 11 en la consulta de la enfermera estomaterapeuta, con apoyo de un guión de entrevista.
Todas las entrevistas fueron cara a cara realizadas por la misma investigadora y en ausencia de otras personas.
La investigadora encargada de la realización de entrevistas tenía en el momento del estudio formación de Máster en Investigación en Ciencias Sociosanitarias.
No existía relación previa entre la investigadora y los sujetos que participaron en el estudio.
Las preguntas principales incluidas en el guión fueron: ¿Qué sensaciones tuvo al saber que le iban a realizar una ostomía?; ¿Qué creencias tenía acerca del impacto que el estoma iba a tener en su vida? qué sentimientos tuvo, qué se le pasó por la cabeza; ¿Qué sensaciones tuvo al ver por primera vez el estoma?; A día de hoy, ¿qué ha supuesto para usted la creación del estoma?
El guión se completó con preguntas relacionadas con los criterios de diversificación y variables sociodemográficas.
Se realizó una entrevista por informante ya que se optó por un procedimiento de saturación de datos mediante inclusión progresiva de nuevos sujetos en el estudio.
En el análisis de los datos se siguió un esquema secuencial basado en la comparación constante de los datos y la incorporación progresiva de nuevos informantes hasta saturar las categorías.
La secuencia en el análisis y la incorporación de sujetos en el estudio fue 1-4-9-8 hasta alcanzar la saturación.
Se hizo un primer análisis con un informante para establecer un primer esquema de códigos; posteriormente se realizaron y analizaron 4 entrevistas para establecer un segundo esquema; a continuación se añadieron 9 entrevistas más para consolidar los hallazgos y finalmente se realizaron 8 entrevistas más para saturar la información.
El procedimiento contempló tres etapas: 1. transcripción de las entrevistas e incorporación de las anotaciones del cuaderno de campo; 2. codificación de las entrevistas de forma inductiva, generando en cada dimensión de la entrevista un esquema descriptivo de códigos; agrupación de los códigos en categorías amplias; 3. interpretación con lecturas detalladas y minuciosas de los datos comparando constantemente los códigos y formulando proposiciones que describieran las propiedades y dimensiones de cada código.
Se utilizó el programa informático Atlas-ti.
Se realizó un análisis triangulado en tres fases: en una primera fase, la misma investigadora que realizó las entrevistas asumió la codificación y junto con otros dos investigadores primer autor y último autor realizaron una primera interpretación de los hallazgos.
En una segunda fase, los resultados fueron expuestos en una sesión de trabajo con las tres estomaterapeutas que habían contactado con los informantes, con objeto de contrastar los hallazgos obtenidos a partir de su experiencia clínica.
En la fase final, los hallazgos fueron revisados nuevamente por el equipo investigador, que incluía a los investigadores de la primera fase más el resto de autores de este trabajo.
A cada participante se le solicitó consentimiento por escrito para participar en el estudio informando del objetivo principal y las condiciones de participación, aclarándoles que era voluntaria.
También se solicitó permiso para grabar las entrevistas.
A cada entrevista se le asignó un código compuesto por una inicial que aludía a la enfermera estomaterapeuta que había establecido el contacto, seguido de un número que indicaba el orden de entrevista dentro de la población de esa estomaterapeuta.
La confidencialidad de la información se garantizó en base a la legislación vigente en España Ley Orgánica 15/1999 de 13 de diciembre de Protección de Datos de Carácter Personal.
El estudio fue autorizado por la Comisión de Investigación de la Facultad de Enfermería, Fisioterapia, Podología y Terapia Ocupacional de la Universidad de Málaga.
Se obtuvieron dos categorías, por un lado "Afrontamiento ante la noticia de que van a ser ostomizados", con 4 códigos distribuidos en 2 niveles de codificación Figura 1 y "Significado y vivencia de la nueva realidad corporal" con 9 códigos y 2 niveles de codificación Figura 2.
Afrontamiento ante la noticia de que van a ser ostomizados
Recibe noticia estoma
En este código, se han encontrado diferencias en los discursos procedentes de personas ostomizadas a consecuencia de un proceso oncológico o de una EII Figura 3.
En pacientes oncológicos, predomina el rechazo como primera reacción.
En algunos casos, se aprecia cómo tras recibir la información en relación a las diferentes alternativas sobre la cirugía, el pronóstico, etc., pasan del rechazo a la aceptación, al darse cuenta de que es la mejor opción de cara a evitar futuras complicaciones.
Contar con esta información les permite participar en el proceso de toma de decisiones en lo concerniente a la cirugía.
En otros casos, se pasa de rechazar la ostomía, mientras sea posible, hasta que la situación se agrava tanto que se ve como la última salida para seguir con vida.
En el caso de las personas ostomizadas a consecuencia de EII, generalmente perciben la ostomía como la forma de mejorar su calidad de vida, como algo que les va a permitir acabar con el sufrimiento.
Reconstrucción
En las circunstancias en las que el estoma es temporal, se observa que este factor contribuye a afrontar mejor la situación.
En las respuestas de los informantes se aprecia que no les importa volver a pasar por el quirófano, al igual que tampoco les importa el tiempo que transcurra hasta la operación, porque saben que antes o después se va a revertir su situación actual.
Me operaron de urgencia y me pusieron una ileostomía temporal, se suponía que para salir del paso porque era grave.
Me dijeron que después de unos meses me volverían a unir y tal, que era lo que yo quería C5.
Estoy más conforme porque sé que dentro de un mes o dos meses va a volver a la normalidad.
Eso realmente es lo que me tiene más conforme.
Si fuera de una manera definitiva seguramente estaría más decaído L2.
Sin embargo, también se observa cómo en algunos casos, aún pudiendo contar con esta posibilidad, las personas prefieren continuar con su estoma aludiendo a que se encuentra bien, se han adaptado a la nueva situación.
Destacan que al no contar con garantías en los resultados de la intervención, prefieren quedarse como están.
Sí, ya es irreversible.
Había una posibilidad pero me comentó la persona que me operó: "Te lo podemos poner pasado un tiempo, pero ¿garantías?"[...]
Ante la situación mía actual, si el doctor no me da esas garantías, prefiero quedarme como estoy.
Actualmente tengo una calidad de vida como la de antes, y lo que tengo de nuevo [se refiere al estoma], ya es parte de mí A2.
Yo cuando quiera puedo volver, pero me lo tengo que pensar, porque si vuelvo a operarme voy a tener que tirarme mínimo tres años yendo diez veces al día días al váter y creo que tiene que ser terrible.
Yo no estoy molesto, no tengo molestias de ninguna clase C1.
Significado y vivencia de la nueva realidad corporal
Una vez realizado el estoma, es recurrente la pregunta ¿podré vivir igual que antes?
Los sujetos perciben con abatimiento y miedo esta nueva situación que les toca vivir.
Tener vivencias previas de un familiar ostomizado es un factor condicionante, observándose que en algunos casos esto influyó negativamente mientras que en otro tuvo el efecto contrario.
A una persona que no sea dura le cuesta trabajo aceptarlo, porque no es la operación, es lo que conlleva después, porque esto ya es de por vida, no es finito, es infinito, hasta que te mueres.
Yo tuve miedo, pensaba: "Yo ya no podré vivir igual" A1.
Yo ya estoy acostumbrada porque mi madre lo ha pasado y mi hija también y mi nuera.
Que no, que no me he preocupado yo por eso [se refiere al estoma] L3.
Cuando supe que la ostomía era definitiva fue cuando me vine abajo.
Yo me acordaba de mi abuela, una señora con ochenta años cuando se la pusieron.
Se le salía, estaba siempre sucia, y entonces yo lo viví como un drama C3.
Reacciones inmediatas ante el estoma
Hay personas que quieren retrasar el momento de ver el estoma por primera vez.
Este momento genera diversas sensaciones entre las que se encuentran el miedo, la impresión, la extrañeza o la curiosidad.
Yo al principio incluso tenía un poco de rechazo a verlo A2.
El segundo día me dijo mi hija: Mamá, quieres vértelo, como la bolsa era transparente, y le dije: No, no, déjalo todavía.
Ya después lo veremos [sonríe] A4.
La primera reacción al ver el estoma, fue curiosidad, no fue otra cosa.
C. que está muy preparada [se refiere a la enfermera estomaterapeuta], se plantó aquí con un espejito, y nada, pues a verlo.
No es nada agradable, pero bueno C6.
Algunos verbalizan su preocupación y miedo por el autocuidado, en términos de no saber cómo tratar el estoma o cómo hacer frente a los cuidados del mismo.
Especialmente esta preocupación aparece cuando la persona tiene que abandonar el hospital, de modo que surge la inseguridad al no verse arropada por el entramado sanitario que hasta ese momento ha satisfecho sus necesidades de cuidado.
La persona tiene que aprender a gestionar su autonomía.
Lo que sí es verdad, es que me daba mucho miedo tocarme los estomas, y al principio yo creía que era incapaz, que iba a ser incapaz L1.
Cuidarme yo mismo el estoma, a mí aquello al principio me parecía una catedral C2.
Vivencia actual con el estoma
En relación al cambio de imagen corporal, hay personas que ya han incorporado esta modificación.
Hacen referencia a la importancia de verlo como algo normal, de aceptar el estoma como parte de ellos, llegando incluso a darles nombres y dotarlos de adjetivos.
Es asumir que lo tienes ahí y ya está.
Que lo llevas ahí como el que lleva el móvil en el bolsillo, o llevas un paquete de chicles [se ríe] C4.
Tú no eres un agujero en la barriga, tú eres mucho más, y por eso te digo que lo llevo muy bien [...]
Si tengo que ponerme en bikini, pues me pongo en bikini.
Es que, no es por nada, pero mí estoma es muy bonito, es precioso [se ríe] A9.
Yo me miro al espejo y digo: De verdad, que estoy de un sexi [risas].
Yo le digo: culete, barriguero [se refiere al estoma.
Risas] A3.
Otros no lo ven como algo normal, se sienten diferentes.
En estos casos el estoma no lo perciben como una parte de ellos, tendiendo a la cosificación.
Verte tu barriguita con eso [se refiere al estoma] [...]
Era algo totalmente nuevo para mí, una cosa que yo qué sé.
Algunas de las preocupaciones expresadas por los informantes hacen alusión a su percepción acerca de cómo este cambio corporal le podría afectar de cara a encontrar pareja o a la dificultad de acostumbrarse a esta modificación que se ha producido en sus cuerpos.
Si no tuviera pareja, creo que lo tendría mucho más difícil para encontrarla.
No es lo mismo tener una ileostomía que no tenerla, eso está claro C5.
Mi vida ha cambiado, nada más que al desnudarme pues veo ya el cambio en mí, pero cada vez me siento, como más normal, más normalizado en mi nueva situación L2.
En lo relacionado a la ocultación del estoma, nuevamente encontramos reacciones variables.
En los relatos se observa cómo algunos informantes no tienen ningún problema en que los demás conozcan su situación.
Opinan que no es algo que tengan que ocultar, o por lo que tengan que avergonzarse.
Se observa también una tendencia a la naturalización del problema con la familia más cercana.
Yo no tengo ningún problema, si me tengo que meter en la playa me voy a meter y si se me ve el cinto me da igual.
Yo no tengo por qué ocultar nada en absoluto, ¿qué voy a ocultar?
C1. Mi niña, desde chiquitilla siempre me ha visto.
Ella se metía conmigo en el cuarto de baño y me pasaba los obturadores, me ayudaba a recortarlos. Entonces, para ella es normal A9.
Por el contrario, en el discurso de otros informantes se aprecia la preocupación por el hecho de que los demás se den cuenta de que portan un estoma, temen sentirse observados.
Yo me veo y sé que la tengo [se refiere a la bolsa], y no sé si el que me está viendo, me lo notará, o no me lo notará C3.
La autonomía es otro de los puntos clave en este código.
Los informantes destacan la importancia de no depender de nadie ni de nada para llevar a cabo los cuidados del estoma.
Aunque sea una persona que te quiere ayudar, tú tienes que también procurar no ser dependiente de ella, sino que, si puedes, tienes que ser autosuficiente A2.
Otras consideraciones acerca de la situación actual
La normalidad es lo que impera en el discurso de los informantes al referirse a su vida actual, ya que el hecho de aceptar y adaptarse al estoma digestivo, favorece no sólo el que las personas sigan haciendo prácticamente todo lo que hacían antes de la intervención, sino que tampoco desdeñen los planes de vida que tenían antes de que aconteciera el problema.
Esta percepción de normalización es tal, que incluso, en el discurso de algunos informantes, se manifiesta que en ocasiones llegan a olvidarse de que tienen un estoma, o le quitan importancia a este hecho.
Lo he aceptado, de hecho muchas veces me olvido de que tengo bolsa C1.
Al principio le daba muchísima importancia, todo giraba en torno al estoma, ahora hay veces que incluso se me olvida C3.
El envejecimiento o encontrarse en una situación de incapacidad que les impida hacerse cargo de su estoma, son algunas de las preocupaciones que manifiestan los informantes al preguntarles por su futuro.
Yo sólo pido que no me falten mis manos y mi vista.
Esto es fundamental para poder seguir cuidándome el estoma sin depender de nadie, para mantener mi autonomía C8.
En el caso de algunas personas ostomizadas a consecuencia de un proceso oncológico, surge también la incertidumbre al no saber si la enfermedad se reproducirá o no.
Le sigo dando vueltas al tema del Cáncer.
Eso es algo que creo que tengo controlado, pero sin embargo aún está ahí, aún sigo con las pesadillas C9.
Discusión
Entre los hallazgos de este estudio, conviene destacar la diferencia encontrada entre los sujetos cuya enfermedad causante del estoma es oncológica frente a los sujetos con EII.
En el caso de los primeros, los resultados muestran que el impacto inicial de la noticia supone una reacción de rechazo ante la cirugía frente a la aparente normalidad con la que lo asumen los segundos, como parte del ciclo natural de su procedimiento terapéutico.
Analizando más a fondo las respuestas de las personas diagnosticadas de cáncer, se podría pensar que el hecho de recibir la noticia del diagnóstico es menos impactante que el hecho de saber que se le realizará un estoma, al considerar como más amenazante la modificación de la integridad corporal, que la propia amenaza para la salud que conlleva este diagnóstico.
Algunos autores indican que las deformidades físicas son una fuente importante de generación de estigmas en la sociedad, por lo que el miedo a la estigmatización explicaría en parte este hallazgo.
Por otro lado, el cáncer es una enfermedad asociada a la muerte, de modo que la realización del estoma puede intensificar aún más esa percepción de gravedad que ya tiene asociada la enfermedad, al ser un procedimiento invasivo con consecuencias fisiológicas y psicológicas evidentes.
Estos dos aspectos, miedo a la estigmatización y agravamiento de la percepción de gravedad, podrían justificar que la postura de los informantes sea la de rechazar la realización de la ostomía como si se tratara de una actitud de evitación de la enfermedad y de la transgresión a su imagen corporal, aceptándola solo cuando la gravedad de la enfermedad lo requiere, como así señalan otros estudios.
En este sentido, también es relevante el papel de la familia, que en algunas situaciones descritas es quien actúa como factor condicionante para que la persona tome la decisión de seguir adelante con la intervención.
Se ha demostrado el papel relevante de la familia para ayudar al sujeto ostomizado en su reinserción social, además se señala el deterioro que sufren los familiares en su calidad de vida debido a todo el proceso de acompañamiento.
Por el contrario, en el caso de pacientes con EII, la opción terapéutica de la ostomía se asocia a una mejora de la calidad de vida.
Algunos estudios inciden en este punto, concluyendo que la cirugía para personas con EII, se convierte en un recurso necesario para facilitar el manejo de los síntomas y mejorar la calidad de vida.
Los resultados también destacan la importancia que tiene la participación de la persona en el proceso de toma de decisiones a la hora de plantear la realización del estoma, garantizándose así el principio de autonomía.
La toma de decisiones está directamente condicionada por la información que recibe el paciente.
En este sentido, hay estudios que concluyen que cuando el sujeto es informado sobre la necesidad de la intervención, sufre un impacto mayor si desconoce el procedimiento al cual será sometido.
La otra categoría central analizada en este estudio tiene que ver con los significados y vivencias que manifiestan los sujetos ante la modificación de su cuerpo tras la cirugía.
Tras la cirugía, los pacientes ostomizados tienen que afrontar una nueva situación.
Algo ha cambiado, ya no son como antes, tienen un añadido que necesitan incorporar de cara a reconstruir su imagen corporal.
Algunos autores denominan a esta situación la "dicotomía ganancia-pérdida".
La persona ostomizada no solo pierde una parte de su cuerpo un segmento intestinal, con la consiguiente alteración de la imagen corporal, de la rutina diaria, así como pérdida de la continencia, de la confianza, etc., sino que también implica la incorporación de una serie de elementos: el estoma, la bolsa y el sentimento de diferencia.
Un punto conflictivo sucede cuando los sujetos tienen que hacer frente a los autocuidados en su domicilio, donde nuevamente aparecen el miedo y la preocupación, al no saber cómo tratar el estoma.
La vuelta al domicilio supone uno de los periodos más complicados de este proceso.
Algunos autores afirman que la persona manifiesta vergüenza cuando percibe que es portadora de un atributo no deseable, considerándose la ocultación como una forma de disfrazarlo.
Esta situación también se ha descrito en parte de los informantes incluidos en este estudio, quienes se preocupan por el hecho de que los demás se puedan dar cuenta de que portan un estoma.
Estos sujetos tienden a preservar el control de la información sobre sí mismo, de cara a no sentirse excluidos, es lo que se denomina "Síndrome de la Cenicienta".
Por el contrario, también predomina un discurso contrario a esta situación.
Hay sujetos que han aceptado la modificación corporal y la han reconciliado, tanto consigo mismos como con la sociedad.
Puede que el tiempo que los pacientes llevan con el estoma sea un factor explicativo a esta variabilidad y a otras situaciones descritas, lo cual es un aspecto a considerar más en profundidad en futuras investigaciones.
Este proceso de reencontrarse con un cuerpo modificado se puede analizar desde un plano fenomenológico, como un proceso de resignificación del cuerpo, considerado como vehículo a través del cual las personas comprenden y experimentan su mundo.
Este concepto tiene un valor importante para la práctica clínica, en tanto que los servicios de salud deben ofrecer recursos que ayuden a este tipo de pacientes a reconciliarse con una vida que ha sufrido un cambio radical, así como a alinear las expectativas del paciente en torno a lo que puede ser la vida con un estoma digestivo, ya sea este temporal o permanente.
En este sentido, la evidencia científica muestra que programas educativos estructurados dirigidos a pacientes ostomizados mejora significativamente su calidad de vida relacionada con la salud.
El papel de los profesionales de enfermería es fundamental para promover el autocuidado de estos pacientes.
A este respecto, la figura de la enfermera especialista en estomaterapia, como modelo de Práctica Avanzada en Enfermería, es una alternativa eficaz para desarrollar tanto este tipo de recursos cognitivos-conductuales, como para la promoción de la autonomía de los pacientes en todo lo relacionado con el cuidado del estoma.
En cuanto a las limitaciones del estudio, conviene señalar que la investigación cualitativa permite indagar en contextos concretos, incorporando en el análisis la situación social determinada en ese contexto.
En este caso, el estudio se ha hecho con población española, lo cual es novedoso por la escasez de trabajos sobre vivencias en pacientes ostomizados en este país.
La discusión nos hace concluir que los hallazgos son potencialmente transferibles en base a los resultados y contextos de otros estudios, si bien se hacen necesarias investigaciones que analicen las variantes sociales que pueden influir.
Conclusión
El afrontamiento ante la noticia del estoma está condicionado por el tipo de enfermedad que lo origina, siendo más inefectivo en el caso de las personas con cáncer.
Una vez ostomizado, la normalización del proceso es la tendencia observada en la mayoría de los informantes entrevistados.
Los profesionales de enfermería tienen un papel fundamental para la normalización del proceso, de manera que deben contemplan entre sus actividades la puesta en marcha de intervenciones de refuerzo cognitivo y conductual, además del fomento del autocuidado y la autonomía de la persona portadora de estoma digestivo.
Según Cortella, el verbo conmemorar remite casi siempre al hecho de festejar; sin embargo, conmemorar significa rememorar con los otros o, en otras palabras, recordar juntos, lo cual no implica exclusivamente un recuerdo festivo.
Sin embargo, en nuestra sociedad, especialmente en el uso cotidiano, conmemorar es más usado en su primer sentido: rememorar festivamente, festejar.
En esta editorial, al referirnos al 40° aniversario del Programa de Posgrado en Enfermería PPGE, vamos a hacerlo con ese doble sentido.
Y más: atendiendo al reclamo de la marchita de carnaval con autoría de Aldacir Marins y Macedo 1955, en éstas breves palabras vamos a recordar y vivir momentos de uno de los programas de posgrado más antiguos –e históricos– de la Enfermería Brasileña.
Creado en 1973, “para cumplir con la exigencia legal de calificación docente para la enseñanza superior, existía la necesidad política de atender tal demanda y facilitar el acceso a la educación en los centros urbanos más populosos.
El Programa de Posgrado atendía exactamente la exigencia de formación académica de aquellos que ya estaban vinculados a la enseñanza superior o pretendía ingresar en ella”.
Nunca se desvió de su razón de ser original, cumpliendo la misión de: 1 capacitar enfermeros y otros profesionales de salud para los procesos de producción del saber y de actualización científica, de modo tal de impulsar el avance del conocimiento innovador; 2 generar transformaciones en las prácticas de atención y gerenciamiento en enfermería y salud, integrando conocimientos de la ciencia de la enfermería a los de otras disciplinas.
Para ello, en cuatro décadas, fueron muy creativas las medidas tomadas para enfrentar los desafíos y dificultades de su proceso de implementación y desarrollo.
Entre ellas, intentar superar la permanente contradicción entre los recursos disponibles –en particular, humanos– y las necesidades vinculadas a la materialización de las actividades de enseñanza e investigación.
Como es sabido, todo crecimiento implica la ampliación de compromisos, en búsqueda de horizontes más distantes, pero casi siempre, y casi como regla, no existen recursos proporcionalmente suficientes.
La última reformulación del PPGE, en 2010, estableció su actual estructura, constituida por un núcleo denominado Bases teóricas y metodológicas que fundamenten el cuidado en enfermería y en salud , y dos ejes orientadores: Políticas públicas de salud y de recursos humanos en enfermería y en salud y Proceso salud-enfermedad de individuos, familias, grupos sociales y colectividad.
Los ejes, que rodean al núcleo descripto, tienen interfaces con el Área de Concentración: Cuidado en Salud.
Orientado a la formación de profesionales capaces de impulsar la investigación y de liderar acciones destinadas a producir conocimientos consistentes y socialmente relevantes ante los desafíos actuales para la salud local y global, hasta junio de 2014, contabilizamos 1.106 títulos, correspondiendo a 868 másteres y 238 doctorados concluidos, el 42% durante la última década.
La calificación de personas que se comprometan con el desarrollo de prácticas de salud avanzadas, dentro del alcance legal y ético de la profesión, puede constatarse por la inserción de nuestros egresados en instituciones de enseñanza, en el gerenciamiento de servicios de salud y en posiciones relevantes que definen la implementación de políticas públicas que se correspondan con las necesidades de la sociedad.
Desde su institución, y coherente para con sus actuales objetivos, el Programa mantiene su compromiso con la formación de recursos humanos destinados a universidades de Brasil y del exterior.
Así, históricamente, ha sido también responsable de la calificación de docentes actuantes en la coordinación de importantes programas de posgrado en Enfermería en todo el país, en cargos directivos de instituciones de enseñanza y en el liderazgo de grupos de investigación.
Además de ello, el actual llamamiento de la universidad a escala mundial para la internacionalización nos ha impulsado a ampliar la visibilidad hacia más allá de las fronteras sudamericanas, donde actuamos desde un principio.
Se destacan en tal ámbito las iniciativas de aproximación con instituciones europeas y norteamericanas, procurando el intercambio de experiencias y conocimientos a través de intercambio de docentes y alumnos.
En el actual momento histórico, se convierte inclusive en cuestión de supervivencia el hecho de protagonizar experiencias investigativas y de enseñanza relevantes, para enfrentarse al desafío de hacer que la enfermería brasileña participe de la construcción global del conocimiento comprometido y ético, en pro del desarrollo humano.
No basta con generar conocimientos, es necesario que el mismo adquiera relevancia –útila y usableb– para posibilitar la transformación social.
No es suficiente producir títulos o personas graduadas, es necesario que ellas, efectivamente, cumplan su función social más allá de lo escrito en las disertaciones, tesis y artículos.
En esta edición especial de la Revista de la Escuela de Enfermería de la USP, hacemos pública una pequeña muestra de nuestra producción más reciente.
Creemos que, a través de ella, docentes y alumnos contribuyen a la reflexión y la transformación de la práctica del cuidado en salud y en enfermería, cada vez más orientado a la mejora efectiva de la calidad de vida del ciudadano, familia y grupo de nuestra sociedad.
No obstante, teniendo en cuenta que el conocimiento es un producto colectivo y sólo tiene sentido cuando tiene como fin el uso colectivo, dejamos la última palabra al lector: ¿Tenemos realmente qué conmemorar?
Introducción
La práctica de enfermería basada en la evidencia es definida como el proceso en que los enfermeros toman decisiones clínicas utilizando la mejor evidencia científica disponible, recurriendo a su experiencia clínica y a las preferencias del paciente, en el contexto de los recursos disponibles.
En una amplia revisión sistemática, efectuada en 2004, fueron identificados 630 artículos publicados entre 1972 y 2001, relativos a la utilización de evidencias resultantes de investigaciones sobre la práctica de enfermería; ésta concluyó que, a pesar del creciente interés por barreras y facilitadores para utilización en la investigación, la área en estudio era relativamente subdesarrollada, justificando el desarrollo adicional de trabajo conceptual y soporte.
A pesar de la expresividad de los hallazgos bibliométricos, identificando la realización de diversos estudios sobre la Práctica Basada en Evidencia PBE, elaborados bajo diversos enfoques de atención como barreras, actitudes, prácticas, percepciones, creencias, entre otros, todavía no se encuentran disponibles, para utilización en el contexto portugués, un conjunto grande de instrumentos debidamente validados, que posibiliten evaluar con rigor y de modo sistemático las competencias de los enfermeros relativos a la PBE y, por consiguiente, permitir la estructuración de estrategias de intervención e implementación que favorezcan su adopción sustentada y de modo generalizado.
En este sentido, se constatan las múltiples dimensiones que influencian los procesos de traslación e incorporación de evidencias en la práctica clínica, siendo que estos han sido objeto de atención en la construcción de instrumentos de evaluación.
Refiriéndose concretamente al Evidence Based Practice Questionnaire, desarrollado en 2006, por Upton & Upton, su concepción reunió informaciones y opiniones sobre el uso de prácticas con base en evidencias obtenidas por profesionales de la salud, siendo pertinente la validación, para utilización de modo generalizado, una vez que es actualmente recurrente en múltiples contextos, estando disponible además de la versión original, en inglés y una versión española, obtenida a través de un estudio de validación efectuada en 2009.
Observando que su construcción y características denotaban una probabilidad elevada de aplicación referente a la práctica de enfermería desarrollada en Portugal, se elaboró el presente estudio, cuya finalidad es describir el proceso de traducción y validación lingüística y cultural para el contexto portugués del Cuestionario de Eficacia Clínica y Práctica Basada en Evidencias CECPBE, posibilitando no apenas la evaluación de prácticas, actitudes, conocimientos/habilidades y competencias, pero también el fundamento de intervenciones delineadas para la mejoría de la competencia en esta área, por parte de los profesionales de enfermería.
El Cuestionario de Eficacia Clínica y Práctica Basada en Evidencias CECPBE es un instrumento de autollenado, cuya versión original contempla 24 ítems evaluados a través de una escala de diferencial semántico, organizado en tres dimensiones.
El primer componente evalúa las Prácticas y recurre a una escala tipo Likert, que va de 1 nunca a 7 frecuentemente, integrando seis ítems.
En el segundo componente se evalúan las Actitudes, a través del posicionamiento de proximidad adoptado para cada par de preguntas, en un total de cuatro ítems.
Finalmente, el tercer componente pretende evaluar Conocimientos/Habilidades y Competencias a través de una escala tipo Likert, que oscila entre 1 peor y 7 mejor, con un total de 14 ítems.
Se decidió proceder a su traducción y adaptación para el contexto portugués, estudiando sus propiedades psicométricas.
Después de obtener la autorización formal de los autores de la versión original, se procedió a traducir el cuestionario en inglés para portugués, con recurso de dos traductores independientes.
En este proceso de traducción fueron aclarados los equivalentes semánticos de algunos términos.
Posteriormente, se recurrió a un panel de expertos para examinar la equivalencia conceptual de los diversos ítems, obteniendo un resultado final por consenso.
Una retroversión fue desarrollada por un traductor independiente que analizó las concordancias y diferencias.
Finalmente, se efectuó el análisis del instrumento, referente al formato, apariencia, comprensión visual de los ítems y receptividad del contenido.
A través de un muestreo accidental se desarrolló un estudio metodológico de cariz transversal, en un centro hospitalario y académico en el norte de Portugal.
Considerando la naturaleza del instrumento, participaron exclusivamente enfermeros que ejercían la práctica clínica en tiempo integral o de un modo predominante frente a otras vertientes del ejercicio profesional, como gestión, enseñanza o investigación.
La recolección de datos ocurrió en los siguientes departamentos y servicios del hospital: Urgencia General, Cuidados Intensivos, Medicina, Cirugía, Cirugía Vascular, Pediatría, Ortopedia, Urología y Consulta Externa.
Fueron aseguradas todas las autorizaciones que permitieron la elaboración del estudio, específicamente y entre otras, de los Directorios Clínicos y de Enfermería, de la Comisión de Ética y del Consejo de Administración.
Se distribuyeron 995 cuestionarios de autollenado, habiendo sido devueltos 358 válidos.
De este modo, se obtuvo una tasa de respuesta de 36%.
Los participantes n=358 aceptaron voluntariamente la participación en el estudio, siendo considerado como consentimiento la devolución válida del cuestionario llenado.
La recolección de datos ocurrió entre diciembre de 2013 y marzo de 2014.
Para el tratamiento estadístico de los datos se utilizó el programa SPSS, versión 22.0, recurriéndose a la estadística paramétrica y multivariada.
La fidelidad de las subescalas fue evaluada a través del coeficiente alfa de Cronbach, que suministra la medida de consistencia interna de la escala.
Se efectuó el análisis factorial exploratorio a través del análisis de los Componentes Principales, con recurso a la rotación ortogonal, según el método Varimax.
La adecuación de los datos para utilización de este análisis fue verificada por los criterios de Kaiser-Meyer-Olkin KMO y por el test de Bartlett.
En la confirmación del número de factores fueron seguidos los siguientes criterios: 1 eigenvalues >1; 2 exclusión de las cargas factoriales <0,40; 3 cada factor debe explicar por lo menos 5% de la variancia; 4 aplicación de los principios de discontinuidad.
La validez factorial fue evaluada a través del Análisis Factorial Confirmatorio AFC, con recursos del AMOS versión 21, SPSS-IBM.
La existencia de outliers fue evaluada por la distancia al cuadrado de Mahalanobis y la normalidad evaluada por el coeficiente de asimetría y curtosis univariada y multivariada.
Se consideró como entrada la matriz de covariancia, adoptándose el método ML Maximum Likelihood de estimación.
La calidad del ajuste del modelo fue efectuada de acuerdo con los índices y respetivos valores de referencia.
El ajuste local fue evaluado por los pesos factoriales y por la fiabilidad individual de los ítems.
El GFI, AGFI y CFI deben ser próximos de 0,90, en cuanto el RMSEA recomendado es de hasta 0,08.
El ajuste del modelo a las consideraciones teóricas fue más allá de los índices de modificación.
La mayoría de los participantes n=358 en el estudio, de acuerdo con la Tabla 1, era del sexo femenino 78%, predominando el intervalo etario entre 30 y 39 años 48,0%, habiendo 49% concluido la graduación en enfermería licenciatura hace menos de cuatro años año de formación ≥ 2011.
Siendo el instrumento compuesto, en total, por 24 ítems de evaluación, admitiendo en cada uno siete posibilidades de respuesta, se obtuvo un número adecuado de participantes para el llenado completo de los requisitos de dimensión de la muestra, cumpliendo criterios de potencia y fiabilidad.
La versión original del CECPBE presenta 24 ítems y tres subescalas: Prácticas α = 0,85; Actitudes α=0,79; Conocimientos/Habilidades y Competencias α=0,91; y tiene consistencia interna global de α=0,87.
El análisis de los componentes principales sugiere cinco dimensiones que explican 65,78% del total de la variancia, siendo el alfa de Cronbach de 0,84.
Sin embargo, forzando la tres dimensiones, en la línea de lo que proponen los autores del cuestionario original y rechazando un ítem P7, por presentar un comportamiento anómalo de sobre posición en los componentes 1 y 2, se obtuvo un valor final de alfa de Cronbach α=0,74, siendo, en este caso, explicado por 55,86% del total de la variancia.
En este refinamiento, se obtuvieron los siguientes valores de alfa de Cronbach para cada una de las dimensiones analizadas: Prácticas α=0,74; Actitudes α=0,75; Conocimientos/Habilidades y Competencias α=0,95.
La Tabla 2 presenta el análisis de los componentes principales en la versión obtenida con tres dimensiones.
Se nota que las tres dimensiones ahora presentadas pueden ser sobrepuestas a las propuestas por los autores del estudio original, siendo compuestas por los mismos ítems, con excepción del excluido P7 - Mi carga es demasiada para que yo me pueda mantener actualizado en relación a todas las nuevas evidencias / Las nuevas evidencias son tan importantes que yo encuentro tiempo en mi horario de trabajo.
Utilizando el recurso del AFC se probó el modelo sugerido por el análisis factorial exploratorio AFE, que incluía tres variables latentes y 23 variables observables, obteniéndose un ajuste para el modelo insatisfactorio.
A través de la lectura de los índices de modificación se probó un nuevo modelo con exclusión de los ítems P22 - Compartir ideas e información con compañeros; P23 - Divulgación de nuevas ideas sobre los cuidados a los compañeros; y P24 - Capacidad de rever su propia práctica, obteniéndose, así, un buen ajuste: χ 167=520,009; p=0,0001; χdf=3,114; CFI=0,908; GFI=0,865; PCFI=0,798; PGFI=0,678; RMSEA=0,077 IC90%=0,07-0,08.
Todas las cargas factoriales entre las variables latentes y las variables observadas fueron estadísticamente significativas.
En la Tabla 3 se observa los resultados del modelo trifactorial confirmatorio del CECPBE-20.
Su lectura permite identificar los ítems asignados a cada una de las dimensiones y que sirvieron de base para la versión portuguesa del CECPBE.
En función de los diversos análisis producidos, se presenta en la Figura 1 la versión portuguesa del CECPBE-20. Compuesta por las subescalas anteriormente identificadas, incluyendo el encuadre inicial y explicativo de su utilización y autollenado.
Este cuestionario fue concebido para reunir informaciones y opiniones sobre el uso de prácticas, con base en evidencias obtenidas por los profesionales de la salud.
No existen respuestas ciertas o equivocadas, pero el interés por obtener opiniones y la utilización de evidencias en sus prácticas.
Discusión
Delante de los resultados verificados, el modelo trifactorial expuesto del CECPBE-20 presenta evidencia empírica para su utilización, específicamente en lo que concierne a la validez del constructo, así como al análisis de la fiabilidad de las variables latentes.
Confrontando el análisis efectuado con el cuestionario original y con la versión española, se verificó una sobre posición genérica de resultados, siendo que en la versión portuguesa se obtuvo una versión final con 20 ítems y valores de significación estadística superiores a los de la versión española.
Observando estudios relativos a instrumentos y a evaluación de la práctica basada en evidencia, el CECPBE-20 presentó alguna limitación, en lo que se refiere a las dimensiones contempladas, específicamente en lo que se relaciona con las bases de conocimiento sobre la práctica clínica, sustitución de la práctica sustentada en la evidencia, facilitadores para la sustitución y habilidades.
De modo análogo, las barreras frente a la PBE son ignoradas en el presente instrumento, a pesar de que existe peso significativo en la incorporación de la efectiva enfermería, basada en evidencias, tanto por factores personales, profesionales y académicos como de organización.
De este modo, la utilización del CECPBE-20 deberá ser complementada por otros instrumentos disponibles e igualmente validados para la realidad portuguesa.
La aplicación conjunta posibilitará la evaluación de competencias metodológicas relativas a la PBE, permitiendo su utilización, entre otros ámbitos, relacionada con la formación a este nivel y en la implementación de programas promotores de la integración de evidencias en la prestación de cuidados.
Por otro lado, estos instrumentos podrán ayudar a trazar un perfil de los profesionales que serán llamados a tomar decisiones, siendo que estas deberían siempre tener como base el mejor conocimiento científico disponible.
A ese respecto y como demostrado, para el desarrollo de una práctica segura y profesional, los enfermeros necesitan de más conocimientos, desarrollar habilidades y poseer confianza efectiva en la toma de decisiones.
Al adquirir confianza y con práctica segura, los profesionales tienden a conocer la mejor forma de utilización del conocimiento en la investigación en la práctica.
Una otra vertiente que debe ser objeto de ponderación futura se relaciona a la posible limitación aportada por el contexto de ejercicio profesional de los enfermeros del presente estudio, centrado en una única organización hospitalaria, inclusive con una dimensión muy significativa e inserida en un centro académico.
Así, se admite la importancia de la realización de estudios posteriores, en otros contextos, referentes a la atención primaria de la salud, para verificación de resultados con valores concordantes o divergentes.
Conclusión
El análisis realizado demostró evidencia empírica sobre el cuestionario, siendo válido y adecuado para utilización en el contexto portugués, con robusta consistencia interna.
Frente a los resultados obtenidos, se puede promover la diseminación y utilización sistematizada del CECPBE-20.
Los resultados satisfactorios de este proceso de validación refuerzan su importancia, considerando, sobre todo, las respectivas implicaciones prácticas.
Estas pueden ser verificadas en varios niveles, como en los educativos, promoviendo competencias y capacidades, y también, en la prestación directa de cuidados o de la propia investigación en enfermería, en la que participan los profesionales.
La evaluación de prácticas, actitudes, conocimientos/habilidades y competencias deberá ser una vertiente de soporte estructural y un fundamento en la definición de intervenciones personalizadas y dirigidas a grupos y contextos de organización específicos, objetivando la promoción y dinamización de la PBE entre los enfermeros.
Introducción
La urgencia, el inmediatismo y lo dramático de las situaciones experimentadas en las Unidades de Terapia Intensiva UTI hacen con que los problemas éticos, en esos locales, sean frecuentemente más evidentes, tempestuosos y exagerados.
En el contexto de la UTI, el empleo de alta tecnología ha sido entendido como factor responsable por ocurrencias adversas.
Y, mismo reconocidos sus numerosos beneficios para los enfermos, ella puede desencadenar serios daños, cuando no es objeto de cuidadosa vigilancia.
La discusión de las iatrogenias puede ser expresada a través de los términos falla técnica y falla de conducta y en el concepto de las infracciones ético-legales de esas fallas.
Las fallas técnicas serían aquellas relacionadas a errores técnicos o de procedimiento; y las de conducta serían fallas en la actitud, en el comportamiento, en el abordaje interpersonal o interprofesional.
La ocurrencia ética consiste en algún tipo de falla cometida por el profesional de enfermería, que resulta en perjuicio del cliente.
A su vez, desde el punto de vista ético-legal, la negligencia consiste en la inacción, inercia, pasividad u omisión, siendo que es negligente quien, pudiendo o debiendo actuar de determinado modo, por indolencia o pereza mental, no actúa o se comporta de modo diverso.
Ya, la impericia abarca la falta de conocimiento o de preparación técnica o de habilidad para ejecutar determinada atribución.
Es, pues, una actitud de comisión de cometer o actuar por parte del profesional, exponiendo el cliente a riesgos.
Por último, la imprudencia proviene de la acción precipitada y sin la debida precaución.
Es imprudente quien expone el cliente a riesgos desnecesarios o que no se esfuerza para minimizarlos.
La palabra iatrogénesis se deriva del griego y es compuesta por iatros, que significa "médico", y génesis, "origen".
Sin embargo, a pesar de tener morfológicamente significado específico, el término ha sido empleado largamente para identificar una acción perjudicial.
Enfermedad iatrógena es la enfermedad iniciada por el propio médico, por uno de sus asistentes, por los farmacéuticos o por los enfermeros.
Iatrogenias, ocurrencias éticas, eventos adversos, incidente crítico negativo y falla son términos, utilizados que abarcan un mismo tipo de discusión.
Términos, regularmente, definidos como "eventos indeseables, de acciones que dañan la integridad física o moral, perjudiciales, relacionados a las intervenciones prestadas por el enfermero, técnico de enfermería o auxiliar de enfermería, capaces de comprometer o que tienen potencial para comprometer la seguridad del paciente".
Una seguridad que, en 1988, ya era señalizada como prioridad máxima en la UTI y, en el presente, permanece expresada en estudios que refuerzan la discusión de la caracterización de los eventos adversos en las UTI e identificación de las intervenciones de los enfermeros después de la ocurrencia del evento.
Otra investigación resalta la cuestión de la seguridad de los pacientes, al abordar las interacciones medicamentosas potenciales en UTI y el respectivo manejo clínico del enfermero para minimizar o evitar estas interacciones.
A su vez, nuestra contribución en la discusión de las iatrogenias, se enfoca, justamente, en el abordaje del análisis filosófico adoptado, el cual nos permitió discurrir sobre los modos que el enfermero tiene para constituirse en sujeto ético.
Por lo tanto, fundamentadas en la expresión "enfermedad despertada por los enfermeros", desencadenamos, aquí, una análisis foucaultiana con aproximaciones en el referencial teórico post-estructuralista, constituido como objetivo para explorar unas de las tensiones en el hacer/saber de la enfermería que pueden ser discursivamente articuladas a la bioética.
Metodología
Este artículo es parte de una tesis que analizó la articulación de la tecnobiomedicina y la bioética, en cuanto discursos de la contemporaneidad, implicados en la producción de la subjetividad del enfermero en el contexto de la UTI.
El estudio fue desarrollado en dos etapas: una revisión de la literatura y una etapa empírica.
En la revisión de la literatura, el corpus documental fue compuesto por artículos publicados por la enfermería brasileña, en el período de 1984 a 2007.
Incluimos como artículos a ser investigados, los publicados en los periódicos nacionales de enfermería, en cualquier año entre 2000 y 2007, que alcanzaron nota A o B Internacional por el sistema Qualis Revista Latino-Americana de Enfermería; Revista Acta Paulista; Revista Texto & Contexto Enfermería; Revista Escuela de Enfermería USP.
Además de estas, incluimos la REBEn, porque ésta se configura en un emblemático periódico de la Enfermería brasileña, y la Revista El Mundo de la Salud, consientes que muchos enfermeros publican en periódicos específicos de bioética.
Delimitamos, en los respectivos periódicos, 113 artículos, por medio de una búsqueda manual y más amplia, temáticas que podrían enriquecer la discusión acerca de las preguntas de la bioética y de la UTI.
Luego, además de orientar la búsqueda por los descriptores bioética y UTI y enfermería, ética y UTI, bioética y enfermería, ampliamos, ya que a pesar de que los artículos no hacían referencia explícitamente al término bioética, los asuntos abordados reproducían temas directamente relacionados con la bioética y la ética.
Entre estos 113 artículos, delimitamos seis que versaban sobre el tema iatrogenias y tres que abordaban los Comités de Ética en Enfermería CEE.
En la etapa empírica, realizamos un estudio exploratorio con abordaje cualitativo.
La población estuvo constituida por 20 veinte enfermeros que trabajaban en diferentes UTIs, en la denominada Región Metropolitana de Porto Alegre.
Para eso, realizamos entrevistas semi-estructuradas y grabadas con uno o dos enfermeros por institución, con experiencia mínima de 6 seis meses.
Primeramente, contactábamos por teléfono e indagábamos sobre la posibilidad de responder a una entrevista.
En caso de aceptar preliminarmente, programábamos día, hora y local, conforme la disponibilidad de los sujetos.
El proyecto fue aprobado en el Comité de Ética Parecer n° 186/07/CEP/UFSC y los sujetos manifestaron aceptar por medio del Término de Consentimiento Libre y Esclarecido, conforme Resolución 196/96.
La perspectiva teórica y de análisis utilizada en este estudio tiene como base la perspectiva de Foucault y congrega los resultados de las dos etapas revisión de la literatura e investigación empírica.
Utilizando esa aproximación, artículos y entrevistas fueron tratados a través de la narrativa de un determinado período histórico.
Por un lado, las historias que nos fueron narradas a través de las entrevistas se tornaron documentos producidos en la cultura a través del lenguaje, en el encuentro entre investigadora y sujetos de la investigación; documentos que adquirieron diversos significados al ser analizados en el contexto del referencial teórico, de la época y de la circunstancia social y cultural.
Por otro lado, los artículos, también considerados como narrativas, obedecieron a lo expuesto anteriormente, pero, tal vez, tengan mostrado de forma más contundente un número de sujetos autorizados, amparados por el status institucional o como especialistas que vehiculan un discurso académico, al hablar de sí y de los otros, al describir y caracterizar los otros.
En fin, operamos con las entrevistas y con los artículos como una conexión entre discursos que se articulan, que se sobreponen, que se suman o, también, que difieren o contemporizan.
De las enfermedades despertadas por los enfermeros: ¡lo dicho en los artículos!
Presentación de los Resultados y Análisis Foucaultiana
Tal vez por el carácter problemático del tema iatrogenias, la mayoría de los enfermeros entrevistados casi nada expresó acerca de las iatrogenias en su práctica diaria en la UTI.
Siendo así, entre lo casi nada dicho y lo no-dicho del tema iatrogenias, exponemos, a seguir, lo encontrado en los artículos y lo extraído de las entrevistas con los enfermeros.
De las enfermedades despertadas por los enfermeros: ¡lo dicho en los artículos!
En los artículos analizados, los autores fueron minuciosos en la descripción del tipo de fallas detectadas y relatadas en el contexto de la UTI y en los consecuentes perjuicios físicos y morales a los sujetos implicados.
En el artículo que discute Parada Cardiorrespiratoria PCR, es enfatizada la necesidad que tienen los profesionales de seguir la regla entendida como la mejor de la actualidad, y es potencializada la indicación de la presencia de un coordinador de las actividades.
También, todos los artículos señalizan la necesidad de intervenir inmediatamente, de implementar estrategias o conductas preventivas y de priorizar la prevención de errores en lugar de optar por el castigo.
El primero artículo, entre los tres que abordan la cuestión de los Comités de Ética en Enfermería CEE en su relación con las iatrogenias, verificó los indicios de infracciones éticas presentes en las denuncias imputadas a los profesionales de enfermería, que fueron apurados por la institución por medio de investigaciones y procesos administrativos disciplinares.
A partir de esta verificación, que aparecen en las unidades, entre estas la UTI, donde existe la exigencia de prestar más atención en los cuidados al paciente, ocurre mayor control de las acciones de la enfermería por parte de todos los miembros del equipo de trabajo, lo que podría contribuir para optimizar la identificación de faltas éticas.
El segundo artículo se preocupaba en comprender el significado de las acciones de los enfermeros administradores y enfermeros miembros del CEE delante de las ocurrencias éticas envolviendo los profesionales de enfermería.
Las experiencias de esos enfermeros permitieron revelar que ellos buscan, entre otros aspectos: la mejoría continua del proceso de cuidar, la credibilidad profesional, la satisfacción de la clientela, la desmitificación del miedo del castigo, la alianza en el proceso educativo.
Ya el tercer artículo argumentaba que todos los esfuerzos de los enfermeros serían insuficientes para un enfrentamiento de las ocurrencias éticas de enfermería si no hubiese un proceso de alianza de la institución y de los profesionales del área de la salud, en el sentido de comprometerse, éticamente, con una meta institucional de celar por la seguridad, por la integridad y por el respeto a los derechos del paciente, del compañero de trabajo y de los propios derechos, como profesionales y ciudadanos.
La cuestión de los dilemas, lo dramático de cada acontecimiento
"La verdad para Foucault no se expone, por lo tanto, en el elemento calmado del discurso, como un eco lejano y justo de lo real.
Ella es, en el sentido más justo y literal de la expresión, una razón de vivir, o sea, un logos actualizado en la existencia, y que la anima, intensifica y prueba: la verifica".
Foucault, al referirse a los griegos de los siglos I y II de nuestra era, nos muestra un entendimiento de la relación sujeto y verdad distinta de aquella vehiculado a partir de la Edad Moderna.
En ese diferente entendimiento, el sujeto no es capaz de verdad, pero la verdad es capaz de transfigurar al sujeto.
A su vez, en la Modernidad, la verdad no es capaz de transfigurar el sujeto, pero el sujeto es capaz de verdad.
O sea, en la Modernidad, con Descartes como marco al que se junta Kant, bajo el efecto de toda una serie de complejas transformaciones, se llega al momento en el cual el sujeto, como tal, se torna capaz de producir la verdad.
El modelo de la práctica científica tuvo un papel considerable: bastaría raciocinar de manera correcta y, manteniendo constantemente la línea de la evidencia sin jamás aflojarla, seríamos capaces de verdad.
Por lo tanto, no es el sujeto que debería transformarse.
Bastaría que el sujeto fuese lo que él era para tener, por el conocimiento, un acceso a la verdad, que le era abierto por su propia estructura de sujeto.
Sin embargo, la cuestión de los dilemas éticos, por así decir, lo dramático de los acontecimientos en terapia intensiva, se muestra emblemático para pensar en una relación sujeto y verdad un tanto cuanto paradojal.
Veamos, tenemos el sujeto moderno produciendo la verdad, lo que quiere decir que estamos delante de un sujeto que necesita de una argumentación verosímil y plausible, capaz lo suficiente para transfigurarlo, modificarlo.
Vigoran, ahí, el extremo de la oposición y el extremo de lo indisociable.
Una oposición fuerte entre la necesidad de acción, como conocimiento científico metódico capaz de la verdad, y la necesidad de actitud, como una conjetura, un modo de conducirse en el límite del conflicto; una indisociable ligación entre la necesidad del conocimiento y un modo de cuidar.
En el extremo de lo indisociable, Foucault hace referencia a las artes de la conjetura y las ejemplifica a través del comando de los navíos y de los cuidados médicos.
En estos, más allá de la exacta verdad, ninguna otra encontraríamos excepto la sensibilidad del cuerpo; tendríamos un arduo trabajo para encontrar una ciencia lo suficientemente precisa para tratar de cometer apenas errores ligeros; mismo así, la seguridad absoluta de un juzgamiento sería un espectáculo raro; toda actividad es al mismo tiempo racional e dudosa.
En cuanto los malos pilotos gobiernan en tiempo calmado, al cometer un error, el error no aparece; sin embargo, cuando sorprendidos por una gran tempestad y un viento contrario y violento, todos, entonces, pueden ver por sus propios ojos que fue por su inexperiencia e inhabilidad que perdieron el navío.
Algunos de esos elementos de discusión se hacen visibles en las declaraciones abajo:
A veces, una falla resulta en una cadena de cosas que se suceden de modo inadecuado.
Una enfermera recién graduada y hace poco admitida en la UTI autorizó al técnico de enfermería para cerrar la bomba de infusión de noradrenalina durante el traslado del paciente al pabellón quirúrgico; ella hace eso por desconocer el efecto peligroso de esta actitud.
La cirugía del paciente fue suspendida por el agravamiento de la inestabilidad hemodinámica.
El mismo es llevado rápidamente para la UTI; el agravamiento de la inestabilidad hemodinámica es revertido en la UTI y en el otro día el paciente es sometido a la cirugía.
El equipo médico y de enfermería responsabilizaron a la enfermera por lo ocurrido.
La propia enfermera se penaliza por lo ocurrido.
Después de algún período, la misma es punida con advertencia escrita y piensan en transferirla de sector.
Pasado algún tiempo, las contra-argumentaciones de la enfermera que fallara aumentaban y ella expresaba que gustaba de su trabajo y que aprendió con la situación toda.
Acabaron por mantenerla en el sector.
S5 Lo que desencadenó el proceso de alejamiento de la enfermera de la UTI no fue solamente el hecho de ella haber cometido un error grave en el momento de administrar el medicamento; lo que movilizó toda el equipo contra la misma fue la negligencia con que una profesional que ya trabajaba un tiempo considerable en la UTI tenga tratado el hecho ocurrido con los familiares del paciente, además de haber intentado responsabilizar otro profesional por su error.
No asumir el error es la peor cosa que puede suceder en la UTI.
S20 A pesar de que las declaraciones fueron de entrevistados que trabajan en la UTI de instituciones hospitalarias diferentes, ellas se aproximan de modo singular.
Más allá de la falla técnica de ambas enfermeras, lo que repercutió para el bien y para el mal en esas declaraciones fue justamente la actitud, el modo de proceder de una y de la otra.
Una de ellas transfiguró el mal en bien; creyó que lo que le competía era asumir el mal que hiciera, se afligió con eso y esa aflicción era también un mal; ya que, valientemente lo soportó, lo transformó en experiencia, promoviendo, así, la anulación de ese mal; eso dependía de ella y era un bien.
Lo extraído, también, señaliza el tiempo de experiencia de las enfermeras.
En un artículo analizado es cogitada la noción de que, cuanto menor el tiempo de actuación en la UTI, más sensibles ellas son a los problemas vividos, siendo que las con más experiencia tendrían defesas más consolidadas.
Nuevamente, lo que cruza esas argumentaciones es un modo de conducirse.
Y, a partir del referencial adoptado para el análisis, se consideraría que la conducta, la actitud asumida, no compromete apenas al otro.
En la singularidad de toda conducta, en lo inmediato de cada acontecimiento, opera en el sujeto el infortunio de saber el mejor modo y no hacerlo; de ignorarlo y por eso no hacerlo bien; de hacer mal y negar el saber de ese mal; de no prevenir el mal; en este caso demuestra inexperiencia e inhabilidad.
El infortunio es un bien en la medida misma en que es un infortunio, en que es reconocido como infortunio por la actitud de prueba.
La idea de la "vida como una prueba formadora" es útil para pensar el modo como un acto infeliz, un error, una prueba es, también, la ocasión de evocar algunos principios, reactivar reglas y recordar lo que se hizo.
Por esa evocación, el sujeto puede ver su capacidad de reaccionar conforme a esos principios; gracias a la reactivación de las reglas y la recordación de lo que hizo, puede evaluar la inadecuación entre las reglas que acaba de recordar y las acciones que cometió; así, puede medir en qué punto se está como sujeto ético de verdad.
O sea, indagar a sí mismo: ¿En qué medida, hasta qué punto soy alguien efectivamente capaz de ser idéntico como sujeto de acción y como sujeto de verdad?
O también: ¿hasta qué punto las verdades que conozco, y que verifico que las conozco, porque me recuerdo de ellas como reglas, a través del examen de consciencia que hago, son efectivamente las formas y las reglas de acción, los principios de acción de mi conducta en el transcurso del día, en el transcurso de mi vida?
¿En qué punto estoy en esa operación que me permite hacer coincidir perfectamente en mí el sujeto de conocimiento de la verdad y el sujeto de la acción correcta?
Creemos que debemos detenernos un poco en esa argumentación de Foucault, porque ella comporta la noción de la cultura de sí mismo.
Una cultura de sí, alzada a la escala de la vida entera, consiste en educar a sí mismo a través de todos los infortunios de la vida.
Se debe educar perpetuamente a sí mismo a través de las pruebas que nos son enviadas y gracias al cuidado consigo mismo, que hace con que esas pruebas sean tomadas en serio.
Educar a sí mismo a lo largo de toda la vida y, al mismo tiempo, vivir a fin de poder educarse.
Coexistencia entre vida y formación es una característica posible de ser pensada de la vida organizada como prueba.
Para finalizar, precisamente, a partir de esa coexistencia entre vida y formación es que retomamos las argumentaciones sobre el tiempo de experiencia como enfermero versus conocimiento, en el modo de lidiar con las iatrogenias y con la posibilidad de errar.
La vida como prueba es la vida toda y no a partir del momento en que paso a ser enfermero intensivista.
¿Qué percibimos, entonces, como un proceso de subjetivación exactamente en el momento de ser enfermero en el contexto de la terapia intensiva?
Lo que se altera, ahí, es lo dramático del acontecimiento, su agudeza, su inmediatismo y, que lleva al profesional a desarrollar su acción a partir de una regla, de un principio, que él tanto aprendió en la UTI, como adquirió en la coexistencia de su vida, pero rápidamente aplicó en la UTI, en la medida en que la necesitó.
En esa perspectiva de análisis, la ética no depende de un concepto de naturaleza humana, pero de prácticas que las personas hacen, "está centrada en un problema de escoger lo personal, de estética de la existencia".
La construcción estilizada del sujeto ético no sucede a través de reglas morales categóricas, pero de acuerdo con un arte de vivir que parte de escoger prácticas y fórmulas ideales ya conocidas socialmente.
La decisión más importante es aquella que los individuos toman en relación a sí mismos y a los otros, la estetización de la ética, como un proceso de creación y construcción de técnicas singulares, en que el sujeto gestione su propia libertad.
Por eso, Foucault distingue la moral, "como un conjunto de valores y reglas de acciones propuestas a los individuos y a los grupos por intermedio de aparatos prescriptivos diversos" de la ética, o sea, de la "elaboración del trabajo ético que se efectúa sobre sí mismo, no solamente para tornar su propio comportamiento conforme una regla dada, pero también para tratar de transformarse a sí mismo en sujeto moral de su propia conducta".
Cuando se dice la enfermedad despertada por los enfermeros, al mismo tiempo se divulga que la tecnología debe ser capaz de fomentar una conducta de alerta, objetivando identificar los dilemas éticos producidos tanto en su desarrollo, como en su aplicación.
Como ejemplo, podríamos hablar, aquí, del proceso de ventilación mecánica, de la monitorización hemodinámica, entre otras maneras de cuidar en la UTI unidas a la tecnología biomédica.
Pero, reforcemos ese aspecto a partir del ejemplo de las características de las drogas frecuentemente utilizadas en el tratamiento de los enfermos críticos, o sea, drogas vasoactivas, anticoagulantes, antibióticos potentes, sedativos, entre otras tantas, que son apuntadas como que predisponen ocurrencias iatrogénicas debido al potencial de riesgo que presentan.
Para ejecutar la administración de medicamentos, es exigido de los profesionales, principalmente del enfermero, un amplio conocimiento técnico científico relacionado a la preparación, administración y control de los efectos de las drogas como fundamento para la determinación de los cuidados de enfermería.
Esa exigencia se reviste de cuidados especiales cuando se trata de drogas utilizadas en la UTI.
Luego, existe necesidad de mucha discusión entre los profesionales participantes en todo el proceso de administración de medicamentos.
Mismo que centralizando, el ejemplo en los medicamentos utilizados en la UTI, los artículos hasta ahora analizados y lo expresado en el artículo mencionado, señalan que la exacta medida del error, en varias situaciones experimentadas, es compleja.
En esa articulación con la tecnología, estamos, la mayoría de las veces, en una posición de casi total ignorancia.
O sea, llegamos a un extremo de ignorancia delante de la tecnología.
No necesariamente sabemos cómo funciona el aparato tecnológico que manejamos.
La consciencia de la técnica, justamente en su exacerbación, revela su fragilidad.
Diferente del humano neolítico, el humano cibernético ya no consigue distinguir la técnica de la naturaleza, o los significados de la técnica y de su relación con la naturaleza.
Tanto la ambigüedad de la técnica como la fragilidad de la consciencia de la técnica son marcas de su carácter conflictivo.
Y, nada puede iludir ese conflicto.
Los artículos analizados, de diversas maneras, señalan la necesidad: de intervenir inmediatamente, de implementar conductas preventivas y de priorizar la prevención de errores en detrimento de la punición, ya que esta puede llevar a la subnotificación de las iatrogenias.
A su vez, delante de la dificultad de la prevención de la enfermedad despertada por los enfermeros, una enfermera apuntó:
La falta de compromiso de los varios profesionales con la institución, los errores o fallas técnicas como, por ejemplo, evaluaciones inadecuadas e intervenciones no recomendadas y que pasan impunemente.
La impunidad me incomoda mucho y es generadora de negligencia, falta de responsabilidad, falta de recursos humanos, de materiales, de equipamientos para una asistencia calificada.
S1 La tensión, ahora, es entre prevenir o punir, pero no entre prevenir e impunidad.
Una consulta al diccionario de la lengua portuguesa informa que impunidad es "la falta de corrección debida" y punición es, también, "la corrección".
Para prevenir mejor, los profesionales necesitan notificar, monitorizar procedimientos y corregir las situaciones de riesgo.
Pero el modo como el substantivo femenino punición viene siendo utilizado en nuestro contexto, adquiere una actitud de castigo realizado y, no necesariamente, la efectividad de la corrección.
Una corrección que, en ese caso, exigiría la abertura para el hablar, la libertad de juego.
Un juego que hace con que, en el campo de los conocimientos tenido como verdadero, podamos utilizar aquel pertinente para la transformación, la modificación, la mejoría del sujeto.
Un tipo de discurso en que, al mismo tiempo, dice lo que es verdadero y lo que es necesario hacer, un discurso que revela la "mejor" verdad y que prescribe.
Una parrhesia, traducida en general por "franqueza, abertura del pensamiento, abertura del corazón", es una regla de juego, una técnica utilizada, un principio de comportamiento verbal que debemos tener para con el otro en la práctica de la dirección de consciencia.
La parrhesia la libertad, el hablar con franqueza es una forma esencial a la palabra de quien conduce: palabra libre, sin reglas, en la medida en que, de un lado, debe ciertamente adaptarse a la situación, a la ocasión, a las particularidades del oyente; pero, especialmente, es una palabra que, del lado de quien la pronuncia, vale como compromiso, vale como eslabón, constituye un cierto pacto entre el sujeto de la enunciación y el sujeto de la conducta.
El sujeto que habla se compromete.
En el mismo momento en que dice "yo digo la verdad", se compromete a hacer lo que dice y a ser sujeto de una conducta, una conducta que obedece, punto por punto, a la verdad por él formulada.
Con el objetivo de escudriñar más los modos de ser enfermero en la UTI, en la articulación del discurso bioético con la tecnobiomedicina, consideramos productivo aproximar el análisis de las estrategias preventivas, abordadas en los artículos, con el pensamiento sobre el porvenir.
Un pensamiento sobre el porvenir que buscaría prevenir el mal praemeditatio maloru, un ejercicio que tendría por función hacer al humano equiparse con discursos verdaderos.
En la praemeditatio malorum, todas las posibilidades son consideradas, o por el menos las peores.
No se trata de un porvenir con alguna incertidumbre.
Se trata de considerar que todo lo que puede ocurrir debe necesariamente ocurrir.
En fin, es una especie de tiempo inmediato, concentrado en un punto, haciendo considerar que los peores infortunios, que de algún modo nos ocurrirán, ya están presentes.
Es, en verdad, una anulación del porvenir en el interior mismo de esta desconfianza, anulación del porvenir mediante la presentificación, por así decir, de todo lo posible en una especie de prueba actual de pensamiento.
No se parte del presente para simular el porvenir: se considera todo el porvenir para simularlo como presente.
Luego, en las estrategias preventivas, el enfermero intensivista debe considerar todas las posibilidades  y no son pocas  de interocurrencias que puedan recaer sobre los sujetos gravemente enfermos.
Así, pasamos el día considerando que todo lo que puede ocurrir debe necesariamente ocurrir, para, justamente en esa consideración previsible, tentar anular lo que ha de ocurrir.
¿Pero cómo hacer eso?
¿De qué modo la anulación del porvenir se hace efectiva en la práctica?
Es de eso que tratan los artículos que versan sobre iatrogenias; tanto escudriñan las posibles ocurrencias, como indican estrategias preventivas.
Es con eso que se choca el enfermero, mediante su constatación de la ausencia de estrategias preventivas:
Falta de preparación del equipo en la atención PCR. Falta de agilidad y destrezas resultaron en varios problemas en la ejecución de la tarea.
Fallé en la administración de ese proceso, creí que el equipo sabía sus papeles y no revisé eso.
S10 Así siendo, se cree que las ocurrencias iatrogénicas identificadas, por ejemplo, durante la atención a la PCR en la UTI, pueden ser desencadenadas tanto por la ausencia de un coordinador de las actividades, como también por la inexistencia de un protocolo de atención colocado de forma estratégica dentro de la UTI.
Y, también, delante de la posibilidad de cualquier falla es esperado del enfermero intensivista la toma de decisiones que lleven a la prevención de daños indeseables.
Para esto, es imprescindible que los administradores de los servicios de enfermería sepan como comprometer a la administración superior de las instituciones, en el sentido de que la calidad y la seguridad de la atención de enfermería sean justos derechos de la sociedad.
Esto requiere de la institución la responsabilidad administrativa, ética y legal de dimensionar el cuadro funcional, invertir en recursos humanos y materiales, a fin de minimizar su responsabilidad jurídica frente a las ocurrencias iatrogénicas al cliente.
Es apremiante prevenir las ocurrencias éticas a través de un trabajo conjunto de los enfermeros y de un envolvimiento efectivo de los demás profesionales de enfermería, en las diversas instancias, sea en la educación continuada, o en las comisiones de ética.
Aquí vale el proverbio: es mejor prevenir que remediar.
En fin, el enfermero que administra, llevando en consideración lo dramático del acontecimiento, actúa precisamente en la promoción de un estilo, además de la formación-conocimiento.
Luego, la necesidad de coordinación por parte del otro se fundamenta, principalmente, en el hecho de que el sujeto es menos ignorante que mal instruido.
Consecuentemente, no es apenas para un conocimiento, que substituye su ignorancia, que el sujeto tiende.
El individuo tiende para un status de sujeto.
Hay que constituirse como sujeto y es en eso que el otro interviene.
En el caso de mejor prevenir para remediar, el enfermero es aquel que busca, además de agregar y transmitir conocimiento, operar también en la formación del individuo como sujeto.
Entonces, es una reforma de la actitud, de las acciones del sujeto que, también, está incluido en el complejo proceso de prevención de las iatrogenias, de los eventos adversos.
Consideraciones finales
Analizar un tema bioético en el contexto de la UTI puede producir una discusión que no está en nada desconectada de las relaciones cotidianas de los enfermeros que allí trabajan.
La intención fue discurrir acerca de un asunto que sucede en la UTI, que está, desde ya, comprometido con un proceso de cuidar nada neutro o ajeno a los modos de ser y de hacer de los sujetos implicados.
Pero, en la medida en que la cuestión se coloca en torno de las iatrogenias, la intención, la posibilidad y el suceso nos muestran una peculiaridad: la de lo poco-dicho y la de casi-nada-dicho.
Mismo así, la peculiaridad de lo poco-dicho y de lo casi-nada-dicho fue, tal vez, exactamente por eso, potencializada en su analítica.
O sea, con base en ese referente teórico, la idea era escudriñar y dar voz al silenciar respecto de la temática de las iatrogenias.
Las fuentes documentales y de entrevistas con enfermeros intensivistas, bajo el marco foucaultiano, permitieron ultrapasar la lógica de análisis de los sistemas normativos aplicados a la profesión enfermería.
Esto es, activamos una reflexión sobre el actuar del enfermero en un contexto donde se encuentra la posibilidad siempre latente de fallar tanto en el procedimiento, como en la conducta y, a partir de esa posibilidad, el profesional debería encontrar que es su obligación corregir esa falla, no tanto o no apenas en el conocimiento, no tanto o no apenas en la ley, pero en la práctica de sí mismo.
Introducción
En la población femenina, se observa que el cáncer de mama posee la mayor prevalencia mundial y el cáncer cervical ocupa la tercera posición.
En Brasil, acompañando las tendencias mundiales, el cáncer de mama ocupa el primer lugar en las estadísticas, seguido del Cáncer del Cuello del Útero CCU que ocupa la segunda posición.
A pesar de las probabilidades de tratamiento del cáncer cervical y de mama, cuando son detectados precozmente por el examen de colpocitología oncótica y mamografía, respectivamente y las posibilidades de cura ser favorables, el diagnóstico de cáncer de mama y de CCU presenta diversas repercusiones en la vida de la mujer, así como en la de sus familiares.
Surgen, entonces, varios tipos de enfrentamiento y respuestas negativas relacionadas, sobre todo, al miedo de morir.
Son varias las recomendaciones y opciones de tratamiento para el cáncer de mama y cervical.
Los métodos de tratamiento del cáncer de cuello uterino y de mama que son semejantes, como la quimioterapia y radioterapia, producen diversos efectos negativos como náuseas, disfunción cognitiva, menopausia inducida, disminución de la lubrificación vaginal y dispareunia, llevando a significativa reducción del deseo sexual y de la calidad de vida diaria.
Por tanto, los tratamientos preconizados para el cáncer de cuello uterino y cáncer de mama son altamente agresivos y transforman significativamente las relaciones sociales y personales de la mujer; motivo por el cual muchas mujeres no adhieren al tratamiento propuesto, cuando diagnosticadas con esas neoplasias.
La adhesión al régimen terapéutico es una temática compleja, comenzando por la definición del término y la dificultad de enfrentamiento hasta la propia medición de ella, una vez que la adhesión puede ser operacionalizada bajo diferentes maneras.
De forma general, la adhesión es un proceso dinámico y multifactorial en que coparticipan la tríade: usuario, profesionales de la salud y la red social de apoyo.
Para comenzar, toda forma de medición requiere un protocolo específico que exige competencia y desempeño del profesional de la salud para evaluar el contexto histórico de cada paciente.
Delante de eso, la escala denominada Adherence Determinants Questionnaire ADQ fue desarrollada por investigadores norteamericanos y tuvo como propósito evaluar los elementos de la autoadhesión de los pacientes al tratamiento clínico del cáncer, llevando en consideración un conjunto de habilidades cognitivas, motivacionales, además de variables sociales y comportamentales, siendo considerada un instrumento multifactorial.
En ese sentido, la adhesión al tratamiento está relacionada a múltiples factores tales como: factores sociales, económicos y culturales; factores relacionados a los sistemas de la salud, servicios y profesionales y factores relacionados a la enfermedad, como el tratamiento y a la propia persona enferma.
De ese modo, esas categorías influencian, de manera positiva o negativa, el acto del paciente adherir o no al tratamiento.
Esos constructos son abordados en la escala ADQ.
Se destaca que la validación de la escala original fue realizada con grupos de prevención primaria, secundaria y terciaria, inclusive con mujeres en tratamiento de cáncer cervical.
Delante de la prevalencia del cáncer cervical y de mama en Brasil, se optó por realizar la validación para esa población específica, lo que no impide la aplicación de la misma para otros grupos poblacionales, desde que sean considerados los aspectos contextuales y culturales semejantes.
En Brasil, no se conocen instrumentos específicos, construidos o adaptados para el idioma portugués brasileño, que evalúen de forma completa los motivos de la adhesión o no al tratamiento del cáncer, como retratados en la escala ya citada.
De ese modo, la utilización de un instrumento que pueda facilitar la identificación de los principales motivos de la no adhesión al tratamiento del cáncer - específicamente el CCU y de mama, y que puedan favorecer el cuidado sistematizado, además de ofrecer mejor abordaje de los profesionales de la salud a las clientes afectados por esa enfermedad - debe ser considerada como una importante estrategia para mejorar la asistencia y la calidad de vida de mujeres en tratamiento de esas neoplasias.
Así, delante de la escasez de instrumentos de medición de la adhesión al tratamiento del cáncer de mama y de CCU, este estudio objetivó traducir, adaptar y validar la escala Adherence Determinants Questionnaire, de acuerdo con el contexto brasileño.
Se trata de estudio metodológico de adaptación y de validación de un instrumento, la escala Adherence Determinants Questionnaire para el idioma portugués, en el contexto brasileño.
No existen validaciones para otro idioma.
El estudio fue desarrollado en dos fases: 1 traducción y adaptación de la escala ADQ y 2 evaluación de las propiedades psicométricas.
Teniendo en vista diversos métodos para el proceso de traducción y adaptación transcultural, se utilizó el referencial metodológico de adaptación transcultural que consiste en cinco etapas: 1. Traducción inicial, 2. Síntesis de las traducciones, 3. Traducción de vuelta al idioma originalback-translation, 4. Revisión por un comité de especialistas y, 5. Preprueba.
La primera etapa, traducción inicial, fue realizada por dos individuos fluentes en el idioma original de la escala y traducida de forma independiente para el idioma portugués. Un traductor T1 que no era del área de la salud profesor de la Casa de Cultura Británica de la Universidad Federal de Ceará; la otra traducción fue realizada por un traductor T2 que es un profesional de la salud estudiante del curso de maestría en salud pública, fluente en el idioma inglés.
En la etapa de la síntesis de las traducciones, las versiones de cada traductor T1 y T2 fueron reunidas y sintetizadas en un único instrumento final T12, con la participación de la autora principal de esta investigación, con la finalidad de minimizar las posibilidades de errores típicos de traducción, como omisión o acrecimos de palabras, que puedan cambiar el real significado de las palabras.
En la etapa III, traducción de vuelta al idioma original back-translation, otros dos traductores de nacionalidad inglesa con dominio del idioma portugués, residentes en los Estados Unidos, que desconocían la versión original de la escala, realizaron una nueva traducción BT1 y BT2, de forma independiente, para el idioma de origen de la misma, a partir de la versión T12, producida en la etapa anterior.
Este es un proceso de verificación de validez que permite averiguar las inconsistencias y los errores conceptuales cometidos durante el proceso de traducción inicial y síntesis de las traducciones.
La etapa IV, revisión del comité de jueces, fue compuesta por cinco jueces seleccionados de acuerdo con criterios preestablecidos que consideraban la producción científica, la experiencia práctica con la temática de adhesión al tratamiento del cáncer de mama y CCU, la experiencia con traducción, adaptación y validación de instrumentos, así como un especialista enfermero lingüístico.
Esa etapa fue realizada en grupo, de forma presencial con los jueces, evitando el tiempo valioso gastado en la validación de instrumentos por medio escrito o electrónico.
Ese método incentivó el intercambio de experiencias entre los participantes del grupo, enalteciendo las discusiones y el material producido.
El papel del comité de jueces fue consolidar todas las versiones, incluyendo el instrumento original y las versiones traducidas T1, T2, T12, BT1 y BT2 con el propósito de desarrollar la versión prefinal para el test de campo.
Los criterios evaluados por el comité de jueces fueron: análisis de equivalencia semántica, idiomática, funcional y conceptual.
La etapa final de la traducción y adaptación transcultural fue la preprueba, que posee como finalidad verificar la comprensión de la escala por parte del público al cual está destinado.
Fue aplicada la escala Adherence Determinants Questionnaire- Versión Brasileña ADQ-VB en una población de 30 sujetos y verificada la comprensión de la misma por parte del público objetivo, garantizando que la versión adaptada mantuviese su equivalencia en una situación de aplicación.
El tiempo de aplicación de la escala también fue registrado para que fuese, posteriormente, informado a las mujeres participantes del estudio.
La segunda etapa del estudio consistió en el análisis de las propiedades psicométricas, necesario para certificar que el instrumento adaptado poseyera las mismas propiedades de la escala original.
Esa verificación se realizó por medio de un proceso de validación y confiabilidad.
La validación de contenido fue realizada por el comité de especialistas y fueron discutidas la clareza y la comprensión de los ítems, así como la relevancia de cada ítem dentro de la escala.
La validación del constructo fue realizada después de la aplicación de la escala en el público objetivo, a partir del análisis factorial exploratorio.
El análisis factorial demuestra si de hecho el instrumento está midiendo los factores, y cuál es la relación existente de cada ítem de la escala con sus respectivos factores.
Se destaca que, antes de la utilización del análisis factorial, es necesario comprobar algunos presupuestos.
Se utilizó la medida de adecuación de la muestra de Kaiser-Meyer-Olkim KMO y el test de esfericidad de Barllet para analizar la viabilidad del análisis factorial.
En el análisis factorial, fue considerada una carga factorial de, por lo menos, 0,3, positivo o negativo, para que mantuviese relación entre el ítem y el factor determinado.
Después de la extracción de los factores, fue realizada la rotación de los mismos.
La rotación ortogonal Varimax fue seleccionada, ya que agrega menor número de variables dentro de cada factor, facilitando la interpretación de los datos.
Con relación a la confiabilidad, el test escogido para analizar la homogeneidad de la escala ADQ-VB fue la precisión de consistencia interna Alfa de Cronbach, que es la medida más común cuando se trata de confiabilidad.
El valor del Alfa de Cronbach puede variar entre 0 y 1 y se considera como aceptable valores mayores que 0,7.
Se ratifica que el Alfa de Cronbach mide la unidimensionalidad de un instrumento.
Luego, como la escala ADQ presenta varios subcomponentes dominios, el Alfa de Cronbach fue calculado separadamente para cada dominio, ya que existen, teóricamente, varios constructos en cuestión.
Además de eso, los ítems reversos fueron ajustados para el cálculo del Alfa de Cronbach.
La escala ADQ posee 38 afirmaciones, considerada del tipo Likert, con respuestas variando 1 a 5, desde: concuerdo plenamente, concuerdo, no concuerdo y ni discuerdo, discuerdo y discuerdo totalmente.
El Alfa de Cronbach de la escala total en el idioma inglés fue de 0,76, presentando buena confiabilidad.
Las categorías analizadas en el instrumento fueron las siguientes: 1 percepciones del cuidado interpersonal, 2 creencias sobre la susceptibilidad a la enfermedad, 3 creencias sobre la gravedad de la enfermedad, 4 evaluaciones de los costos y beneficios de la adhesión al tratamiento percibidos por el paciente, 5 percepción subjetiva de normas sociales para adherir, 6 intención de adherir y 7 percepciones de soportes disponibles y ausencia de barreras a la adhesión.
La etapa del preprueba 5 y de la validación del constructo fue desarrollada en dos centros de referencia de tratamiento oncológico del estado de Ceará, localizado en el noreste de Brasil.
La población de la etapa de validación fue compuesta por mujeres diagnosticadas con alteraciones malignas de cáncer de cuello uterino o cáncer de mama, en tratamiento especializado quimioterapia o radioterapia.
La muestra fue calculada por medio de la recomendación de un número de 5 a 10 participantes por variable.
La escala ADQ es formada por 38 ítems; así, realizando un cálculo simple, multiplicando treinta y ocho por cinco, se obtiene el número de 190.
El estudio fue compuesto por 198 participantes, siendo 152 en tratamiento de cáncer de mama y 46 en tratamiento del CCU.
Como criterio de inclusión, se definieron: mujeres en tratamiento de cáncer de mama o cáncer de cuello uterino.
Los criterios de discontinuidad fueron: la renuncia a participar de la investigación después del inicio de la recolección de datos o fallecer durante el período de recolección de datos.
La recolección de datos ocurrió entre los meses de mayo a julio de 2012, a partir de la aplicación de la escala ADQ-VB y un formulario que contemplaba los datos sociodemográficos.
La invitación para la participación en el estudio fue realizada verbalmente, en la sala de espera, en cuanto las mujeres aguardaban el inicio del tratamiento de quimioterapia o radioterapia.
Después de la lectura del Término de Consentimiento Libre e Informado TCLI y la anuencia de las mujeres, las mismas eran conducidas a una sala disponible por el servicio para esa finalidad.
Para tratamiento de los datos de validación del constructo, por medio del análisis factorial y la confiabilidad, se utilizó el programa estadísticoStatisticalPackage for the Social Sciences SPSS, versión 19.0.
La investigación fue aprobada por el Comité de Ética en Investigación CEI de la Universidad Federal de Ceará, bajo Parecer nº3/12, siendo asegurado el cumplimiento de las normas para investigación en que participan seres humanos, preconizadas por la Resolución nº466/2012, del Consejo Nacional de Salud de Brasil.
Además de eso, previamente se estableció contacto con la autora principal de la escala por medio de correo electrónico, la que autorizó el desarrollo de la investigación.
La adaptación transcultural se presenta como un proceso rigoroso, constituido por varias etapas con la finalidad de producir un instrumento equivalente al instrumento original en términos de medición del constructo, pero que posea singularidades específicas del contexto en el cual la escala será aplicada.
Comparando las traducciones T1 y T2, de forma general, no hubo diferencias significativas entre las dos versiones.
Sin embargo, se observó que la versión T2 realizada por un profesional de la área de la salud utilizó la expresión "plan de tratamiento" para la expresión "treatment plan".
La versión T12 sufrió varios cambios después de la evaluación por el comité de jueces, con destaque para las siguientes: 1 la redundancia de la expresión "Los médicos y otros profesionales de la salud" fue puesta en discusión.
Sin embargo, los cinco miembros del comité concordaron con la idea de que el médico es la figura principal del tratamiento del cáncer, concepto embutido en la cultura brasileña, y, por tanto, debe ser traducido de forma independiente como en la escala original; el pronombre personal "yo" fue incluido en diversas afirmaciones.
La justificativa para esa adición fue el hecho de que la palabra "yo" se relaciona a un concepto de apropiación del tratamiento, tornando a la mujer sujeto activo y responsable por su proceso de salud/enfermedadversus el tratamiento y la búsqueda por su autocuidado, como declarado por los miembros del comité de especialistas.
Al final de la evaluación por el comité de jueces, la escala permaneció con los 38 ítems iguales a los de la escala original.
Como la presente investigación se trata de una traducción y adaptación, se optó por considerar la etapa del comité de jueces - en que fueron verificadas todas las equivalencias conceptual, experimental, funcional e idiomática - como la propia validación de contenido.
Además de eso, se destaca que un extenso trabajo de construcción y análisis de contenido ya fue realizado por los autores de la versión original de la escala.
Tratándose de la etapa de la preprueba, esta fue realizada con 22 mujeres diagnosticadas con cáncer de mama y 8 mujeres con cáncer de cuello uterino.
La escolaridad mínima de las participantes de la preprueba fue de 1 año y la máxima de 12 años.
En cuanto a la edad, la mínima fue de 45 y la máxima de 79 años.
En esa etapa, la investigadora leyó, en conjunto con todas las participantes, cada ítem de la escala, así como su enunciado.
La totalidad de las mujeres relató haber comprendido todas las afirmaciones, no siendo necesario, por tanto, ninguna modificación en los ítems de la escala en la versión prefinal.
Las etapas de la validación de constructo y la confiabilidad fueron realizadas con una muestra heterogénea, en lo que se refiere al tipo de cáncer cervical y mama.
La caracterización sociodemográfica de las mujeres con cáncer de mama y cáncer de cuello uterino reveló datos semejantes: intervalo etario predominante entre 40 y 65 años, la mayoría con la presencia de un compañero, bajo nivel de escolaridad y renta, además de poca calificación profesional.
Para la validación del constructo por el análisis factorial, el valor encontrado para el KMO, en la presente investigación, fue de 0,696 y el test de esfericidad mostró ser significativo estadísticamente p=0,001.
Por tanto, esos resultados revelaron que el análisis factorial es apropiado para el análisis de la escala ADQ.
De esa forma, se optó por utilizar el diagrama de declividad que indica cuantos factores deben ser extraídos a partir del gráfico que señala el número de componentes que están arriba del punto de inflexión.
Conforme el gráfico mostrado abajo, se verifica una curva con difícil interpretación, ya que comienza a tener una cola después de cuatro factores, acentuándose después del quinto factor.
Así, después de evaluación crítica y comparación inicial con la escala original, que está compuesta por siete dominios, fue definida la extracción de cinco factores.
La interpretación de los factores puede además ser mejor comprendida por medio de la rotación.
La rotación indica cuales variables se relacionan más fuertemente con cada factor, por medio de la carga factorial.
Conforme la Tabla 1, se tiene a los ítems distribuidos en los cinco factores.
Se observa que, para la variable que posee carga en más de un factor, se consideró el factor en el cual la carga poseía el mayor valor.
Además, se ratifica que todas las variables presentaron valor mayor que 0,3, no siendo necesaria la exclusión de ningún ítem.
Conforme la Tabla 2, se verifican los datos del análisis de la consistencia interna, en que, analizando de forma detallada, está presente la correlación de cada ítem con el total de la escala, así como el valor de Alfa, caso el ítem fuese excluido.
Se observa que el valor de Alfa no sufriría grandes cambios, caso algún ítem fuese retirado de la escala.
El valor del Alfa de Cronbach total de la escala encontrado fue de 0,829, indicando que el instrumento revela una buena consistencia interna.
El Alfa de Cronbach de la escala original fue de 0,76.
Los valores de Alfa de Cronbach, para cada dominio de la escala, fueron calculados de forma separada, variando de 0,639 a 0,844.
Discusión
En las etapas de traducción inicial, síntesis de las traducciones yback-translation la elección de los traductores debe ser realizada de forma bastante juiciosa, con la finalidad de minimizar los errores y obtener aproximación de una traducción coherente con el contexto, al cual la escala será aplicada.
Delante de eso, la elección de un traductor que era profesional del área de la salud y otro traductor que no tuviese dominio en esa temática fue esencial para la producción de una versión contextualizada en lo cotidiano brasileño.
En ese contexto, la elección de los participantes del comité de jueces también debe ser realizada de forma juiciosa, ya que la diversificación de conocimientos es esencial para la funcionalidad y dinámica de la etapa, así como para la construcción de la versión prefinal.
La heterogeneidad del grupo contribuyó, de forma significativa, para las discusiones acerca de la mejor forma gramatical, cultural y conceptual de los ítems de la escala.
Se destaca que el hecho de que la etapa hubiese sido realizada de forma presencial, permitió mayor riqueza de las discusiones.
En relación a la validación de constructo, el análisis factorial identificó la extracción de cinco factores diferentemente de la escala original que medía siete factores.
Los ítems 13, 15 y 16 pertenecientes, en la escala original, al dominio II - Utilidad Percibida beneficios/costos y eficacia están intrínsecamente relacionados al dominio que versa sobre la susceptibilidad percibida, ya que los tres ítems dislocados retratan la vulnerabilidad al cáncer al cual las mujeres están expuestas, siguiendo o no el tratamiento.
Además, los ítems 9, 11, 12 y 14 fueron dislocados, después del análisis factorial, para el dominio de las Intenciones.
El dominio II, que retrata los costos y beneficios de la adhesión al tratamiento, se aproxima de la idea contenida en el dominio de la Intención, una vez que la intención puede ser vista como una acción comportamental importante en los estudios de los comportamientos de la salud, que podría traducirse en acciones preventivas.
Así, a partir de la reflexión acerca del beneficio y de las dificultades del tratamiento del cáncer, se toma la decisión de adherir o no al tratamiento, apuntando que el constructo medido en el dominio II puede ser reorganizado en el dominio de la intención sin causar perjuicio en la medición del constructo.
El dominio III, Severidad Percibida, fue casi por completo introducido en el dominio de apoyo de la red social.
Una posible explicación puede estar contenida en el hecho de que, a partir del reconocimiento de la severidad de la enfermedad, el individuo puede precisar o no del apoyo de las redes sociales.
Se sabe que la creencia en la severidad de la enfermedad puede influenciar la adhesión de la persona al tratamiento.
Además de eso, las realidades en que las escalas fueron validadas difieren en diversos ámbitos, principalmente en lo que se refiere a la escolaridad de las participantes.
Las mujeres estudiadas, muchas veces, relataron no tener el conocimiento ideal acerca del tratamiento a las cuales estaban siendo sometidas y ni del tipo y de la agresividad del cáncer que poseían.
Por tanto, los dominios de los costos/beneficios y de la severidad percibida pueden estar interconectados con otros subcomponentes de la escala, como revelado en el análisis factorial.
Además, refiriéndose a los resultados del análisis factorial, se observó que ningún ítem presentó carga factorial inferior a 0,3, como recomendado.
Así, no fue necesaria la exclusión de ningún ítem, revelando buena correlación entre los ítems de la escala y los constructos a ser medidos.
En términos del análisis de la confiabilidad, el Alfa de Cronbach resultó en números que mostraron buena confiabilidad del instrumento, presentando el valor general de la escala de 0,829.
La escala original obtuvo un valor de Alfa de Cronbach un poco abajo del valor de la escala traducida, con 0,76.
Ese hecho puede ser explicado debido a los cambios que fueron realizados después del análisis factorial, con la exclusión de dos dominios.
Sin embargo, se sabe que, cuando se trata de instrumentos que poseen diversos subcomponentes como la escala ADQ, el análisis separado de los dominios revela mayor precisión del instrumento, ya que el Alfa de Cronbach mide la unidimensionalidad de un constructo y valores mayores que 0,6 son aceptables.
Así, los valores del Alfa de Cronbach de la escala ADQ variaron entre 0,639 y 0,844, revelando que la escala ADQ, en la versión brasileña, presenta alta consistencia interna y puede ser considerado un instrumento confiable.
Sin embargo, se sabe que la adhesión no es un atributo de fácil medición y se debe siempre tratar de identificar en ese proceso cuáles son las principales dificultades presentadas por personas que experimentan el tratamiento de enfermedades crónicas, entre ellas el cáncer, con el objetivo de minimizarlas, mejorando la calidad de vida de las mismas.
De esa forma, la escala ADQ busca abordar los diferentes constructos que participan en la adhesión, comprendiendo la complejidad relacionada a esta temática.
Conclusión
En lo que se refiere a la evaluación de las propiedades psicométricas, la escala ADQ-Versión Brasileña quedó con 38 ítems semejantes a los contenidos en la escala original.
En contrapartida, en la versión brasileña, hubo la disminución de dos dominios de la escala original para cinco dominios, resultado del análisis factorial.
Ese cambio sugiere que los investigadores que trabajan con adaptación y validación de instrumentos deben evaluar, de forma juiciosa, el contexto de vida al en el cual la escala será aplicada, con el objetivo de orientar decisiones, como exclusión de ítems y dominios, para que no puedan apenas transcribir, sin raciocinio crítico, procesos de validación realizados en el instrumento original.
Se adiciona, además, que los dominios de la escala, así como la escala total mostraron elevados índices de confiabilidad por medio del valor de Alfa de Cronbach que varió de 0,639 a 0,844, resultando en 0,829 el valor total.
Se concluye, por tanto, que la escala ADQ-VB es un instrumento válido, confiable y capaz de medir los elementos de adhesión al tratamiento del cáncer.
Además, el instrumento también apunta elementos que pueden ser reforzados positivamente y servir de apoyo para mejorar la adhesión al tratamiento del CCU y de mama.
Por último, se cree que el presente estudio contribuyó para la publicación de una escala confiable que es capaz de medir los elementos de adhesión al tratamiento del cáncer del cuello de útero y de mama.
La investigación además posibilita que enfermeros, otros profesionales de la salud y administradores repiensen sus prácticas de la salud, dirigiendo sus intervenciones de forma participativa entre cliente y familia, considerándolos como referencia en sus actitudes, en el sentido de contribuir para una mejor calidad de vida y enfrentamiento de esas neoplasias, todavía tan prevalentes en lo cotidiano de las mujeres brasileñas.
Introducción
La atención de salud insegura es la mayor causa de morbilidad y mortalidad alrededor del mundo.
Estimativas oriundas de países desarrollados sugieren que eventos adversos relacionados a la terapia medicamentosa pueden contribuir con 140 mil muertes anualmente y que acerca del 5% al 10% de los pacientes admitidos en hospitales adquieren una infección.
En Estados Unidos, investigadores relataron una prevalencia del 10% de úlceras por presión en hospitales de cuidados agudos, causando la muerte de más de 100 mil personas entre 1990 y 2001.
En Brasil, en un estudio reciente, los errores cometidos por el equipo de enfermería durante la atención a pacientes en postoperatorio inmediato fueron analizados en 10 hospitales.
Los errores fueron clasificados en términos de los aspectos organizacionales, psicosociales/equipos y de gravedad, en cuatro niveles básicos: sensorio-motor, procedimientos o rutinas de servicio, abstracción o conocimiento y control de supervisión.
Involucraron situaciones como falta de cuidado con drenajes e infusiones durante el transporte de pacientes, no observación de condiciones clínicas del paciente, falta de conocimiento sobre maniobras de resucitación en parada cardiorrespiratorio, falta de laringoscopio en la sala quirúrgica donde el paciente presentó edema de glotis.
Otro estudio, llevado a cabo en tres hospitales brasileños, investigó la frecuencia de errores en la preparación y administración de medicamentos endovenosos.
A partir de la observación directa de auxiliares y técnicos de enfermería, se verificó que, en la fase de preparación, la omisión de dosis fue el error más frecuente en dos hospitales, mientras dosis equivocadas fueron preparadas en los tres hospitales.
En la fase de administración, las tasas más elevadas de errores variaron entre el 2.9 y 11%.
Los autores discutieron la influencia de las condiciones de trabajo en esos hospitales en la ocurrencia de esos errores.
Destacaron que una cuantidad insuficiente de personal de enfermería en los hospitales brasileños ha causado largas horas de trabajo y, consecuentemente, aumento en la carga de trabajo e insatisfacción del equipo.
Garantizar la seguridad del paciente y los resultados cualitativos de los cuidados de enfermería representa un reto significativo para enfermeros, considerado tanto como una cuestión individual como institucional.
En el 1863, Florence Nightingale ya destacaba la importancia de la seguridad del paciente en la atención de enfermería.
Sin embargo, fallas y errores profesionales son inevitables en las organizaciones.
Por ese motivo, aprender de los errores es esencial y una de las metas de los programas de seguridad de pacientes.
Internacionalmente, existe un consenso de que varios elementos relacionados a errores influencian la práctica de enfermería en los hospitales, inclusive la severidad y complejidad de las enfermedades de los pacientes, la estadía corta, la cantidad de actividades los enfermeros delegan a los auxiliares y técnicos de enfermería, reducción en el equipo de enfermería, sobrecarga de trabajo, alta tasa de rotación e largas horas de trabajo.
Además, aumentaron la tecnología y los conocimientos nuevos.
Como los enfermeros necesitan lidiar con todos esos factores dentro de ese contexto y tomar decisiones apropiadas para garantizar una mejor atención a y supervisión del paciente, también necesitan prevenir errores y garantizar una atención de calidad.
Cuando la dotación de personal es inadecuada, esas responsabilidades pueden ser comprometidas.
En un estudio llevado a cabo en 168 hospitales en EEUU, el efecto neto de los ambientes prácticos de enfermería en los resultados para los enfermeros y los pacientes tras considerar la dotación y educación de enfermería fue analizado.
Los autores encontraron que porcentajes más altos de enfermeros en hospitales con ambientes de cuidado pobres relataron altos niveles de burnout y insatisfacción con sus empleos.
El ambiente de cuidado tuvo influencia significativa en la intención de dejar el empleo.
Los autores también relataron que, incluso tras el control de los efectos del ambiente de cuidados, la probabilidad de altos niveles de burnout y insatisfacción relatados por enfermeros aumentó con cada paciente adicional por enfermero en la carga promedia de trabajo en sus hospitales.
La probabilidad de muerte de pacientes en hospitales con carga promedia de trabajo de ocho pacientes por enfermero es 1,26 veces superior a aquella en hospitales con carga promedia de trabajo de cuatro pacientes por enfermero.
Finalmente, los autores relataron que cada 10% de aumento en la proporción de enfermeros con título de bachillerato en enfermería estaba asociado con una disminución de 4% en el riesgo de muerte.
La atención de enfermería demanda un proceso de pensamiento complejo, que abarca hacer inferencias y sintetizar informaciones.
El ambiente alrededor de los enfermeros ha sido descrito como rápido e imprevisible, promoviendo interrupciones y errores en la atención de enfermería.
Durante su guardia, los enfermeros están constantemente cambiando entre una actividad y otra y administran informaciones de muchas fuentes diferentes, muchas veces trabajando en dos o más tareas simultáneas, con altas tasas de interrupciones en sus actividades.
Ante las múltiples demandas y recursos insuficientes, esos profesionales se sienten incapaces de cumplir con todos los cuidados de enfermería exigidos y en muchos casos pueden elegir no efectuarles.
En esas circunstancias, los profesionales pueden abreviar, postergar o simplemente omitirles.
El fenómeno de la omisión o falta de prestación de cuidados de enfermería se define como cualquier aspecto de cuidado demandado por el paciente y omitido parcial o completamente o postergado.
Fue identificado primeramente en un estudio cualitativo en Estados Unidos, llevado a cabo con 25 grupos focales de enfermeros, técnicos y auxiliares de enfermería en dos grandes hospitales.
En aquel estudio, nueve elementos de la atención de enfermería fueron omitidos regularmente deambulación, cambio de decúbito, alimentaciones, educación del paciente, preparación para alta, apoyo emocional, higiene, documentación de ingesta/eliminación y vigilancia.
Con base en esos estudios, los autores desarrollaron y testaron el instrumento MISSCARE.
La importancia de un instrumento específico para evaluar el fenómeno del cuidado de enfermería omitido se refiere al hecho de que este tipo de instrumento identifica los actos de omisión que pueden resultar en consecuencias negativas para la atención al paciente.
En Brasil no fueron encontrados estudios sobre ese tema y con el mismo enfoque que los autores del instrumento MISSCARE.
Algunos elementos de la atención de enfermería presentados por esos investigadores también fueron identificados en estudios brasileños sobre indicadores de calidad, tales como tasas de infección durante la hospitalización, readmisiones, errores en la administración de medicamentos, ocurrencia de úlceras por presión y no utilización de medidas preventivas.
Considerando que la omisión de cuidados es un fenómeno universal que se puede generalizar a múltiples situaciones clínicas y probablemente causa amenazas a la seguridad del paciente, son necesarios estudios sistemáticos en varios contextos culturales, además del reconocimiento abierto, visando lidiar con el problema en una cultura de no punición.
La finalidad en este estudio fue desarrollar la adaptación cultural del instrumento MISSCARE para uso en Brasil y testar la consistencia interna de su versión adaptada.
Este estudio metodológico fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirão Preto de la Universidad de Sao Paulo USP, Brasil, registrado bajo el número de protocolo 1318/2011.
La autorización para llevar a cabo el proceso de adaptación cultural del instrumento MISSCARE fue obtenida de la autora principal del instrumento.
El MISSCARE consiste en dos partes y 41 ítem.
La Parte A abarca 24 ítem, relacionados a los elementos de los cuidados de enfermería omitidos, con respuestas variando entre siempre omitido 1 y jamás omitido 5.
La Parte B consiste en 17 ítem, relacionados a los motivos de la omisión, con alternativas variando entre motivo significativo 1 y sin motivo para omitir el cuidado 4.
La parte inicial del instrumento incluye preguntas sobre las características demográficas, condiciones de trabajo y satisfacción de los participantes.
Para alcanzar el score final, algunas respuestas necesitan ser recodificadas, con scores más altos indicados niveles superiores de cuidados omitidos.
Los autores de la versión original desarrollaron pruebas de validez de constructo, consistencia interna y estabilidad test-re test en dos muestras de profesionales con 459 sujetos en la primera fase y 639 en la segunda.
Los resultados mostraron la validez y confiabilidad del MISSCARE.
Procedimientos para adaptación cultural
El proceso de adaptación cultural del instrumento MISSCARE siguió los procedimientos recomendados en la literatura para la traducción de instrumentos de investigación.
Para alcanzar la primera versión consensual en portugués, dos traductores elaboraron dos versiones en portugués de manera independiente.
Ambas conocían previamente los objetivos del estudio y poseían dominio de los idiomas inglés y portugués.
La segunda poseía título en lenguas extranjeras y experiencia como traductora técnica en el área de la salud.
Los investigadores alumna y orientadora evaluaron y compararon ambas traducciones, alcanzando la primera versión consensual en portugués.
Un comité de cinco enfermeras con experiencia clínica y dominio del inglés fueron invitadas como especialistas para evaluar la validez aparente y de contenido, con objeto de analizar si la equivalencia cultural, conceptual e idiomática había sido mantenida entre la primera versión consensual en portugués y la versión original del MISSCARE.
Todas las enfermeras poseían título de Maestría o Doctorado en enfermería.
Tres trabajaban en el Escuela de Enfermería de Ribeirão Preto: una como docente y dos como asistentes de enseñanza e investigación.
Las otras dos enfermeras trabajaban en el hospital universitario y eran candidatas para el Doctorado.
Cada especialista fue invitada a participar en una reunión con las investigadoras y firmó el término de consentimiento libre e informado.
Durante esa reunión, el comité discutió los aspectos de equivalencia para análisis.
El grado mínimo de concordancia entre los especialistas fue determinado en 80%.
Los cambios sugeridos fueron efectuados, tras alcanzar consenso entre los miembros del comité, resultando en la segunda versión consensual en portugués.
La retro-traducción de esa versión consensual fue efectuada por una traductora formada en Estados Unidos, con dominio del portugués e inglés y que conocía ni los objetivos del estudio, ni la versión original del instrumento.
La versión retro-traducida fue entonces enviada a la autora original para validación y aprobada con pequeñas revisiones.
Tres miembros del equipo de enfermería del Hospital Universitario desarrollaron en análisis semántico de aquella versión.
El equipo evaluó los ítem del instrumento MISSCARE brasileños, considerando la necesidad de cambios en la formulación y presentación para mejorar la comprensión por la populación blanco.
Así, fue alcanzada una cuarta versión de consenso y usada en la próxima fase, la del pretest.
El pretest involucró a una muestra de 60 miembros del equipo de enfermería 14 enfermeras, 38 auxiliares de enfermería y ocho técnicos de enfermería del Hospital Universitario de Ribeirão Preto entre los días 21 y 28 de octubre del 2011.
Los miembros del equipo, elegidos aleatoriamente del rol de profesionales activos en la institución en aquel momento, fueron invitados a participar, informados sobre el objetivo del estudio y, cuando aceptaron, firmaron el término de consentimiento libre e informado.
Una de las investigadores recolectó los datos durante compromisos individuales, agendados en el hospital en la fecha y hora sugeridas por la Jefa del Departamento de Enfermería, con el fin de evitar cualquiera interferencia en sus actividades profesionales.
El tiempo medio para completar el instrumento MISSCARE fue veinte minutos.
El coeficiente alfa de Cronbach fue utilizado para analizar la confiabilidad consistencia interna del instrumento adaptado.
Los coeficientes varían entre cero y uno.
Cuanto mayor el coeficiente, mayor la consistencia interna de la medida será.
Coeficientes bajos de consistencia interna significan que los ítem miden atributos diferentes o que las respuestas de los participantes son inconsistentes.
Coeficientes superiores a 0.70 son considerados niveles de confiabilidad aceptables.
El análisis de la equivalencia conceptual, semántica, idiomática, experiencial y operacional llevado a cabo por el Comité de Especialistas tuvo como objetivo la aplicabilidad práctica de los términos utilizados en el MISSCARE-versión brasileño.
Los miembros evaluaron el conjunto de los ítem.
En respuesta a sus sugestiones, fueron alteradas algunas formulaciones, esto es, algunas palabras fueron modificadas, excluidas o sustituidas por otras.
A seguir fueron descritas las características demográficas de la muestra, las condiciones de trabajo y satisfacción con el trabajo, según las informaciones en el instrumento MISSCARE.
Entre los 60 participantes en el pretest, 42 70% respondieron a todos los ítem del instrumento brasileño.
Cuarenta y cinco 75% sujetos eran mujeres.
Respecto a su ocupación, 38 63,3% eran auxiliares de enfermería, 14 23,3% enfermeras y 8 13.3% técnicos de enfermería.
La población del estudio tenía nivel educacional secundario 60% y más que 10 años en el trabajo actual 61.7%.
La edad media de los profesionales era 40.4 años.
Pocos respondientes relataron trabajar en turnos rotativos.
La mayoría trabajaba en turnos de 12 horas, con tiempo de trabajo semanal medio de 40,5 horas.
Conforme observado, el 91.7% de los profesionales pasaba la mayor parte del tiempo de trabajo en su sector.
La mayoría trabajaba más que 12 horas extras 58,3% por semana y no habían faltado al trabajo 66,7% durante las tres meses anteriores a la recolecta de datos.
La mayor parte del equipo no tenía planos para dejar su función o posición actual en el próximo año 83,3%.
Respecto a la cuantidad de profesionales en el local de trabajo, 19 31,7% profesionales consideraban el número de profesionales adecuado el 75% del tiempo.
Once profesionales de enfermería 18,3%, sin embargo, consideraban que la cuantidad jamás era adecuada.
La mayoría de los participantes era satisfecha o muy satisfecha con su posición profesional actual 68,3%, y también con la profesión 73,4%.
Por otro lado, considerando el trabajo en equipo, solamente 29 48,3% participantes estaban muy satisfechos o satisfechos y 14 23,4% relataron algún nivel de insatisfacción.
La Tabla 1 muestra los porcentajes de cuidados omitidos para la parte A del MISSCARE brasileño, con respuestas variando entre siempre omitido 1 y jamás omitido 5.
Las respuestas fueron agrupadas según el estudio original y las instrucciones del autor primario.
Cambiar el decúbito del paciente a cada dos horas, ayudar con las necesidades de eliminación dentro de cinco minutos después de la solicitación, participar en conferencias interdisciplinarias sobre la atención al paciente cuando organizadas y deambulación tres veces al día o conforme solicitada fueron los cuatros elementos de la atención de enfermería más omitidos, mientras los cuidados y evaluación del catéter IV/central según la política del hospital, higiene del paciente/cuidado de la piel y lavado de manos fueron los menos omitidos.
La Tabla 2 muestra los porcentajes de respuestas respecto a los motivos para omisión de cuidados de enfermería para la parte B del MISSCARE brasileño, con alternativas de respuestas variando entre motivo significativo 1 y sin motivo para omitir el cuidado 4.
Las respuestas fueron agrupadas según las instrucciones dadas por la autora principal del instrumento original.
Los respondientes identificaron la cantidad inapropiada de profesionales Media=3,1; DE=1,1 como motivo principal de la omisión de cuidados, seguido por falta de apoyo de los miembros del equipo Media=2,6; DE=1,1 y aumento inesperado en el volumen y/o acuidad de los pacientes en el sector Media=2,6; DE=1,2.
Respecto a la consistencia interna, el coeficiente alfa de Cronbach de las partes A y B del instrumento correspondió a 0,964 y 0,924, respectivamente.
Ante los resultados de la parte B, fueron alcanzados los siguientes coeficientes: 0,906 para comunicación, 0,797 para recursos materiales y 0,785 para recursos ocupacionales.
Discusión
El proceso de adaptación cultural de la versión brasileña del MISSCARE fue llevado a cabo de acuerdo con la literatura científica.
En el presente estudio fueron presentadas la validez aparente y de contenido y la consistencia interna de la versión adaptada.
Estudios adicionales serán realizados para evaluar propiedades psicométricas adicionales que permitan su utilización en Brasil.
Ante las características demográficas de los profesionales, la mayoría de los profesionales eran mujeres, auxiliares de enfermería, con nivel de educación secundaria, edad media de 40.4 años, y trabajando en turnos de 12 horas.
Esos dados representan la realidad en los hospitales brasileños, en donde la mayoría del equipo es femenina y trabaja como auxiliar de enfermería.
En el 2010, la fuerza de trabajo de enfermería en Brasil consistía en el 18,64% de enfermeras, 43,16% de técnicos de enfermería y 38,19% de auxiliares de enfermería.
En comparación con los resultados alcanzados en Estados Unidos, los autores encontraron que la mayoría de los participantes también eran femeninas 92.16%, trabajaban en tiempo integral, con diez años de experiencia media profesional y bachillerato con nivel educacional predominante.
Respecto a la predominancia de los turnos de 12 horas, ese sistema generalmente está asociado a la necesidad de mantener dos empleos, una peculiaridad importante del trabajo de enfermería en la situación estudiada.
Los estudios sugieren que la probabilidad de cometer errores es tres veces superior cuando las enfermeras trabajan en turnos de 12 horas o más.
Existe una tendencia hacia riesgos mayores entre enfermeras que trabajan en turnos largos y trabajar más de 40 horas por semana aumenta significativamente la posibilidad de errores.
Respecto a la satisfacción de los trabajadores, la mayoría de los participantes estaban satisfechos con su posición y profesión, pero eso no fue observado para el desempeño del trabajo en equipo.
Esos resultados son notables, considerando que, según la literatura, niveles superiores de trabajo en equipo y percepciones de adecuación del equipo llevan a mayor satisfacción con la posición actual y también con la profesión.
En otro estudio, en que fueron verificadas las relaciones entre la omisión de cuidados de enfermería y la satisfacción, niveles percibidos de omisión de cuidados superiores correspondieron a mayores niveles de satisfacción con el trabajo.
Aquellos miembros del equipo de enfermería que relataron niveles inferiores de omisión de cuidados mostraron mayor satisfacción con su trabajo y profesión.
En el mismo estudio, se destacó que los enfermeros están totalmente conscientes de la omisión del cuidado y que, cuando hay efectos negativos, su satisfacción disminuye.
La confiabilidad de la versión brasileña del MISSCARE, verificada a través de la consistencia interna de sus ítem, determinada con el coeficiente alfa de Cronbach, mostró resultados satisfactorios para las partes A y B, con niveles superiores a 0.70.
Para los tres factores de la parte B, los coeficientes alfa fueron semejantes a aquellos alcanzados para la versión original, en que el mayor coeficiente fue alcanzado para el factor de comunicación, seguido por recursos materiales y recursos operacionales.
Respecto a la confiabilidad, los coeficientes alfa de Cronbach para las partes A y B del instrumento correspondieron a 0,964 y 0,924, respectivamente.
En cuanto a los factores de la parte B, fue encontrado 0,906 para comunicación, 0,797 para recursos materiales y 0,785 para recursos operacionales.
Por lo tanto, el instrumento demostró buena consistencia interna, con valores superiores a 0,70, considerado como coeficiente de confiabilidad aceptable.
En el presente estudio, los resultados para la validez aparente y de contenido fueron presentados para la versión adaptada del MISSCARE, y también la evaluación inicial de su consistencia interna.
En estudios adicionales deben ser evaluados otros aspectos de las propiedades psicométricas de este instrumento.
Conclusión
En este artículo, el proceso de adaptación cultural y análisis de consistencia interna del MISSCARE brasileño fue discutido.
El instrumento reveló validez de contenido según especialistas, haciéndolo apropiado para aplicación en el contexto brasileño.
Sin embargo, los métodos utilizados en este estudio no permiten la identificación de elementos de los cuidados omitidos, lo que será posible solamente al final del proceso de validación.
Testes adicionales son necesarios para evaluar otras propiedades psicométricas, con la investigación de confiabilidad mediante un test-re test.
El uso del instrumento en hospitales podría proveer informaciones críticas sobre lo que está o no está pasando en la atención de enfermería y proporcionar una forma de mejorarla, utilizando informaciones para orientar cualesquiera alteraciones necesarias.
El instrumento tendrá la facultad de identificar barreras o áreas problemáticas que necesitan ser corregidos.
La disponibilidad de esta herramienta les permitirá a los investigadores estudiar el impacto de la omisión de cuidados de enfermería en los resultados de la atención de salud, tales como caídas, úlceras por presión e infección hospitalaria, y también en las variables organizacionales, tales como tasas de absentismo, rotación y trabajo en equipo.
El instrumento puede ayudar a alcanzar nuevos conocimientos en el área de seguridad del paciente y a desarrollar acciones dirigidas hacia prácticas no punitivas que estimulan la notificación de casos de omisión de cuidados y un análisis consistente de sus causas para intentar mejorar la atención de salud, la seguridad del paciente y la satisfacción profesional.
La adaptación y validación de un instrumento abarca un proceso de múltiples fases y demanda resultados satisfactorios con vistas a su disponibilidad y aplicación confiable.
Al final del proceso de validación, estará disponible un instrumento que permite investigar la relación entre las variables mensuradas en el instrumento MISSCARE y los indicadores de desempeño de enfermería.
Introducción
La Organización Mundial de la Salud considera las Enfermedades No Transmisibles ENT como la principal causa de mortalidad y discapacidad mundial; encontrándose dentro de las principales ENT las cardiovasculares.
En Chile las enfermedades cardiovasculares enfermedad isquémica del corazón y la enfermedad cerebrovascular, son la primera causa de mortalidad, pero además son una de las primeras causas de discapacidad y deterioro de la calidad de vida, tienen como factores de riesgo en común la hipertensión arterial y la dislipidemia, además se deben considerar los factores correspondientes al estilo de vida.
Si bien, en Chile el Programa de Salud Cardiovascular PSCV ha contribuido al aumento en la cobertura de las personas con hipertensión arterial y a mayor control en los niveles de presión arterial PA y colesterol total aún prevalecen las enfermedades cardiovasculares y continúan en aumento los factores de riesgo cardiovascular; probablemente esto se debe a la forma en la que está planteada la provisión de la atención.
Las investigaciones coinciden en mencionar que las enfermedades cardiovasculares están fuertemente relacionadas con los estilos de vida y factores de riesgo biológicos.
Es por esta razón, que los estudios de intervención, miden factores de riesgo cardiovascular a través de niveles de colesterol, presión sistólica, índice de masa corporal IMC, dieta y actividad física; además se consideran la calidad de vida relacionada con salud CVRS, la autoeficacia y el apoyo social.
Así también, la atención de salud de dichas enfermedades, debe reconocer las peculiaridades biológicas de cada sexo, respecto a las diferencias en los factores de riesgo cardiovascular, tanto en la prevalencia como en la forma en que se presentan por los mecanismos fisiopatológicos distintos en hombres y mujeres; lo cual incide en la percepción de la CVRS que éstos tengan.
La evidencia señala la efectividad de intervenciones de Enfermería que combinan la metodología presencial con la telefónica.
Asimismo, los estudios muestran la responsabilidad del enfermero/a en la implementación de estrategias para contribuir al control de los factores de riesgo modificables para enfermedades cardiovasculares y las mejorías significativas que se producen en los grupos de intervención en indicadores de PA, colesterol, IMC, actividad física y alimentación.
En Chile, una intervención reciente realizada por Enfermeras, implementó y evaluó un modelo de apoyo telefónico para el automanejo de enfermedad crónica ATAS, articulado en centros de atención primaria públicos para personas con Diabetes Mellitus 2.
Los resultados evidenciaron que el grupo de intervención mejoró la asistencia a los controles del PSCV, estabilizó los niveles de hemoglobina glicosilada, disminuyó la ingesta de alimentos no saludables y aumentó la percepción de autoeficacia.
Evaluar efecto y diferencias por sexo de una intervención innovadora: Consejería de Enfermería Presencial y Telefónica, dirigida al control de factores de riesgo cardiovascular hipertensión arterial, dislipidemia y sobrepeso y mejoría de la CVRS, fortaleciendo la autoeficacia y apoyo social en personas usuarias del programa de salud cardiovascular de los Centros de Salud Municipales de Concepción.
Se trata de un ensayo clínico controlado aleatorizado, que siguió la declaración Consolidated Standards of Reporting Trials.
En la ciudad de Concepción existen 8 Centros de salud, seis de dependencia municipal que atienden al 72% de la población beneficiaria de FONASA Fondo Nacional de Salud y los otros 2 dependientes del Servicio de Salud, que atienden al 28%; se consideraron para este estudio los 6 municipalizados.
La población de hombres y mujeres entre 35 y 64 años, inscrita y validada en los centros de salud familiar municipalizados de Concepción CESFAM en el PSCV con tres factores de riesgo conjuntos hipertensión, sobrepeso y dislipidemia era de 640.
Se localizó a la población a través del registro electrónico de la ficha clínica de cada uno de los 6 CESFAM y posteriormente, se les contactó para verificar su disposición para participar en la investigación.
224 individuos cumplieron con los criterios de inclusión; razón por la cual, no se llevó a cabo el muestreo.
De ellos, 120 aceptaron participar en la investigación y firmaron el consentimiento informado.
Los criterios de inclusión fueron: tener entre 35 y 64 años; ser portador de tres factores de riesgo cardiovascular; residir en el sector en el que estaban inscritos.
Los criterios de exclusión fueron definidos considerando que se trataba de una intervención cuyo fin es la prevención primaria y evitar que las personas desarrollen diabetes y/o síndrome metabólico; esos criterios fueron: personas que no tuvieran los tres factores de riesgo descritos; personas con: cardiopatía isquémica, accidente cerebrovascular con secuelas, enfermedad pulmonar obstructiva crónica, alguna enfermedad mental o demencia; alcoholismo, enfermedades terminales, inmovilizadas, enfermedades tiroideas, cáncer, virus de inmunodeficiencia humana/sida, y enfermedad reumática severa.
Seguidamente, se realizó la medición pretest.
Aleatorización: para la conformación de grupos, a partir de las 120 personas, se realizó un análisis de conglomerados jerárquico utilizando la distancia de Mahalanobis y el algoritmo de Ward, por sexo en forma separada mujeres n=82, hombres n=38, considerando las variables de homologación inicial PA, IMC, sexo, CVRS, autoeficacia general y percepción de apoyo social.
Dentro de cada agrupación se seleccionaron al azar 60 individuos para grupo control y 60 para el de intervención.
Al aplicar las pruebas respectivas, no se encontraron diferencias significativas entre los grupos control e intervención.
El Grupo Intervención, al final del estudio, quedó constituido por 53 personas, 13 hombres y 40 mujeres que completaron todas las sesiones de la consejería de enfermería durante los 7 meses y la medición postest.
En el Grupo Control 56 personas, 20 hombres y 36 mujeres completaron la medición postest.
Ambos grupos continuaron recibiendo la atención tradicional otorgada por el PSCV del Centro de Salud.
En la Figura 1 se puede apreciar el diagrama de flujo de la investigación.
Como instrumentos se utilizaron: 1 el Cuestionario de datos biosociodemográficos elaborado por las investigadoras; 2 el Cuestionario genérico de Calidad de Vida Relacionada con Salud SF-36; el cual contiene 36 preguntas, agrupadas en 8 dimensiones de salud, las que a su vez son agregadas en dos medidas de resumen componente de Salud Física CSF y componente de Salud Mental CSM, el puntaje va de 0 a 100, donde 0 es el peor resultado y 100 es el mejor.
En 2006, en Chile se realizó la adaptación sintáctica y semántica del instrumento para el país, aplicado a una muestra representativa de la población adulta > de 15 años de edad de los beneficiarios de los sistemas público y privado de salud de Chile; con un alfa de Cronbach de 0.7; 3 Escala de Autoeficacia General se conforma de 10 reactivos, las respuestas son tipo Likert Incorrecto 1 punto; apenas cierto 2 puntos; más bien cierto 3 puntos o cierto 4 puntos con un puntaje mínimo de 10 puntos y un máximo de 40 puntos; el mayor puntaje indica mayor autoeficacia general.
Su uso en Chile fue publicado en el año 2010, indica que la escala es fiable y válida para medir el constructo autoeficacia percibida en población chilena, con un coeficiente alfa de Cronbach de 0,84; y, 4 La Escala Multidimensional Apoyo Social Percibido MSPSS compuesta de 12 ítems de respuesta tipo Likert, con 4 alternativas para cada una 1=Casi nunca; 2= A veces; 3= Con frecuencia y 4= Siempre o casi siempre.
Un mayor puntaje indica la presencia de mayor Apoyo Social; fue validada en la Región de La Araucanía por Ortiz & Baeza para los 12 ítems, el coeficiente de confiabilidad alfa de Cronbach fue 0,87.
El Índice de Masa Corporal, se midió con una pesa y un tallímetro medidor de altura.
La Presión Arterial fue medida con esfigmomanómetro de mercurio y estetoscopio.
La Circunferencia Abdominal fue medida con una cinta métrica con calibrador y el perfil lipídico* por medio de pruebas de química sanguínea en laboratorio clínico, el cual incluyó: colesterol total Col-Total, lipoproteínas de alta densidad Col-HDL, lipoproteínas de baja densidad Col-LDL, triglicéridos, índice de aterogenicidad LDL/HDL y factor de riesgo cardiovascular TC/HDL.
El riesgo coronario a 10 años se calculó basado en la Tablas de Framingham, adaptadas a las características de la población chilena siguiendo un procedimiento estándar.
Los datos correspondientes a la aplicación de los instrumentos fueron recolectados por una voluntaria del área de salud y un estudiante de último año de la carrera de Enfermería, previa capacitación realizada por las investigadoras.
Las medidas antropométricas, PA y el cálculo del factor de riesgo cardiovascular a 10 años fueron realizadas por el estudiante de enfermería.
Para el análisis estadístico de datos se utilizó el programa SAS Online Doc. Versión 9.2 SAS Institute Inc. Cary, NC, USA. 2003; con el cual se hizo la estadística descriptiva e inferencial.
Los datos fueron sometidos al análisis de distribución usando el test Shapiro-Wilk.
Las variables que presentaron distribución normal fueron analizadas mediante test t de student y las que no presentaron distribución normal se realizó mediante el test U de Mann-Whitney.
Para distinguir la asociación entre variables categóricas se utilizó el test Chi-Cuadrado o test Exacto de Fisher cuando el valor de frecuencias esperadas menores que 5 fue más del 25% de las celdas.
Se utilizó un nivel de significancia del α=0,05.
Intervención
Se entiende por consejería de enfermería un proceso existencial que se centra en los significados de las experiencias de vida de salud de las personas y se convierte en un proceso de intercambio basado en una comunicación efectiva y de apoyo cara a cara; donde se exploran y expresan sentimientos, pensamientos y actitudes, con el fin de clarificar los comportamientos o conductas en relación a una determinada situación de salud, para orientar la toma de decisiones.
La Consejería tiene como eje central la CVRS, esta se diseñó con base en las necesidades de salud de la población objeto del estudio e incorpora la autoeficacia y el apoyo social.
Para el planteamiento de la misma se realizó una revisión bibliográfica integradora del periodo comprendido entre 1994 a 2013; se revisaron las siguientes bases de datos: Web of Science, Science direct, Pubmed, Medline, Scielo, Lilacs y además revistas impresas en la Biblioteca de la Facultad de Medicina de la Universidad de Concepción y en la Biblioteca de Enfermería de la Pontificia Universidad Católica de Chile.
Las investigaciones revisadas coinciden en mencionar que las enfermedades cardiovasculares están fuertemente relacionadas con inactividad física, sobrepeso/obesidad, ser fumador, niveles elevados de colesterol, hipertensión y diabetes, teniendo claro que los factores de riesgo son características o conductas de las personas que aumentan la probabilidad de sufrir una enfermedad cardiovascular.
Los resultados destacan que las intervenciones, programas y servicios de salud gestionados y realizados por enfermeras/os son eficaces en la atención primaria de salud porque brindan una respuesta adecuada a las necesidades de la población; razón por la cual es necesario realizar más investigación dirigida a conocer el impacto del proceso salud-enfermedad en la persona usuaria y la influencia en su calidad de vida.
Además se contemplaron los principios de la teoría Humanbecoming para el planteamiento de la intervención.
Se plantearon 15 sesiones: 10 presenciales con una hora de duración máximo y 5 sesiones telefónicas de 15 minutos cada una, desarrolladas por las investigadoras, que tuvieron acceso a los datos después de que el estudio se había completado.
Las sesiones telefónicas se asignaron a modo de refuerzo en esos temas, ya que los usuarios ya habían recibido algún tipo de educación en esas temáticas en el PSCV.
Los temas de trabajados en las sesiones de Consejería fueron los mismos para hombres y mujeres, lo que varío fue el orden en que se abordó, el cual dependió de las expectativas de cambio que cada persona participante refirió; por ejemplo: las mujeres colocaban como prioridad los temas emocionales y los hombres los temas físicos; otra diferencia fue la duración promedio en minutos de las sesiones, en los hombres fue de aproximadamente 40 minutos y en las mujeres de 60 minutos.
Se muestra en la Figura 2 la distribución de las sesiones:
Se puede garantizar que los resultados de intervención son fidedignos porque se pueden comparar los grupos, al ser ambos similares en las variables seleccionadas, para ello se utilizó la aleatorización y homologación de la población; asimismo ninguna de las personas participantes cambió de tratamiento médico o de CESFAM durante los meses del estudio, disminuyéndose así posibles factores que pudieran causar confusión o modificación de efecto.
Además se utilizaron los mismos métodos de seguimiento y medición en todos los participantes en el estudio para lograr la comparabilidad de la información.
El estudio fue ciego para los participantes y no existió una pérdida diferencial importante de participantes.
Esta investigación fue aprobada por el Comité de Bioética de la Facultad de Medicina de la Universidad de Concepción, Chile, con registro DIFM 042/2012 y autorizada por la Dirección de Administración de Salud de Concepción.
Se contemplaron los requisitos éticos de E.Emmanuel, donde se incluye la firma del consentimiento informado y fue realizada en la Unidad de Prevención del Sobrepeso y Obesidad UPOS, dependencia de la Universidad de Concepción.
En la Tabla 1 se aprecia la descripción de las características de 109 personas con tres factores de riesgo cardiovascular de forma conjunta, pertenecientes al PSCV de los seis CESFAM Municipalizados de Concepción que respondieron el instrumento recolector de datos en el pretest por grupo control y grupo intervención.
En esta tabla se observa que ambos grupos están contienen un mayor porcentaje de mujeres, la mayoría se encuentra en el rango de edad entre 60-64 años, con enseñanza media y casada; predominó la familia nuclear.
Como se puede observar en las Tablas 2 y , en la mayoría de variables, ambas estrategias, tanto la consulta tradicional otorgada por el PSCV como la consejería de Enfermería, propuesta en el estudio, mostraron avance; sin embargo, el grupo de intervención fue el que logró cambios significativos.
La Tabla 2 muestra que las mujeres del grupo intervención presentaron mejoras significativas con respecto al grupo control en: a peso, b circunferencia abdominal, c Col-Total, col-LDL e LDL/HDL, d en las dos medidas resumen de CVRS Componente de Salud Física y Mental; así como también en las dimensiones dolor corporal y función social y vitalidad, entre la medición pre y postest.
También en esta tabla se puede apreciar que las mujeres del grupo experimental presentaron mayor aumento en los puntajes de autoeficacia general y apoyo social percibido, con respecto al grupo control, sin embargo, este cambio no alcanzó a ser significativo.
En la Tabla 3 se observa que los hombres del grupo intervención presentaron cambios significativos con respecto al grupo control, en: a circunferencia abdominal, b Col-Total, col-LDL, TC/HDL y LDL/HDL, c Riesgo Coronario a 10 años, y d presión sistólica y diastólica; también hubo cambios en la dimensión rol físico del componente de salud física y la dimensión rol emocional del componente de salud mental entre las mediciones pre y postest.
En el grupo intervención hubo una mejora altamente significativa con respecto al grupo control en circunferencia abdominal, entre la medición pre y postest.
En lo que respecta a la autoeficacia general y apoyo social percibido en los hombres, se puede observar que en el grupo experimental se presentó mayor aumento en los puntajes de ambas variables, con respecto al grupo control, sin embargo, este cambio al igual que en las mujeres no alcanzó a ser significativo.
Discusión
Los datos del presente estudio muestran un predominio del sexo femenino, ello es concordante con los resultados obtenidos en una investigación española, la cual evidencia las diferencias por sexo en los factores de riesgo cardiovascular; por ejemplo, la hipertensión arterial y la dislipidemia son mayores en mujeres, en las cuales influye la clase social y se acentúan con la edad.
Al categorizar la variable edad en años cumplidos, por rangos, se observó mayor porcentaje en los grupos de personas de 55 a 64 años y de 45 a 54 años, en estos rangos, es donde se presenta el mayor número de personas con hipertensión.
Se reporta que la prevalencia de enfermedades cardiovasculares aumenta con la edad y que en el caso de las mujeres el perfil de riesgo es mayor que en los hombres.
La intervención de la consejería tuvo un efecto significativo en el aumento de la CVRS en las mujeres para el grupo intervención, ello puede atribuirse al empoderamiento y fortalecimiento de las redes de apoyo y a la propia enfermera durante el desarrollo de la consejería.
En cambio, en los hombres participantes en el estudio los hallazgos encontrados en la CVRS no fueron significativos, lo que concuerda con lo reportado por un estudio sobre eficacia de un programa de intervención para el control de peso, en personas con hipertensión, en el cual se observó que la CVRS mejoró en los integrantes del grupo intervención, pero sin diferencias significativas.
En cuanto a la autoeficacia general y la percepción de apoyo social la intervención de enfermería no tuvo efecto significativo sobre éstas variables, ni en mujeres ni en hombres, a pesar de haberse constatado aumento en los puntajes del grupo intervención, con respecto al grupo control.
Lo cual, podría ser explicado por las características de las patologías estudiadas o por el instrumento de medición, ya que la medida de la escala de autoeficacia general provoca contradicción entre los altos puntajes en la medición basal y lo experimentado por las personas participantes durante el desarrollo de la Consejería, ya que los cambios ocurridos en el proceso de intervención no se reflejan en la medición postest.
En las mujeres el peso y la circunferencia abdominal disminuyeron significativamente y en los hombres solamente disminuyó la circunferencia abdominal.
El efecto obtenido en las medidas antropométricas pudo haber sido motivado por la utilización del podómetro en la consejería.
Se ha reportado que la utilización del podómetro en intervenciones, aunado al apoyo social brindado por parte del profesional de la salud en la atención primaria, conduce a un aumento de la actividad física de los usuarios.
Los resultados obtenidos en los niveles de PA de las mujeres participantes en esta investigación evidencian la necesidad de prolongar el tiempo de intervención de enfermería; ya que se ha reportado que después de 18 meses se logran cambios significativos en estas variables.
A diferencia de las mujeres, los hombres disminuyeron significativamente la presión sistólica y diastólica; lo que concuerda con una intervención realizada durante 6 meses, dirigida a personas con exceso de peso e hipertensión, en la cual la reducción de PA en los hombres fue significativa.
Este hallazgo se puede analizar desde el punto de vista de la función social, porque los hombres reciben el apoyo familiar, sobre todo de su pareja, que empieza a modificar la forma de cocinar y los patrones alimenticios; por otro lado las mujeres tienen que preparar alimentos diferentes de los que son cocinados para el resto de su familia, la que no está de acuerdo en someterse a esa dieta.
Respecto al perfil lipídico, se obtuvo una disminución significativa como efecto atribuible a la intervención tanto en las mujeres como en los hombres participantes; lo cual podría deberse a la incorporación en el estilo de vida de las personas participantes de una alimentación saludable y al aumento de la actividad física.
Además, la presente investigación evidenció un efecto en la disminución del riesgo coronario a 10 años solamente en los hombres.
Los triglicéridos no mostraron cambio significativo en ninguno de los dos grupos, la evidencia indica que los triglicéridos al cabo de 12 meses de intervención no muestran significación estadística.
Los resultados que se obtuvieron en este estudio evidencian que implementar una consejería de enfermería personalizada y telefónica en la atención de la salud cardiovascular, puede ser la base para realizar intervenciones preventivas de enfermedades cardiovasculares y para la promoción de la salud.
A pesar del efecto positivo que produjo esta intervención de enfermería, lo recomendable sería prolongar más de siete meses el tiempo para desarrollar esta modalidad de intervenciones y establecer este tipo de cuidado de enfermería diferenciado por sexo, como si fuese un proceso continuo a través del tiempo; ya que se cree que un año es poco tiempo para lograr cambios perdurables y poder evaluar sus resultados.
Sin embargo, se lograron cambios importantes, tanto en hombres como mujeres, que predicen mayores efectos con el desarrollo continuado de esta intervención; la que fue realizada de manera personalizada, presencial y telefónica, atendiendo al llamado que se le realiza a la disciplina de la Enfermería de realizar esfuerzos innovadores para contribuir al reto de detener las enfermedades cardiovasculares, por medio de intervenciones que desarrollen modelos interactivos, culturalmente relevantes y que incorporen los contextos específicos de cada individuo, con el fin de lograr cambios conductuales en las personas con enfermedades crónicas.
Se reconocen como limitaciones del estudio que los instrumentos que se utilizaron no cuantifican el apoyo social que brinda el profesional de enfermería, ni la autoeficacia en el manejo de la enfermedad crónica.
Se reconoce la existencia como factor de riesgo la aterosclerosis y con ello los factores de riesgo emergentes; sin embargo por el escaso tiempo y recurso económico no fueron medidos en esta investigación.
A pesar de esas limitaciones, los resultados encontrados son válidos.
Conclusión
La Consejería de Enfermería presencial y telefónica, es una intervención innovadora, dirigida al control de factores de riesgo cardiovascular hipertensión, dislipidemia y sobrepeso y al mejoramiento de la CVRS, fortaleciendo la autoeficacia y el apoyo social; ella evidenció en mujeres y hombres una disminución significativa de CA, Col-Total, Col-LDL, CT/HDL; las mujeres disminuyeron significativamente el peso y aumentaron la CVRS.
Los hombres disminuyeron significativamente PAS y PAD, LDL/HDL y el Riesgo coronario a 10 años.
Las mujeres y los hombres del grupo control no presentaron cambios significativos.
La Consejería comprobó la necesidad de dedicar a la consulta de enfermería entre 30 y 40 minutos a los hombres y entre 45 y 60 minutos a las mujeres, con la finalidad de aclarar todas las dudas y comprobar la comprensión de los temas relacionados con su estado de salud.
Además, se reforzó la importancia de establecer una consulta interactiva, que establezca un vínculo de confianza y escucha activa con el usuario, de manera que sienta el apoyo del profesional de enfermería en su proceso de salud.
Para finalizar, se concluye que esta intervención de enfermería - tipo consejería personalizada, presencial y telefónica - demostró ser efectiva en el control del riesgo cardiovascular y en mejorar la calidad de vida relacionada con salud en hombres y mujeres con hipertensión, sobrepeso y dislipidemia.
Con dieciséis artículos y una reseña, este número de Sexualidad, Salud y Sociedad ofrece a los lectores un amplio abanico de reflexiones e investigaciones, desarrolladas por investigadores/as situados/as en diferentes países latinoamericanos México, Colombia, Brasil, Chile y Argentina; o que, desde el contexto norteamericano, abordan cuestiones de género y sexualidad en la región.
Además de los artículos procedentes del flujo regular de la Revista, en este número publicamos un nuevo Dossier temático, bajo el título Masculinidades.
Al cuidado de nuestros editores invitados -Francisco Aguayo y Marcos Nascimento- los artículos contenidos en el Dossier han sido, también, sometidos al proceso de revisión por pares, de acuerdo a las normas de Sexualidad, Salud y Sociedad.
Y los editores invitados nos brindan, en una extensa Presentación, un balance de dos décadas de estudios sobre hombres y masculinidades en América Latina, señalando sus principales avances y desafíos.
Los artículos del Dossier, en general, revisitan temas "clásicos" de estos estudios violencia, división sexual del trabajo, homofobia, etc., investigados desde una perspectiva crítica, en intenso diálogo con perspectivas feministas.
En conjunto, ponen de relieve las tensiones conceptuales, éticas y políticas que subyacen en la noción de patriarcado, destacando la relacionalidad, la multidimensionalidad y diversidad -o pluralidad- de las experiencias masculinas latinoamericanas.
Como puede corroborarse a partir de su lectura, está en juego el propio sentido de estudiar a los hombres en tanto sujetos de género.
Los otros siete artículos que publicamos en este número, sumados a la reseña, hacen un contrapunto con los textos reunidos en el Dossier.
A partir de diferentes perspectivas teórico-metodológicas, todos abordan aspectos cruciales de la vida sexual y reproductiva de las mujeres -menopausia, menstruación, placer sexual, aborto, embarazo- y la manera cómo dichos aspectos vienen siendo regulados por las ciencias de la sexualidad, como en el caso del trabajo de Patricio Simonetto; o en el ámbito de políticas desarrolladas por Estados nacionales, como en el caso del artículo de Tabbush, Díaz, Trebisacce y Keller.
Centrándose en el reciente contexto político argentino, Tabbush y sus colegas ofrecen elementos importantes para pensar sobre las vicisitudes del proceso de afirmación de los derechos sexuales y reproductivos en el continente: por una parte, comparando la implementación de agendas relativas al llamado matrimonio igualitario, al derecho a la identidad de género y al derecho al aborto en ese país, profundizan la comprensión sobre el modo diferencial -o desigual- por el que se da la afirmación de tales derechos; por otra, describen cómo dicho proceso difiere significativamente del que se verifica en el llamado Norte Global.
La regulación de los cuerpos femeninos a través de la ciencia encuentra un ejemplo bastante instigante en el trabajo etnográfico de Feltrín y Velho, que exploran el modo cómo la menopausia es "tratada" en un hospital escuela brasileño.
Las autoras muestran, en el entrecruzamiento de discursos médicos, psicológicos y farmacéuticos sobre la menopausia, la subsistencia de "visiones del cuerpo femenino como enfermo, problemático o pecaminoso".
En un movimiento opuesto, Felitti explora cómo los significados sociales atribuidos a la menstruación generalemente negativos, como los de la menopausia serán impactados y modificados por discursos anticapitalistas, preocupados con la preservación del medio ambiente.
La autora discute, especialmente, el modo en que tales discursos positivan la menstruación y la sangre menstrual, que se incorpora en nuevos productos destinados a contenerla toallas de tela y copas menstruales de silicona, considerados ecológicamente "correctos".
Y llama la atención sobre la potencialidad de que su uso se transforme en una obligación, responsabilizando de este modo a las mujeres por la preservación del planeta.
Cabe destacar que varios de los artículos que integran este número, además de desarrollar estimulantes análisis acerca de las representaciones y los discursos sobre la sexualidad femenina y la salud de la mujer, suscitan reflexiones sobre los desafíos metodológicos específicos de ese tipo de pesquisas.
Observamos que prácticas sociales revestidas de juicios morales, o que son criminalizadas, precisan abordajes empíricos sucesivos, sensibles y complementarios.
En lo que respecta a las prácticas objeto de juicos morales, el análisis de Cerón Hernández ilustra cómo experiencias y significados en torno del placer sexual femenino son compartidos de diferentes maneras, según se accionen diversos dispositivos metodológicos grupos de discusión e historia oral, revelando las tensiones, sociales e individuales, vinculadas a la incorporación del ideario de la igualdad sexual entre mujeres universitarias.
También en la línea de visibilización de representaciones y discursos sobre la sexualidad femenina, Felitti consigue reconstruir, a través de la observación participante en espacios de mercado y militancia, representaciones y percepciones en torno de la menstruación, entre mujeres de camadas medias de la ciudad de Buenos Aires.
Ciertamente, estos trabajos sientan bases relevantes para relativizar las experiencias sexuales, así como sus implicancias sociales y en el plano de la salud sexual y reproductiva.
En una combinación de metodologías cuantitativas y cualitativas, el artículo de Gallego Montes y Aguirre, por un lado, y el de Milanez y colegas, por otro, abordan narrativas femeninas sobre la iniciación homoerótica y sobre el aborto, es decir, reflexionan también sobre temas bastante sensibles desde el punto de vista de la trayectoria sexual y reproductiva de las mujeres, toda vez que, cada uno a su modo, ponen en cuestión las convenciones sociales que yuxtaponen feminidad, deseo heterosexual y maternidad.
Gallego Montes y Aguirre trabajan sobre la emergencia del deseo y la iniciación sexual entre mujeres con prácticas homoeróticas, un terreno que, aunque mucho menos explorado, es crucial para la salud sexual de las mujeres .
El análisis de las trayectorias sexuales a partir de métodos cuantitativos que involucran cohortes etarias distintas revela cómo dichas experiencias son permeables a diferentes contextos socio-históricos, y son cada vez más "precoces" entre las mujeres más jóvenes.
De esta forma, la distinción entre el deseo y las prácticas sexuales permite identificar relevantes diferencias generacionales relativas al peso de la heteronormatividad, en contraposición a la posibilidad de expresión del homoerotismo, en el inicio de las trayectorias sexuales.
Por su parte, Milanez y colegas retoman la discusión sobre aborto y embarazo no deseado a partir de una investigación desarrollada con puérperas asistidas por el Sistema Único de Salud SUS brasileño, en una importante región metropolitana del país.
Las autoras echan mano inicialmente a un abordaje poblacional, para interpretar a continuación las narrativas de mujeres brasileñas, discutiendo los complejos dilemas éticos que enfrentan ante un embarazo no deseado, así como los aspectos sociales y morales implicados en la decisión de abortar.
Ambos trabajos hacen significativas contribuciones a la reflexión sobre la salud sexual de las mujeres y las políticas públicas destinadas a promoverla.
En sus consideraciones sobre el libro Investigación sobre el aborto en América Latina y el Caribe: una agenda renovada para informar políticas públicas e incidencia , Helena Lermen señala las evidentes lagunas en la producción de conocimientos respecto de este tema en la región, en función de que la criminalización del aborto terapéutico cuando la vida de la mujer está en riesgo acontece en apenas siete países.
En ese sentido, cabe resaltar las dificultades y los límites para obtener un panorama preciso sobre la experiencia del aborto y sus implicancias para las trayectorias femeninas, dada la criminalización y censura social que rodean a dicha práctica ; .
Como es bien sabido, la epidemia de zika en curso en la región, y su asociación a un sindrome congénito, viene planteando múltiples interrogantes en el terreno de la garantía de los derechos sexuales y reproductivos, la oferta de una atención prenatal de calidad y la legalización del aborto.
Ciertamente, estamos ante un escenario regional de evaluación -y potencial renovación- de la discusión pública y del compromiso en las investigaciones que busquen promover respuestas adecuadas a las necesidades y a las decisiones de las mujeres, fundadas en el ideario de los derechos humanos.
En suma, los trabajos que se presentan en este número de Sexualidad, Salud y Sociedad, además de contribuir a los estudios sobre masculinidades latinoamericanas, traen elementos importantes para contextualizar las experiencias sexuales, particularmente en el universo femenino, así como para discutir sus implicancias sociales en el plano de la salud sexual y reproductiva.
Introducción
La Dexmedetomidina es un α2-agonista selectivo, cuya indicación en la etiqueta es para ser usado en sedación en la unidad de cuidados intensivos UCI.
La Dexmedetomidina puede proporcionar sedación cooperativa asociada con la depresión respiratoria mínima y analgesia.
Esas propiedades convierten el fármaco en un instrumento útil en muchas situaciones clínicas, que incluyen la sedación de pacientes ingresados en UCI, en los cuales la capacidad de hacer un examen neurológico frecuente tiene una importancia clínica.
Además de eso, a causa de esas mismas propiedades, el uso de ese agente puede ser ventajoso en procedimientos relacionados con el sistema nervioso central, tales como craneotomía con el paciente despierto, endarterectomía de carótida con anestesia regional, angioplastia coronaria e implante de stent.
También puede ser preferido como un adyuvante en anestesia general a causa de la posibilidad de desentubación rápida y de recuperación más rápida de las funciones cognitivas.
Así, se pueden revelar los déficits neurológicos postoperatorios adicionales en el período postoperatorio temprano.
Los pacientes ingresados en la UCI, generalmente reciben medicaciones concomitantes, como vasoconstrictores, vasodilatadores, digoxina, diuréticos, beta-bloqueantes, aspirina y heparina de bajo peso molecular, que tal vez tienen efectos en la función plaquetaria.
Por otro lado, sabemos que existen 250-300 receptores α2-adrenérgicos en la superficie de cada una de las plaquetas humanas y que la efedrina activa las plaquetas e induce a la agregación por vínculo con esos receptores.
La Efedrina, cuya función es principalmente la de sensibilizar a las plaquetas con otros agentes de activación, se le considera un débil agonista de las plaquetas.
A causa de la posibilidad del aumento del riesgo de hemorragia por las interacciones medicamentosas, es importante aclarar los efectos de la dexmedetomidina en la función plaquetaria, porque otros medicamentos podrían tener efectos aditivos en la función de las plaquetas.
El objetivo de este estudio fue estudiar la función plaquetaria después de la incubación con concentraciones terapéuticas de dexmedetomidina en voluntarios sanos.
Materiales y métodos
Después de la obtención de la aprobación del Comité de Ética local y del consentimiento informado firmado, el estudio fue llevado a cabo con 18 hombres sanos, no fumadores, con edades entre los 25 y los 35 años promedio ± DE = 28,32 ± 4,35 años.
Los criterios de exclusión fueron los individuos con un conteo anormal de plaquetas, historial de trombosis o sangramiento anormal, neoplasia o enfermedad inflamatoria activa.
Todos los estudios fueron hechos por la mañana, con los voluntarios en ayunas durante la noche, y constatamos que no tomaron ninguna droga en las dos semanas anteriores al test.
Las muestras de sangre venosa fueron recolectadas de la vena de la fosa antecubital, sin la aplicación de torniquete y con una aguja de calibre 20G.
Las muestras fueron anticoaguladas con solución de 0,130 M de citrato de sodio al 3,8% proporción de sangre para anticoagulante de 9:1.
No hubo hemólisis en las muestras, que se mantuvieron en temperatura ambiente y que fueron testadas en los 60 minutos posteriores a la recolección.
El conteo de plaquetas se hizo por medio de un dispositivo automatizado Abbott Cell-Dyne 4000, Abbott Park, Chicago, IL, USA.
Como la variación recomendada de la concentración terapéutica de dexmedetomidina obtenida por infusión intravenosa es de 0,4-1,2 ng.mL Precedex SPC; Abott Laboratories, Abbott Park, IL, USA, preparamos las soluciones de dexmedetomidina en tres concentraciones diferentes totalizando 0,4 ng.mL; 0,8 ng.mL y 1,2 ng.mL de dexmedetomidina, con cloruro de sodio al 0,9% como diluyente.
Un diluyente sin contener dexmedetomidina fue usado como control.
Después de determinar los valores del conteo de hematocritos, dividimos las muestras de sangre en cuatro partes iguales.
De acuerdo con la cantidad de plasma derivado de hematocrito, adicionamos el valor calculado de la solución de dexmedetomidina y del diluyente control a la muestra de sangre 1 µL de solución para 1 mL de plasma y obtuvimos 0; 0,4; 0,8 y 1,2 ng.mL de concentraciones plasmáticas de dexmedetomidina.
Cada concentración de dexmedetomidina fue incubada con sangre total a 37ºC.
Después de la incubación por 15 minutos, las muestras de sangre se centrifugaron 100 g, 10 minutos para aislar el plasma rico en plaquetas PRP del sobrenadante.
Centrifugamos nuevamente el resto de sangre 2.400 g, 20 minutos para preparar el plasma pobre en plaquetas PPP.
El PRP se diluyó con el PPP para producir el test de PRP con un conteo final de plaquetas de 250 ± 50 x 10.L. La agregación fue hecha con el uso del método turbidimétrico Chrono-log Corporation, modelo 560-Ca, Havertown, PA, USA, de acuerdo con el protocolo de la Chrono-log Corporation.
De forma aleatoria, cambiamos las secuencias en las cuales diferentes diluciones se estudiaron en la agregación, y que les eran desconocidas a las personas que hicieron los estudios.
Evaluamos la respuesta de la agregación plaquetaria con adenosina-difosfato ADP 5 y 10 µM, concentraciones finales, colágeno 3 µg.mL, concentración final y adrenalina 10 µM, concentración final.
Obtuvimos agentes de agregación plaquetaria de la Chrono-log Corporation.
El dispositivo calculó las curvas de dosis-respuesta automáticamente y las evaluó con el uso de la amplitud y el declive.
Analizamos los datos con el uso del software estadístico SPSS 11.5 SPSS Inc.
Como los datos no presentaron una distribución normal y las variaciones no fueron homogéneas entre los grupos, usamos el análisis de variancia para las medidas repetidas de Friedman para comparar la respuesta de la agregación plaquetaria con el ADP, con el colágeno o con la adrenalina entre la solución control y cada solución de dexmedetomidina.
Todos los datos se presentaron como mediana y variación.
Consideramos un valor de p < 0,05 como estadísticamente significativo.
Las amplitudes y los declives de la agregación plaquetaria fueron estadísticamente similares entre todos los grupos, de acuerdo con el test de agregación hecho con ADP, colágeno y adrenalina tabla 1.
Discusión
La Dexmedetomidina, el enantiómero dextrógiro de medetomidina, es un agonista potente y altamente selectivo de los receptores α2-adrenérgicos.
Ese fármaco es entre 8 a 10 veces más potente que la clonidina para los receptores α2-adrenérgicos.
A causa de esa potencia, a la dexmedetomidina se le considera un agonista completo de los receptores α2-adrenérgicos, lo que puede permitir su aplicación en dosis relativamente altas para la sedación y la analgesia sin los efectos vasculares no deseados de la activación de los receptores α1-adrenérgicos.
Además de su administración en la UCI como agente sedativo-analgésico, hay algunos estudios que calcularon dosis bajas de dexmedetomidina como adyuvante de la anestesia en las cirugías cardíacas y no cardíacas.
Por otro lado, las plaquetas humanas poseen 250-300 receptores α2-adrenérgicos en sus superficies.
La Efedrina activa las plaquetas e induce a su agregación por vinculación de esos receptores.
Los receptores alfa-adrenérgicos de plaquetas humanas son exclusivamente del subtipo α2A.
In vitro, la estimulación plaquetaria de los receptores β2-adrenérgicos atenúa la agregación por medio del aumento de la concentración de AMPc intracelular y la respuesta de agregación a la epinefrina puede ser mejorada por el bloqueo no selectivo a causa del estímulo sin oposición de los receptores α2-adrenérgicos.
Se especula que el aumento de las catecolaminas puede desencadenar un estado de hipercoagulabilidad y aumentar las chances de una trombosis en los pacientes con enfermedad aterosclerótica e hipertensión.
Martins y col. evaluaron los efectos de la dexmedetomidina en la coagulación de la sangre con el uso de la tromboelastografía y llegaron a la conclusión de que la dexmedetomidina aumentó significativamente el tiempo de reacción y disminuyó el índice de coagulación en los trazados finales con relación a los valores basales.
Los autores relataron que, a pesar de que el efecto hipocoagulante de la dexmedetomidina haya sido leve, la coagulación permaneció dentro de la variación normal.
Aunque sea sensato pensar que el efecto de la dexmedetomidina puede reducirse en eventos trombóticos durante una cirugía, estimule el sistema nervioso simpático y conlleve al aumento de los niveles de catecolaminas, ella nunca debe ser usada como agente único en pacientes sometidos a la cirugía o ingresados en la UCI.
Por tanto, es importante aclarar los efectos de la dexmedetomidina en la función plaquetaria y el uso de otros medicamentos que pueden tener posibles efectos aditivos en la función plaquetaria.
La idea de conducir este estudio fue porque no encontramos en la literatura publicada en inglés ninguna investigación relacionada con los efectos de la dexmedetomidina en al función plaquetaria.
Un estudio que investigó los efectos de la clonidina y su análogo para-aminoclonidina, mostró que ambos agentes potenciaron la agregación plaquetaria inducida por una concentración submáxima de ADP y la agregación inducida por adrenalina de forma dosis-dependiente.
Stamp y col. concluyeron que esos dos agentes son agonistas parciales de los receptores α2-adrenérgicos de las plaquetas en la sangre y que esos receptores existen predominantemente en estado de baja afinidad en la célula intacta.
Igualmente, Petrusewicz y col. testaron 16 drogas derivadas del imidazol en cuanto a los efectos agregantes y antiagregantes en plaquetas de humanos y descubrieron una inhibición significativa de la agregación inducida por adrenalina de forma dosis-dependiente, con el uso de la clonidina en su estudio.
Otro estudio demostró que la agregación inducida por ADP fue potenciada por la clonidina de forma superior o igual a la adrenalina.
En el presente estudio, la dosificación terapéutica recomendada de dexmedetomidina fue usada in vitro y no encontramos ninguna diferencia estadísticamente significativa en la respuesta de la agregación plaquetaria al ADP 5 y 10, concentraciones finales, colágeno 3 µg.mL, concentración final y adrenalina 10 µM, concentración final.
Aunque sea entre 8-10 veces más potente que la clonidina para receptores α2-adrenérgicos, la falta de potenciación de la agregación plaquetaria con el uso de la dexmedetomidina, puede ser explicada por las bajas dosis de ese fármaco.
Además de eso, notamos que el aumento de la agregación plaquetaria obtenido con la clonidina en estudios anteriores también fue dosis-dependiente.
Relatos recientes muestran que los agentes α-adrenérgicos imidazoles inhiben la agregación inducida por adrenalina en plaquetas caninas de forma más eficaz que los no imidazoles.
En un relato anterior, las regiones de conexión preferidos por imidazol no adrenérgico fueron mostrados en las plaquetas humanas.
Como tanto la clonidina como la dexmedetomidina poseen una estructura de imidazol, ella no puede ser la responsable de esa situación.
Aunque los resultados de los test de agregación plaquetaria no hayan sido diferentes con la dosificación terapéutica de la dexmedetomidina en comparación con el grupo de control en este estudio, esos resultados pueden presentar un aumento de la agregación de las plaquetas con el uso de dosis elevadas de un agente como la clonidina.
Y ya que la dexmedetomidina puede causar efectos cardiovasculares no deseados con el uso de sobredosis en la administración clínica, preferimos estudiar solamente la dosificación recomendada de ese agente.
Como colofón, podemos decir que cuando usamos la dosificación recomendada en concentraciones similares, la dexmedetomidina no tuvo efecto in vitro en la función plaquetaria en los individuos sanos.
Sin embargo, la función plaquetaria puede quedar afectada por varios mecanismos patológicos y fisiológicos adicionales en la administración clínica.
Por tanto, la dexmedetomidina debe ser usada con cautela, especialmente si hay una administración concomitante de otros medicamentos que puedan alterar la función plaquetaria.
Conflictos de interese
Los autores declaran que no existen conflictos de interese.
Las técnicas invasivas de monitorización hemodinámica ya identificaron aumentos significativos en la frecuencia cardíaca FC, volumen sanguíneo VS, volumen diastólico final del ventrículo izquierdo VDFVE, volumen sistólico VS y débito cardíaco DC en los primeros y segundos trimestres del embarazo .
A pesar de esas alteraciones, la presión arterial materna cae, a causa de la gran reducción en la resistencia periférica total RPT secundaria a la vasodilatación sistémica y a la formación de una circulación uteroplacentaria de baja resistencia.
Sin embargo, en el último mes de gestación, ese perfil se altera parcialmente debido al hecho de que el feto ya desarrollado obstruye gradualmente el retorno venoso a través de la vena cava inferior.
Así, el débito cardíaco disminuye y la resistencia vascular total aumenta, y las presiones arteriales sistólica PAS, diastólica DBP y promedio PAM también aumentan .
Las alteraciones hemodinámicas maternas pueden incluso complicarse por la preeclampsia, que se ve en un 6%-12% de los embarazos .
Quedó demostrado que la preeclampsia presenta perfiles hemodinámicos variados, dificultándole al médico el desenvolvimiento de un plan de tratamiento .
Recientemente, fue sugerido que la preeclampsia puede desarrollarse más tempranamente < 34 semanas o más tardíamente > 34 semanas, durante el embarazo, que esas dos entidades presentan etiologías diversas y que deben ser consideradas formas distintas de la enfermedad .
También quedó comprobado que, durante las fases latentes, la preeclampsia precoz y tardía presenta dos perfiles hemodinámicos distintos, incluyendo RPT elevada, en aquella, versus RPT baja, en aquella .
Con esas alteraciones hemodinámicas acentuadas durante el embarazo, embarazadas sanas y las que presentan alto riesgo, se beneficiarían de una evaluación cardiovascular de rutina, no invasiva y que no dependa del operador en el prenatal, además del control clásico de la presión arterial.
Una evaluación hemodinámica meticulosa durante el embarazo podría revolucionar el prenatal, permitiendo el diagnóstico precoz de pacientes de alto riesgo y el uso de terapias más dirigidas.
La mayor parte de los datos sobre alteraciones hemodinámicas en embarazadas sanas y de alto riesgo, fue creada por estudios que utilizaron la cateterización de la arteria pulmonar, considerada todavía como el estándar oro en la monitorización hemodinámica central .
Sin embargo, esa técnica presenta muchos riesgos y desventajas, y tiene un uso limitado en obstetricia .
Recientemente, técnicas mínimamente invasivas con base en métodos de análisis de ondas arteriales fueron validadas con relación a la cateterización de la arteria pulmonar en pacientes no obstétricos.
Los métodos que tenemos a disposición en este momento, cada cual con base en un algoritmo diferente, incluyen LiDCOplus LiDCO, Cambridge, Reino Unido, PiCCOplus Pulsion Medical Systems, Munich, Alemania y Vigileo Edwards Lifesciences, Irvine, CA.
Todos fueron usados con algún éxito en pacientes obstétricas, pero que requerían el uso de una línea arterial .
No existen dudas de que una monitorización no invasiva es un recurso altamente deseado en obstetricia.
La cardiografía de impedancia , la bioimpedancia eléctrica torácica y el ecocardiograma transtorácico se validaron con relación a la cateterización de la arteria pulmonar en la población obstétrica.
Todos esos métodos presentan limitaciones, inclusive la necesidad de entrenamiento por parte del usuario y la interferencia de artefactos de movimiento.
La bioimpedancia transtorácica fue el primer método no invasivo utilizado para monitorizar el DC y ha venido siendo utilizado en diversas condiciones obstétricas .
Aunque tenga la ventaja de ser independiente del operador, su uso se limita a causa de su cuestionable precisión, tal vez debido a una razón señal-ruido baja.
Las variaciones en los hábitos corporales y en otros factores físicos, tienen su impacto en la conductividad eléctrica entre los electrodos y la piel .
La biorreactancia transtorácica es una nueva técnica utilizada para la monitorización continua no invasiva del débito cardíaco .
Se basa en la modulación de frecuencia y de fase del voltaje medido en respuesta a una corriente transtorácica.
Las alteraciones de fase son medidas continuamente y quedó demostrado que presentan una relación casi lineal con el flujo sanguíneo en la aorta.
La técnica de biorreactancia presenta una ventaja significativa en el filtrado de ruido y suministra una mejor razón señal-ruido cuando se le compara a la bioimpedancia.
Además, se comprobó que sus lecturas presentan una buena correlación con los resultados de las mediciones del débito cardíaco que se obtienen a través del catéter de la arteria pulmonar .
Constatamos que el sistema de medición no invasiva del débito cardíaco NICOM, del inglés, que adopta la tecnología de biorreactancia, posee una precisión y un nivel de respuesta aceptables en la monitorización de pacientes con una gran variación de situaciones circulatorias .
El NICOM no se usó para la evaluación y monitorización hemodinámicas de embarazadas.
Este estudio fue desarrollado para comparar los perfiles hemodinámicos de embarazadas sanas a término y levemente preeclámpticas a término, como también de mujeres no embarazadas, usando el NICOM.
Después de la aprobación por el Comité de Ética en Investigación de la institución y la firma del Término de Consentimiento Informado, tres grupos de mujeres n = 10 en cada grupo, fueron reclutadas para este estudio abierto, prospectivo y comparativo.
Todas las pacientes se presentaban con edades entre los 18 y los 40 años, y eran capaces de comunicarse en inglés, perteneciendo a una de estas tres categorías: a embarazadas sanas a término Embarazadas; b embarazadas a término con preeclampsia no tratada, diagnosticada recientemente EmbarazadasPE, y con presión arterial normal en por lo menos dos ocasiones antes de la 20ª semana de gestación y c mujeres sanas no embarazadas.
Todas las gestaciones eran de feto único y las pacientes no estaban en trabajo de parto.
Las embarazadas con enfermedades preexistentes, como diabetes insulino-dependiente, hipertensión arterial y enfermedades autoinmunes, cardiovasculares o renales fueron excluidas.
La preeclampsia se definió, usando los criterios del American College of Obstetricians and Gynecologists ACOG, como presión arterial sistólica de por lo menos 140 mmHg o presión arterial diastólica de 90 mmHg en por lo menos dos ocasiones; las mediciones deberían ser hechas con un intervalo de por lo menos 4 horas, pero no superior a 7 días.
Un sistema de monitorización no invasivo con base en la biorreactancia NICOM, Cheetah Medical Inc, Portland, OR, fue usado en este estudio.
Se les solicitó a las participantes que descansasen por lo menos durante 15 minutos en decúbito semilateral izquierdo, después de la colocación de los cuatro electrodos en su tórax y calibración automática del sistema NICOM.
Además, un aparato de presión arterial no invasivo conectado al sistema de monitorización fue colocado en el brazo izquierdo.
Durante el estudio, se hicieron medidas automáticas de la presión arterial a cada minuto por el sistema de monitorización interna del NICOM.
Los siguientes parámetros cardiovasculares se monitorizaron continuamente durante 15 minutos para determinar los valores basales: presión arterial arterial diastólica PAD, presión arterial promedio PAM, frecuencia cardíaca FC, débito cardíaco DC, potencia cardíaca PC, volumen sistólico VS, tiempo de eyección ventricular TEV y resistencia periférica total RPT.
Después de ese período de 15 minutos en el cual las pacientes descansaron, se realizó la elevación pasiva de la pierna EPP.
Las variables hemodinámicas fueron medidas con la paciente acostada en la cama en decúbito semilateral izquierdo por 3 minutos y después con las piernas elevadas a 45 grados por 3 minutos.
Los datos continuos fueron expresados como promedio ± desviación estándar.
Las diferencias entre los grupos fueron comparadas utilizando el test t, con los valores de p corregidos para las comparaciones múltiples a través del procedimiento de Bonferonni.
El efecto de la EPP se determinó comparando el porcentaje de cambio de cada variable con relación a los valores basales, después de la elevación de la pierna, utilizando el test bilateral.
Las diferencias fueron consideradas significantes cuando p < 0,05.
Todos los análisis estadísticos se hicieron usando el software Excel.
Los parámetros hemodinámicos de todos los grupos están en la Tabla II.
Las embarazadas sanas presentaron TEVs más cortos que las mujeres no embarazadas 213,0 ± 19,3 ms versus 265,0 ± 28,8 ms, p < 0,001.
Todos los otros parámetros fueron parecidos en los dos grupos.
Las embarazadas con preeclampsia presentaron PAS, PAD, PAM y PC mayores que las embarazadas sanas p < 0,001.
Las embarazadas con preeclampsia presentaron FC p < 0,001, PAS p < 0,001, PAD p < 0,001, PAM p < 0,001, PC p < 0,001, RPT p = 0,014 y DC p = 0,013 más altos, pero TEV p < 0,001 menores que las mujeres no embarazadas.
La Tabla III muestra el porcentaje de las alteraciones en los parámetros hemodinámicos después de los test de EPP.
No hubo diferencia significativa entre los tres grupos.
Los resultados de nuestro estudio confirmaron los datos actuales sobre las características hemodinámicas de mujeres embarazadas y no embarazadas, y también trajeron a la luz nuevos conceptos hemodinámicos que pueden ser del interés de los médicos.
Nuestros resultados nos demuestran que la biorreactancia puede representar un paso en dirección a un proceso de monitorización no invasivo de peso, sencillo de ser utilizado e independiente del operador, representando una herramienta muy necesaria para aclarar las características hemodinámicas de gestaciones sanas y de alto riesgo.
El embarazo causa importantes alteraciones hemodinámicas secundarias al aumento en el volumen de plasma, reducción en la resistencia vascular sistémica y aumento en el desempeño del miocardio.
Esas alteraciones son necesarias para enfrentar el aumento de la demanda metabólica en el embarazo.
Ellas se inician precozmente en la gestación, y presentan un pico al final del segundo trimestre, seguidas de una tendencia gradual para los niveles de pregestación, en la medida en que la parturiente se acerca al término .
Específicamente la PAS, PAD, PAM y RPT disminuyen, mientras que la VS, FC y DC aumentan hasta la mitad de la gestación, seguidos de una reversión de esa tendencia hasta el término, excepto en lo que se refiere a la FC, que permanece elevada durante todo el embarazo.
La mayoría de las tendencias reversas observadas en el tercer trimestre se le atribuye a la compresión de la vena cava inferior, especialmente cuando la gestante está en la posición supina.
Se demostró que un 40% de las embarazadas en posición supina, presentan compresión aortocava, incluso cuando están inclinadas entre 0º-34º, como también cuando están parcialmente acostadas.
Nuestros resultados comparativos entre las embarazadas sanas a término y mujeres no embarazadas son consistentes con los encontrados en la literatura.
No observamos diferencias significativas en los parámetros hemodinámicos entre ellas, excepto en un LVET más corto en las embarazadas.
Estudios anteriores demostraron que la tiempo de eyección del ventrículo izquierdo TEV, un índice del desempeño del ventrículo izquierdo, presenta una correlación con la tiempo de eyección y la contratilidad cardíaca .
Ese es un nuevo parámetro interesante que podría ser explorado en otros estudios, porque puede indicar que el desempeño del miocardio está aumentado en las embarazadas sanas a término.
Sin embargo, las embarazadas con preeclampsia presentaron un perfil hemodinámico bien distinto cuando se les comparó con las mujeres no embarazadas y embarazadas sanas.
Cuando se les comparó con el grupo Embarazadas, las PAS, PAD, PAM y PC del grupo EmbarazadasPE estaban más elevadas.
La PC tiene en cuenta tanto la presión como la capacidad generadora de flujo del corazón, suministrando una visión más completa del desempeño cardíaco.
La PC máxima puede ser mejor que el DC máximo y el índice de trabajo sistólico del ventrículo izquierdo ITSVE para la representación independiente de la capacidad de bomba cardíaca .
La RPT no presentó diferencias estadísticamente significativas.
Esos resultados nos sugieren que las pacientes en el grupo EmbarazadasPE presentan un estado hiperdinámico en el contexto de una RPT similar.
Cuando se les comparó con el grupo No Embarazadas, los resultados del grupo EmbarazadasPE fueron incluso más impresionantes.
Las PAS, PAD, PAM y PC estaban más elevadas en el grupo EmbarazadasPE, parecido a comparaciones anteriores.
Pero en el grupo EmbarazadasPE, las FC, DC y RPT también presentaron una elevación significativa.
Esos resultados sugieren un estado hiperdinámico en el grupo EmbarazadasPE, en el contexto de una RPT elevada.
La aparente discrepancia en los hallazgos relacionados con la RPT puede representar una función del tamaño de la muestra de nuestro estudio.
Las tendencias observadas en las pacientes de los grupos Embarazadas y EmbarazadasPE, también presentaron la misma tendencia, pero fueron más acentuadas en las pacientes con preeclampsia.
Esos resultados también sugieren que cada mujer debe ser el propio control en la evaluación de sus parámetros hemodinámicos durante el embarazo.
Se ha sugerido el test de la elevación pasiva de la pierna EPP, para prever la respuesta a la administración de fluidos.
La EPP induce al aumento súbito del preload debido a la autotransfusión de sangre de las venas de capacitancia en la pierna para el compartimiento torácico, conllevando al aumento en el débito cardíaco en pacientes dependientes del preload.
El test de EPP fue introducido recientemente como parte esencial de la monitorización hemodinámica, ya que los efectos de la autotransfusión en el flujo sanguíneo en la aorta o débito cardíaco, favorece la evaluación de la respuesta a la administración de los fluidos .
Sin embargo, en este estudio, no observamos diferencias significativas en el porcentaje de cambio de los parámetros hemodinámicos con el test de EPP en los tres grupos, indicando volemia adecuada en los tres grupos.
Recientemente, las monitorizaciones mínimamente invasivas y no invasivas recibieron una gran atención por parte de investigadores y médicos.
Se obtuvo mucha información útil, pero cada tipo de monitorización presenta sus limitaciones.
Las técnicas mínimamente invasivas, como PiCCO, LiDCO y de Vigileo, exigen una línea arterial y otros procedimientos que serán siempre un factor limitante en obstetricia.
Consecuentemente, los métodos de monitorización no invasivos están asociados a una gran expectativa.
Pero algunos de esos métodos, como el ecotranstorácico y el Doppler supraesternal, dependen del operador, lo que, evidentemente, es una barrera para su implementación.
Por tanto, los esfuerzos pueden estar dirigidos para las técnicas de bioimpedancia y biorreactancia no invasivas, independientemente del operador, si queremos tener un monitor que permita una mejor comprensión sobre las alteraciones hemodinámicas en el embarazo y la utilidad potencial de la prevención o el tratamiento dirigido a algunas pacientes.
La bioimpedancia transtorácica medición de las alteraciones en la amplitud del voltaje transtorácico durante un latido cardíaco en respuesta a la inyección de una corriente de alta frecuencia, fue el primer método no invasivo elaborado para la monitorización continua no invasiva del débito cardíaco.
Ha sido usada para estudiar los estándares hemodinámicos en el embarazo y la preeclampsia .
Aunque su uso clínico haya aumentado, está limitada a algunos tipos de presentación clínica debido a la baja razón señal-ruido, que aparentemente, limita su precisión en ambientes con ruido eléctrico.
Esa técnica es sensible a la colocación de los electrodos en el cuerpo, a las variaciones en el tamaño del cuerpo del paciente y a otros factores físicos, como la temperatura y la humedad, que representan un impacto en la conductividad eléctrica entre los electrodos y la piel .
La biorreactancia transtorácica es una técnica nueva de monitorización continua no invasiva del débito cardíaco.
Está basada en el análisis de las alteraciones de fase de corrientes oscilantes que ocurren cuando la corriente atraviesa la cavidad torácica, al contrario del sistema basado en la bioimpedancia tradicional, que depende apenas de la medición de las alteraciones en la amplitud de la señal.
Al contrario de la bioimpedancia, la medición no invasiva del DC fundamentada en la biorreactancia no usa la impedancia estática y no depende de la distancia entre los electrodos para el cálculo del VS y DC, aumentando considerablemente la precisión de los resultados.
Además, se demostró que presenta una buena correlación con los resultados obtenidos a través de las mediciones del DC por terminodilución usando el catéter de arteria pulmonar .
Además, también se comprobó que el sistema NICOM posee una precisión y un nivel de respuesta aceptables para la monitorización del DC en pacientes que presentan una gran variedad de situaciones circulatorias .
En resumen, el NICOM fue fácil de usar y suministró una señal de monitorización bastante clara y consistente.
Identificó los perfiles hemodinámicos distintos en los tres grupos estudiados que fueron consistentes con los datos anteriores.
Llegamos a la conclusión de que el NICOM es un sistema de monitorización no invasivo promisorio para pacientes obstétricas. Sin embargo, se hace necesario realizar otros estudios con pacientes durante el trabajo de parto y aquellas en estado grave, como también con las que están sometidas al parto quirúrgico.
Sugerimos que un monitor como el NICOM puede ofrecernos la oportunidad muy valiosa de realizar un diagnóstico precoz y de ayudar en un tratamiento dirigido a mujeres con preeclampsia y otras condiciones clínicas que afectan a las mujeres durante el embarazo.
Los autores agradecen a Kristi Downey, Coordinadora de Investigación Perinatal, del Departamento de Anestesia y Tratamiento de Dolor, Mount Sinai Hospital, por facilitar diversos aspectos de este proyecto.
En el conjunto de las lesiones provenientes de causas externas, el trauma cráneo encefálico TCE es una de las más frecuentes y proviene, sobre todo, de accidentes y violencia.
Se constituye en un problema de salud pública de gran significado que causa fuerte impacto social, en la morbilidad y mortalidad de la población.
Los pacientes que sobreviven al TCE presentan deficiencias e incapacidades que pueden ser temporarias o permanentes, interfiriendo en la capacidad del individuo de desempeñar sus funciones.
Por muchos años, la literatura sobre el TCE permaneció enfocada fundamentalmente en las víctimas del trauma, sin embargo, en los últimos años, se ha tratado de retratar también el impacto del TCE en el sistema familiar.
En la familia, el impacto ejercido por el TCE provoca numerosas consecuencias, entre las cuales se destacan el estrés, la tristeza, los cambios en los papeles familiares, la culpa y la rabia, las dificultades en la relación sexual y marital la depresión, la ansiedad, los desórdenes psicosomáticos y la reducción de la calidad de vida.
Las familias experimentan numerosas necesidades en el período inicial de la crisis después del TCE, entre tanto, como el TCE tiene efectos a largo plazo, es importante evaluar esas necesidades también después del período de la crisis inicial.
Delante de la urgencia para realizar esa evaluación en la práctica clínica y después de buscar en la literatura instrumentos que evalúen las necesidades de las familias, se decidió por la adaptación transcultural del Family Needs Questionnaire FNQ, instrumento confiable y válido para la cultura norteamericana, que identifica las necesidades de las familias de personas con TCE, considerando sus especificidades.
El FNQ fue desarrollado en Virginia, Estados Unidos, en un esfuerzo para estandarizar las medidas de las necesidades de las familias de las víctimas de TCE.
Su confección fue basada en extenso trabajo de revisión de literatura y entrevistas con familias, objetivando representar la amplitud de las necesidades de los miembros de la familia, después del TCE de un familiar.
El instrumento indica diversas necesidades psicosociales y educacionales, visibles en la fase aguda y pos aguda del TCE.
Clínicamente, las respuestas obtenidas de los familiares pueden ser usadas para evaluación e intervención.
El FNQ, por lo tanto, tiene el potencial de mejorar el entendimiento sobre los miembros de la familia.
En relación a la estructura, el FNQ es un cuestionario con 40 ítems, distribuidos en seis sub escalas: información sobre salud, soporte emocional, soporte instrumental, soporte profesional, red de soporte de la comunidad y participación en el cuidado.
Es auto administrado y compuesto de dos partes que comprende dos evaluaciones independientes, la parte I mide la importancia de las necesidades por medio de una escala Likert que varia de 1 nada importante a 4 muy importante, y la parte II mide el grado de atención de las mismas.
Los familiares también pueden designar necesidades como no aplicables.
Al final, el FNQ presenta una cuestión abierta que permite a los familiares describir las necesidades no incluidas en los ítems del instrumento.
El resultado de la primera parte es obtenido sumando solamente el número de ítems evaluados como "importante" 3 y "muy importante" 4 y el de la segunda por la suma del número de ítems evaluados como atendidos, parcialmente atendidos y no atendidos y que fueron puntuados en la parte anterior.
El resultado final es alcanzado por la división de los dos resultados anteriores con el propósito de obtener el porcentaje del total de necesidades evaluadas como "importante" y "muy importante" y que necesitan ser atendidas, a fin de entregar subsidios para programar intervenciones.
Frente a la problemática de las familias de víctimas de TCE y la inexistencia, en nuestro medio, de instrumento de medida de necesidades de la familia en la fase postaguda del trauma es que se objetivó, en este estudio, realizar la adaptación transcultural del FNQ traducción para la lengua portuguesa y adaptación para la cultura brasileña y validar el contenido de la versión adaptada del FNQ, a fin de que los profesionales se instrumentalicen para conocer las necesidades de las familias y contribuir para que ellas se adapten a la nueva condición de tener un miembro con TCE.
CASUÍSTICA Y MÉTODO
Se trata de estudio cuantitativo, de desarrollo metodológico.
Fue desarrollado en dos fases: la primera incluyó especialistas en la lengua inglesa y enfermeros especialistas en psicometría, trauma neurológico y familia, en la segunda fase, participaron inicialmente 20 y después 161 familiares de víctimas de TCE.
Los 20 familiares analizaron la comprensión y claridad de los ítems del instrumento y los demás respondieron al FNQ.
Los 161 participantes eran familiares de 71 pacientes de TCE atendidos en un hospital de referencia para trauma, o, en un centro de especialidad médica, referencia para atención de ambulatorio de neurocirugía, ambos situados en el Municipio de Aracaju, Estado de Sergipe, en Brasil.
Los criterios de inclusión para los miembros de la familia fueron: poseer edad igual o superior a 18 años, escolaridad mínima de cinco años completos, conforme orientación descrita en el manual de aplicación del FNQ: participar del cuidado de pacientes mayores de 12 años en la época de la entrevista y que hubiesen sufrido TCE hace, por el menos, seis meses, período de estabilidad en el proceso de recuperación de ese tipo de lesión.
El estudio obtuvo el parecer favorable del Comité de Ética e Investigación; la inclusión de los familiares, en la investigación, ocurrió después del consentimiento.
La autorización para el proceso de adaptación transcultural del FNQ fue obtenida por el National Resource Center for Traumatic Brain Injury, una organización de Virginia Commonwealth University, Richmond, VA, Estados Unidos, el cual tiene reservado los derechos de autor del instrumento.
Procedimientos: la adaptación transcultural fue un proceso que comprendió cinco etapas, en las cuales fue realizada la evaluación de las equivalencias semántica, idiomática, cultural y conceptual entre las versiones original y traducida, buscando validar el contenido del instrumento.
Etapa I - Traducción Inicial: dos traducciones del FNQ de la lengua inglesa fueron realizadas para la lengua portuguesa por dos traductores independientes, bilingües, que tienen como lengua materna el portugués, para que fuesen comparadas e identificadas las discrepancias.
Los dos traductores tenían perfiles o formaciones diferentes, siendo una profesora doctora en enfermería y el otro, graduado en el curso de traductor e intérprete.
El primer traductor fue informado sobre los conceptos que serían examinados y traducidos, en el cuestionario, objetivando entregar una perspectiva más clínica; en cuanto el otro traductor, considerado "ingenuo", no recibió información y no tenía preparación profesional sobre el tema en pauta, ofreciendo, de esa forma, una traducción que reflejase el lenguaje usado por la población.
Etapa II - Síntesis de las traducciones: una síntesis fue producida de las dos traducciones que contó con la participación de los dos traductores inicial y de las dos investigadoras de este estudio que fueron las mediadoras en las discusiones de diferencias de las traducciones, resultando en una traducción consensual.
Etapa III - Retrotraducción backtranslation: la versión producida fue traducida de vuelta para la lengua inglesa.
Dos retrotraducciones fueron realizadas por otros dos traductores bilingües, independientes, que tenían el inglés como lengua materna.
Fue un proceso de prueba de validez de contenido para tener seguridad que la versión traducida reflejaba con precisión el contenido del original, realzando, de esa forma, las inconsistencias o errores conceptuales de la traducción.
Etapa IV - Comités de especialistas o jueces: dos comités fueron formados a fin de buscar la equivalencia semántica, idiomática, cultural y conceptual entre el instrumento original y versión traducida.
Para evaluar la equivalencia semántica e idiomática, todos los participantes en las traducciones y retrotraducciones participaron, además de la contribución de las investigadoras y de los autores del instrumento original.
En cuanto a la evaluación de la equivalencia conceptual y cultural, fue formado otro comité de seis jueces, tres especialistas en trauma y tres en familia, siendo utilizado para, ese comité, un formulario de evaluación elaborado para ese fin.
El porcentaje de concordancia de las evaluaciones culturales y conceptuales entre los jueces fue calculado para cada un de los 40 ítems de la versión traducida del FNQ, por medio de la proporción entre el número de indicaciones de equivalencia de un ítem, con relación al número total de jueces.
Fueron aceptados como equivalentes los ítems que obtuvieron, por lo menos, 80% de concordancia entre los jueces.
También, en relación a la equivalencia cultural y conceptual, para cada par de jueces, se calculó el Índice de Validad de Contenido IVC, propuesto en 1991.
Ese índice es definido como la razón entre los ítems evaluados como equivalentes por dos jueces y el total de ítems de la escala.
Etapa V - Prueba de la versión pre-final: la fase final del proceso de adaptación fue la preprueba.
Esa prueba de campo del nuevo cuestionario usó la versión prefinal, consolidada en la etapa de los comités de especialistas, para evaluar la comprensión y la claridad de los ítems.
Se constituyó de 20 sujetos de la población estudiada, que completaron el cuestionario y fueron entrevistados para investigar el significado de cada ítem del cuestionario y las opciones de las respuestas.
La importancia de explorar eses dos aspectos fue asegurar que la versión adaptada todavía mantuviese su equivalencia, cuando aplicada.
La versión final del instrumento fue obtenida después del análisis del resultado de ese preprueba.
Validad de contenido: a pesar que el proceso de adaptación transcultural entrega indicaciones en relación a la validez de contenido del instrumento, una prueba adicional fue utilizada por medio de la aplicación del cuestionario en 161 familiares de víctimas de TCE.
En el análisis de las respuestas relacionadas a la importancia de las necesidades descritas en el FNQ y de una cuestión abierta que permite a los familiares describir las necesidades no incluidas en los ítems del instrumento, se evaluó la adecuación del contenido del instrumento.
En esa fase del estudio, el Índice Promedio Proporcional de Necesidades fue calculado, conforme indicado por los autores de la FNQ, para mensurar el promedio de importancia de las necesidades.
El porcentaje de importancia para cada familiar fue computado dividiendo el total de necesidades evaluadas como "importante" o "muy importante" por el número total de ítems.
Usando ese procedimiento, un otro porcentaje fue computado con la división del número total de necesidades evaluadas como "nada importante" por el número total de ítems.
Al final de ese proceso, el promedio y la desviación estándar de los porcentajes de todos familiares fueron calculados.
Después las tres primeras etapas del proceso de adaptación transcultural del FNQ, que comprendió traducción, síntesis de las traducciones y retrotraducción, fue realizada la evaluación de la equivalencia semántica e idiomática entre las versiones original y traducida, en reunión, contando con la participación de todos los elementos participantes en las etapas anteriores.
Esa evaluación resultó en el instrumento traducido y sometido al comité de seis jueces especialistas en el área de trauma y familia, que evaluó las equivalencias cultural y conceptual del instrumento.
Los resultados de ese análisis mostraron índices de concordancia entre los jueces de 100% en 30 ítems del instrumento y solamente el ítem 11 no alcanzó la concordancia mínima establecida para este estudio 80%.
Para ese ítem, los índices fueron de 67% para equivalencia conceptual y 50% para cultural.
Al final de esa fase del estudio, el ítem 11 fue modificado conforme las sugestiones de los jueces, y la traducción "tener informaciones completas sobre el cuidado médico de las lesiones traumáticas ejemplo, medicación, inyecciones, o cirugía", fue alterada para "tener informaciones completas sobre el tratamiento de las lesiones traumáticas ejemplo, medicación, inyecciones, o cirugía".
El Índice de Validad de Contenido IVC, calculado para cada par de jueces se presenta en las Tablas 1 y 2.
Se observa, por los datos de esas tablas, que el menor IVC fue de 0,83, correspondiendo a 83% de concordancia en las respuestas de dos jueces, que indica la validez de contenido del instrumento.
Al final de la cuarta etapa, el Comité de Jueces presentó su versión prefinal llamada de Cuestionario de Necesidades de la Familia.
Esa versión fue probada en familiares de la población investigada.
El resultado indicó la necesidad de incluir una columna específica para el registro de los ítems no aplicables y observar especialmente los ítems: "percibir que los diferentes profesionales están de acuerdo sobre la mejor forma de ayudar al paciente" y "ser confirmado que es común tener sentimientos negativos fuertes sobre el paciente".
Esos dos ítems fueron considerados de difícil comprensión por tres 15% de los 20 familiares participantes, probablemente por la falta de conocimiento sobre el trabajo multidisciplinar que envuelve la asistencia a esa víctima y las consecuencias de comportamiento, presentados por el TCE, que generan sentimientos negativos en los familiares.
El proceso final de validación del contenido del FNQ fue realizado con 161 familiares con edad promedio de 35,7 años desviación estándar igual a 14,8, siendo la mayoría el cuidador principal 75,2%, del sexo femenino 82,6%, de religión católica 73,3%, con enseñanza fundamental incompleta 42,2%, casada o en unión estable 47,8%, con renta mensual de uno a dos salarios mínimos 62,1%, madre o hermana de víctimas de TCE 56,5%.
En la Tabla 3, se presenta, el promedio y la desviación estándar del Índice Proporcional de Necesidades de esos familiares.
El promedio del porcentaje de las necesidades consideradas importantes y muy importantes fue bastante elevado 93,1%, en contrapartida al valor de aquellos evaluados como "nada importante" que obtuvieron bajo porcentaje promedio 3,5%.
Los resultados de la cuestión abierta del Cuestionario de Necesidades de la Familia sobre "otras necesidades no incluidas" están descritos en el Tabla 1 y fueron presentadas por 17 10,6% familiares.
Las necesidades fueron agrupadas en cuatro denominaciones de acuerdo con el contenido presentado y, a pesar del número reducido, deben ser consideradas.
En las respuestas de los 161 familiares, se observó que diez ítems fueron apuntados como "no aplicables".
Entre ellos, fueron indicados por más de un familiar los ítems 1 "ver que el equipo médico, el de enseñanza o el de rehabilitación respeten las necesidades o los deseos del paciente" 4,5%, 5 "ser confirmado que el mejor tratamiento posible está siendo dado al paciente" 1,5%, 8 "ver que mis opiniones son usadas para planificar el tratamiento, la rehabilitación o la enseñanza del paciente" 2,3%, 10 "percibir que los diferentes profesionales están de acuerdo sobre la mejor forma de ayudar al paciente" 3,8%, 33 "tener la comprensión del patrón, de los compañeros de trabajo o de los profesores en lo que se refiere a los problemas del paciente" 28,8% y 36 "ser confirmado que es común tener sentimientos fuertes sobre el paciente 5,3%".
En el proceso de traducción y adaptación transcultural del FNQ, la versión traducida, denominada Cuestionario de Necesidades de la Familia, mostró equivalencia semántica, idiomática, cultural y conceptual, después de la evaluación de los comités de especialistas, lo que entrega una medida de validez y contenido del instrumento.
La prueba adicional de la validez de contenido del cuestionario, realizado por medio de la aplicación del instrumento en 161 familiares de víctimas de TCE, reafirmó que el instrumento es válido para medir, en nuestro medio, las necesidades de las familias que tiene personas con TCE.
En la aplicación de ese cuestionario, se observó, en relación a los ítems evaluados como "importante" o "muy importante", un índice proporcional promedio de necesidad elevado, 93,1%.
De esa forma, la alta frecuencia con que los familiares evaluaron las necesidades descritas en los ítems como "importante" o "muy importante" también ofreció soporte a la validez de contenido del instrumento.
En un estudio realizado con 119 familiares americanos, el FNQ también presentó un índice proporcional promedio de necesidad elevado para los ítems evaluados como "importante" o "muy importante" 84%, y nueve 23% de los 40 ítems también recibieron ese grado de importancia por más de 95% de los familiares.
De modo inverso, el índice proporcional promedio de las necesidades evaluadas como "no importantes" fue considerablemente bajo 3,5, solo dos ítems obtuvieron un porcentaje mayor que 10%.
Esos resultados se asemejan al del estudio americano que aplicó el FNQ y obtuvo índice de 7% de necesidades consideradas como "nada importante".
En ese estudio, los autores afirman que la obtención de promedio bajo relativo a "nada importante" fortalece la validez del contenido del cuestionario.
El número de necesidades "no aplicables" fue bastante reducido y solo el ítem "tener la comprensión del patrón, de los compañeros de trabajo o de los profesores referente a los problemas del paciente" obtuvo un porcentaje expresivo 28,8%, eso se justifica en razón del gran número de pacientes fuera del trabajo o de la escuela en el período de aplicación del cuestionario.
A cuestión abierta sobre las necesidades "no incluidas" fue de gran importancia para verificar si en esta muestra, culturalmente diferenciada, había alguna necesidad no contemplada.
En los agrupamientos realizados, las respuestas del ítem "yo necesito que el paciente sea orientado y tenga acompañamiento del equipo de salud en un servicio" presentan necesidades ya incluidas en los ítems "tener un profesional a quien recurrir para recibir orientación o servicios cuando el paciente precisa de ayuda" y "tener recursos suficientes para el paciente programas de rehabilitación, fisioterapia, consejos, orientación para el trabajo" del cuestionario.
De igual forma, el grupo "tener orientación sobre las crises convulsivas" puede ser incluido en "tener informaciones completas sobre los problemas físicos del paciente ejemplo, debilidad, dolores de cabeza, mareos, problemas con la visión o para andar", o sea, todas las cuestiones sugeridas pueden ser incluidas para atender las especificidades.
Es importante resaltar que hay un creciente aumento de publicaciones acerca de la evaluación de las necesidades de familiares, por medio de instrumentos, en especial en unidades de terapia intensiva, entretanto, en la literatura nacional, no fue localizado ningún estudio que hubiese contribuido para evaluar las necesidades específicas de familias que tiene pacientes con TCE, problema de gran relevancia para la salud pública de Brasil.
La versión en portugués del FNQ, denominada Cuestionario de Necesidades de la Familia, reveló propiedades que certificaron su calidad, por medio de la equivalencia semántica, idiomática, cultural y conceptual, entregando una medida de validez y de contenido para evaluar las necesidades de los familiares de las víctimas de TCE en nuestro medio.
Considerando el elevado grado de importancia que todos los ítems del cuestionario obtuvieron de los familiares, en este estudio, y la especificidad de la muestra realizado en una única región de Brasil, es recomendable que se haga la evaluación de la consistencia interna o homogeneidad y de validez de construto, a ejemplo del análisis factorial, con muestras mayores, más diferenciadas otros grupos regionales y que contemplen inclusive mayor número de familiares que sean cuidadores principales, para corroborar los resultados.
Profesor Titular y Presidente del Instituto de Vision, UNIFESP.
En los últimos 50 años la adaptación de los lentes de contacto, iniciada en la segunda mitad del siglo pasado, se diseminó por todos los países del mundo y hoy es una opción cada vez más frecuente no sólo entre jóvenes sino también entre niños y présbitas.
Al contrario de lo que se pensaba, incluso con el desarrollo de la cirugía refractiva, los lentes de contacto siguen siendo una opción muy frecuente y ventajosa en varios aspectos permitiendo que muchas personas inclusive los présbitas vivan libres de los anteojos.
Después de los 40 años, es mucho mayor el número de pacientes que siguen frustrados por tener que usar anteojos debido a la presbicia que el número de personas que usan lentes de contacto y ajustan el grado para compensar la presbicia.
Con el fin no sólo estético sino también funcional y en algunos casos terapéuticos en la actualidad la adaptación de los lentes de contacto es una actividad oftalmológica muy importante y por esto debería ser realizada no por generalistas sino por oftalmólogos especialistas en los lentes.
Este suplemento especial de los ABO merece un especial destaque por la calidad de su contenido científico y también por haber reunido un grupo de importantes autores con conocimiento y la práctica necesaria en esta especialidad.
Historicamente los lentes de contacto son agentes patogénicos controlados, por su capacidad de desencadenar enfermedades oculares. Sin embargo cuando se los usa adecuadamente son un método muy eficiente en el tratamiento de distintas enfermedades de la superficie ocular y también de la corrección óptica y de las ectasias.
El presente trabajo presenta aspectos relacionados a las características de los lentes, su mantenimiento, manipulación y manejo, su calidad óptica, las complicaciones relativas al uso inadecuado como infecciones y la reacción de la superficie ocular a su presencia.
Por la presencia de autores de distintos países, este suplemento participa del proceso de internacionalización de los Arquivos Brasileiros de Oftalmologia y se torna cada vez más un periódico de alta calidad, actuando en la enseñanza y produciendo una mejora en la calidad de la práctica médica.
Un total de 43 autores de 14 instituciones y 4 países, en su mayoría jóvenes y prometedores investigadores de Brasil, América Latina, Estados Unidos y Japón.
Según la política editorial de los ABO, muchos trabajos están escritos en ingles, un idioma dominante en publicaciones científicas internacionales, favoreciendo su circulación internacional.
Un último comentario es la necesidad de que todos lean no solo lo que hay de mejor en la literatura científica nacional y también referir adecuadamente la bibliografía nacional en sus artículos.
Lamentamos el número de artículos escritos por brasileños en los que vemos solamente referencias a artículos científicos internacionales que muchas veces no corresponden a nuestra realidad.
Solamente de esta forma los ABO tendrán un alto índice de impacto.
Introducción
En los últimos años, es posible percibir que la introducción del modelo de la práctica sustentada en evidencias y la importancia dada a la obtención de resultados en el servicio de enfermería ha llevado a la utilización cada vez mayor de herramientas de administración.
Para atender a esta demanda, algunos investigadores se han preocupado en desarrollar instrumentos específicos, en realizar adaptación transcultural o perfeccionar los ya existentes, colocando a disposición escalas válidas y confiables para los usuarios.
Validad y confiabilidad son criterios esenciales para evaluación de la calidad de un instrumento.
Se comprende a la validez como el grado en que ella se muestra apropiada para mensurar aquello que supuestamente debería medir, en otras palabras, el propósito por el cual está siendo usada.
La confiabilidad se refiere a su grado de precisión, o sea, cuando sus medidas consiguen reflejar, de forma precisa, las medidas reales del atributo investigado.
El Sistema de Clasificación de Pacientes SCP ha sido implementado, por muchas décadas, en diferentes países, para monitorizar continuamente la carga de trabajo del equipo de enfermería por medio de la identificación de la complejidad asistencial del paciente.
Las variaciones captadas en las necesidades de cuidados posibilitan un ajuste cuantitativo/cualitativo de personal de forma a obtener una relación equilibrada entre carga de trabajo y capital humano disponible, favoreciendo la calidad y el costo-efectividad del cuidado proporcionado.
El conocimiento de las necesidades de atención de los pacientes también permite planificar eficazmente: asistencia y alta, distribución de pacientes en las unidades, evaluación de la calidad de la asistencia y fortalece la argumentación sobre necesidades adicionales de personal de enfermería.
En Brasil, la clasificación de pacientes según el SCP se encuentra recomendada por el Consejo Federal de Enfermería COFEN, a través de la Resolución 293/04, como una de las variables para instrumentalizar decisiones sobre personal.
Sin embargo, parece que la aplicación de este instrumento viene siendo lentamente incorporada en la práctica diaria del enfermero.
El Instrumento de Clasificación
Al final de la década de los noventa, Perroca desarrolló un instrumento para identificar las necesidades de cuidados del paciente en relación a la enfermería y, consecuentemente, mensurar la carga de trabajo del equipo.
El instrumento original está basado en las necesidades individualizadas de los cuidados de enfermería y se destina a pacientes adultos.
Está compuesto de 13 áreas de cuidados: Estado Mental y Nivel de Consciencia, Oxigenación, Señales Vitales, Nutrición ye Hidratación, Motilidad, Locomoción, Cuidado Corporal, Eliminaciones, Terapéutica, Educación en Salud, Comportamiento, Comunicación e Integridad Cutánea-Mucosa.
Cada uno de los indicadores varía de una puntuación de 1 menor nivel de atención de enfermería a 5 nivel máximo de complejidad asistencial.
La puntuación mínima es de 13 y la máxima de 65 puntos.
A través del instrumento el paciente puede ser clasificado en una de las cuatro categorías de cuidados: Mínimos 13-26 puntos, Intermedio 27-39 puntos, Semi-Intensivos 40-52 puntos e Intensivos 53-65 puntos.
Algunos estudios conducidos para evaluar las propiedades psicométricas de este instrumento mostraron que este presentaba evidencias de confiabilidad y validez.
La utilización del instrumento en las diversas instituciones hospitalarias hizo surgir comentarios, por parte de algunos enfermeros, afirmando que este no estimaría, adecuadamente, la categoría de cuidados del paciente.
A fin de examinar esta cuestión, fueron realizados estudios: comparación con un instrumento internacional, obtención de la opinión de los usuarios sobre la estructura, aplicabilidad y confiabilidad de los datos generados y análisis de los indicadores de cuidados más relevantes inter e intracategorías de cuidados.
Los resultados de estas investigaciones evidenciaron moderado nivel de concordancia entre los instrumentos en las diferentes categorías de cuidados y que los usuarios investigados se mostraban satisfechos con el instrumento de clasificación propuesto excepto por cierta tendencia en subestimar la categoría de cuidados a la que el paciente pertenecía.
También, sugirieron acrecentar otros factores que impactan sobre la carga de trabajo del equipo de enfermería.
Delante de estos resultados, se inició la revisión del instrumento contemplando la actualización de su contenido y renovación de su estructura para estar de conformidad con los avances de las ciencias de la salud e incorporar las nuevas tendencias de la práctica asistencial y de administración del enfermero en la última década.
Este estudio aborda las etapas iniciales del proceso de desarrollo y validación de la nueva versión de un SCP y objetiva: 1- Reconstruir el instrumento de clasificación de pacientes propuesto por Perroca y 2- Evaluar la validez de contenido de la nueva versión.
La nueva versión del instrumento fue desarrollada en dos etapas.
Para generación de los ítems áreas de cuidados fueron considerados la opinión de los usuarios del instrumento original, los resultados de investigación en cuanto a la contribución de los indicadores para la clasificación de los pacientes en las diferentes categorías de cuidados, la revisión de literatura y las visitas a instituciones hospitalarias en el exterior.
El referencial utilizado se relacionó a conceptos básicos de SPC, carga de trabajo en enfermería, necesidades de cuidados de los pacientes, desarrollo de instrumentos y análisis de instrumentos internacionales.
Subsecuentemente, la validez de contenido, o sea, la verificación de la relevancia de los ítems propuestos y su representatividad en captar adecuadamente el concepto que se desea medir, fue evaluada mediante aplicación de la Técnica Delphi.
Esta técnica procura obtener consenso en la opinión de expertos sobre un asunto a través de una serie de cuestionarios estructurados, referidos como fases.
Las respuestas de cada cuestionario son consideradas para reformulación de los subsecuentes.
De esa forma, cada fase es construida sobre las respuestas de la fase anterior y el proceso continúa hasta que se obtenga concordancia entre los participantes consenso.
Se consideró como criterios de selección para la composición del grupo de expertos tener experiencia mínima de cinco años en la asistencia directa al paciente y/o en la gerencia de enfermería, enseñanza e investigación.
De esa forma, hicieron parte del panel diez enfermeros siendo cinco docentes y cinco que actuaban en la función docente y asistencial.
Los jueces eran del sexo femenino presentando edad promedio de 48,9±4,9 años, con tiempo promedio de actuación profesional de 23,8±8,3 años; ocho eran doctores en enfermería y dos tenían el titulo de maestría.
En lo que se refiere a la trayectoria profesional, las áreas de actuación predominantes fueron gerenciamiento del servicio de enfermería, enfermería médico-quirúrgica, unidad de terapia intensiva, ginecología y obstetricia y pediatría y neonatología.
Procedimiento para recolección de dados
La recolección de datos ocurrió en el período de marzo de 2008 a febrero de 2009, después parecer favorable del Comité de Ética en Investigación Protocolo n° 3262/2006 y consentimiento de los jueces.
Fueron considerados como validadas las áreas de cuidados que obtuvieron índice de concordancia en las respuestas de los jueces mayor o igual a 80%.
El criterio de consenso fue definido previamente.
Los cuestionarios, enviados por correo electrónico, consistieron en una escala Likert de cinco puntos conteniendo, en la primera parte, diez afirmaciones sobre la estructura del instrumento y, en la segunda, siete afirmaciones relacionadas a cada área de cuidado.
Las afirmaciones consideraron los aspectos relevancia, claridad, objetividad, nivel de complejidad asistencial y aplicabilidad del instrumento.
Fueron atribuidos puntajes de cinco a las respuestas "concuerdo totalmente" y de uno para las "discordo totalmente".
Cuando la afirmación fue formulada negativamente afirmaciones 5 y 6 en la evaluación de la estructura y afirmaciones 4 y 5 en la evaluación de las áreas de cuidados el puntaje fue invertido, conforme recomendación de la literatura, o sea, el valor uno fue atribuido a los que concordaron totalmente y el valor cinco a los que discordaron totalmente.
Se solicitó, también, que fuesen señaladas si las áreas de cuidados deberían ser mantenidas, excluidas o modificadas.
Preguntas abiertas del cuestionario permitieron a los participantes tejer elaborar otras consideraciones sobre la estructura y áreas de cuidados.
Junto al primer cuestionario fue solicitado a los jueces el llenado de datos referentes a las características personales y profesionales.
Análisis de los datos
El análisis estadístico fue realizado mediante la utilización del programa Minitab Statistical Software MINITAB versión 12.22.
Los datos descriptivos se presentan como porcentajes, promedios y desviación estándar.
Se consideró la escala Likert como nivel de mensuración ordinal y fueron calculados mediana y cuartiles Q1 y Q3.
Los datos subjetivos fueron agrupados, categorizados y relacionados según el objetivo del estudio.
En la propuesta de la nueva versión, algunas áreas de cuidados del instrumento original fueron excluidas o fundidas en su contenido y otras acrecentadas para permitir una mensuración más exacta de la complejidad asistencial de los pacientes y de los recursos de enfermería utilizados por los mismos.
De esa forma, fueron consideradas las siguientes áreas de cuidados: 1- Planificación y Coordinación del Proceso de Cuidar; 2- Investigación y Monitorización; 3- Cuidado Corporal y Eliminaciones; 4- Nutrición e Hidratación; 5- Locomoción o Actividad; 6- Terapéutica; 7- Soporte Emocional y 8- Educación en Salud.
Cada una de las áreas posee puntajes de 1 a 4, apuntando la intensidad creciente de complejidad asistencial.
Los intervalos de puntuación fueron establecidos como: 8-11 puntos Cuidados Mínimos, 12-18 Cuidados Intermedios, 19-25 Cuidados Semi-Intensivos y 26-32 Cuidados Intensivos.
Se consideró para elaboración de los intervalos de los puntajes que el paciente permanecería en una dada categoría se obtuviese el valor mínimo de una escala en todas las áreas de cuidados hasta cerca de 40% de áreas de cuidados en la escala posterior.
Apreciación de los jueces
La Técnica Delphi fue aplicada en tres fases para alcanzar consenso sobre la estructura y el contenido de la nueva versión del instrumento de clasificación.
Las respuestas al primer cuestionario mostraron que, en lo que se refiere a la estructura del instrumento, hubo concordancia superior a 80%, excepto en la afirmación 2 relativa a la existencia de claridad en los enunciados 74% - Mediana -Md 4,0 y en la afirmación 8 concerniente a la observación de nivel de complejidad asistencial creciente en las puntuaciones de las áreas de cuidados 78% - Md 4,0.
El más bajo nivel de concordancia fue encontrado en las afirmaciones 5 extensión y 6 complejidad del instrumento con porcentajes, cada una, de 38% - Md 2,0 Tabla 1.
El porcentaje de concordancia en las diferentes áreas de cuidados varió de 82% Md 4,5 5,0 a 96% Md 5,0.
La afirmación 4 extensión presentó porcentajes de concordancia variando entre 34% Md 2,0 y 46% Md 2,0 y, la afirmación 5 complejidad del instrumento variaciones de 38% Md 2,0 a 44% Md 2,0 Tabla 2.
Sin embargo, a pesar de que los jueces hubiesen concordado sobre la manutención de las áreas de cuidados presentadas, hubo necesidad de modificar la estructura y contenido de algunas de ellas con relación a la forma de cuantificación de las actividades, ordenación de las gradaciones y uso de terminologías más apropiadas.
Se argumentó que medidas de prevención de úlcera por presión serían mejor clasificadas como cuidado y monitorización y también sobre el elevado número de variables en el área de cuidado Investigación y Monitorización dificultando su evaluación.
Se sugirió la separación de las variables, en esa área, en dos dominios o categorías.
Las apreciaciones de los jueces dieron base para la construcción del segundo cuestionario.
El área de cuidado Investigación y Monitorización fue desdoblada originando una nueva área denominada de Cuidado con Piel y Mucosas.
De esa forma, el instrumento pasó a contar con nueve áreas de cuidados y hubo una revisión de los puntajes para clasificación del paciente observándose los mismos criterios citados anteriormente.
Fueron retirados los términos que denotaban subjetividad y mejor explicados los enunciados que no presentaban claridad.
Algunas gradaciones de las áreas de cuidados fueron asociadas o sufrieron alteraciones para evidenciar la complejidad asistencial creciente.
Las respuestas del segundo cuestionario mostraron que, en lo que se refiere a la estructura del instrumento, el grado de concordancia varió de 80% Md 4,0 a 94% Md 5,0.
El aspecto claridad en los enunciados presentó el menor porcentaje 80% Md 4,0 Tabla 1.
El área de cuidado Planificación y Coordinación del Proceso de Cuidar AC1 presentó porcentaje de concordancia por abajo de 80% en los siguientes aspectos: claridad en los enunciados 70% Md 4,0, establecimiento de lenguaje común entre profesionales 78% Md 4,5 y representatividad de las actividades que consumen mayor cantidad de tiempo 76% Md 4,0.
El área Cuidado con Piel y Mucosas AC4 mostró porcentaje de 80% Md 4,0 de concordancia en el aspecto representatividad de las actividades que consumen mayor cantidad de tiempo.
Los porcentajes de concordancia de las demás áreas de cuidados variaron de 88% Md 5,0 a 98% Md 5,0 y fueron considerados validados Tabla 3.
Fue señalado por alguno de los jueces que el aspecto cambio de decúbito estaba recibiendo puntaje doble en el área de cuidados Locomoción y Actividad y Cuidado con Piel y Mucosas. Fase Delphi III
De esa forma, fue elaborada la versión 3 del instrumento incorporando las alteraciones solicitadas por los jueces.
Planificación y Coordinación del Proceso de Cuidar fue ampliamente reestructurado, buscándose obtener mayor claridad y concisión.
En el área Cuidado con la Piel y Mucosas fueron alteradas algunas terminologías y se acrecentó la complejidad técnica del curativo y algunas medidas preventivas.
La actividad cambio de decúbito pasó a hacer parte del contenido del área Cuidado con Piel y Mucosas.
Fueron realizadas alteraciones en los puntajes para contemplar situaciones en que los pacientes no obtienen puntos en algunas áreas de cuidados.
El grado de concordancia en el área Planificación y Coordinación del Proceso de Cuidar AC1 varió de 80% Md 4,0 a 96% Md 5,0.
Algunos jueces discordaron de la no inclusión de actividades administrativas realizadas por el enfermero en esa área de cuidado.
Se obtuvo concordancia de 92% Md 4,0 a 96% Md 5,0 Tabla 4 en Cuidado con Piel y Mucosas.
La versión final del instrumento no puede ser presentada en este artículo debido a su extensión, Sin embargo, puede ser colocada a disposición por la autora a los interesados.
Discusión
El refinamiento de un instrumento es un proceso que trabajoso y es largo.
Es preciso definir claramente el concepto sobre investigación constructo.
En el caso de SCP, el constructo se constituye en las necesidades de cuidados de los pacientes.
Una vez que ellas son numerosas y multidimensionales, no pueden ser representadas en su totalidad.
El objetivo del instrumento no es ser una lista completa de todas las actividades de cuidados realizadas por la enfermería, ya que, de esa forma, se volvería extenso y exhaustivo; pero si, contener las dimensiones representativas del cuidar que más impactan en la carga de trabajo del equipo de enfermería.
De esa forma, cuestiones relativas al diseño estructural, tales como extensión y forma de presentación de los ítems, se tornan de fundamental importancia.
Se trató de tornar el instrumento más corto en comparación a la versión original sin comprometer la información recolectada.
Algunas características de instrumentos de clasificación han sido preconizadas en la literatura como forma de favorecer su utilización como orientador de decisiones y su aceptabilidad.
Simplicidad, claridad, objetividad y no consumir mucho tiempo para su llenado han sido criterios enfatizados.
La apreciación de los jueces, en este estudio, evidenció que el instrumento parece llenar esos requisitos.
En esta nueva versión del instrumento el número de áreas de cuidados fue reducido para nueve, en comparación a las 13 del instrumento original.
Algunas áreas fueron mantenidas, hubo fusión de contenido y, también se añadieron otras para retratar con más fidelidad las reales necesidades del paciente.
Muchos aspectos que no hacían parte del instrumento anterior y que consumen tiempo del equipo de enfermería fueron contemplados, tales como, planificación de la asistencia, auxilio en exámenes diagnósticos y terapéuticos, evaluación clínica del enfermero, atenciones de urgencias y emergencias, medidas preventivas de úlcera de presión, entre otras.
En una investigación anterior los usuarios relataron la percepción de que el instrumento parecía no retratar la complejidad del paciente conforme ella era observada por ellos.
Esto significa que el juzgamiento clínico del enfermero y la evaluación objetiva obtenida por medio del instrumento parecían no estar congruentes.
Así, en la nueva estructura, además de las alteraciones en el contenido de las áreas de cuidados, la estandarización del puntaje fue revisada.
Se substituyó el método anteriormente utilizado de intervalo de clase igual entre las diversas categorías por intervalos diferenciados considerándose que los pacientes que presentan más de 40% de características de la gradación siguiente deben pertenecer, también, a esta categoría de cuidados.
Otra alteración importante fue la exclusión de la participación del acompañante en algunas áreas de cuidados nutrición e hidratación, motilidad, locomoción, cuidado corporal, eliminaciones.
A pesar de reconocer la importante contribución del familiar/acompañante en la recuperación del paciente este no puede ser obligado a asumir responsabilidad por el acto de cuidar, responsabilidad esta que siempre será de la enfermería.
Una vez que su presencia influye en las horas de asistencia, por necesitar de orientación y supervisión por el enfermero, este aspecto fue considerado en las áreas de cuidados Soporte Emocional y Educación en Salud.
Así, el instrumento pasó a contar con cuatro gradaciones para dirigir la complejidad del cuidado.
La sistematización de la asistencia de enfermería SAE es de fundamental importancia para instrumentalizar y humanizar las acciones del enfermero.
Su realización y documentación, en todas las fases, demanda tiempo e impacta sobre la carga de trabajo.
Algunos estudios se han preocupado en mensurar el tiempo gastado en esa actividad y han encontrado valores diferenciados.
A pesar de que hubiesen sido realizados en hospital de enseñanza, se torna importante resaltar que utilizan diferentes métodos tiempo estimado y tiempo observado, mensuran diferentes fases del proceso, algunos tienen lenguaje estandarizado y usan sistema informatizado, lo que dificulta la comparación de los hallazgos.
Buscando atender la necesidad de operacionalización de la SAE y contemplar su influencia sobre la carga de trabajo del enfermero fue incorporada a la nueva versión al área de cuidados Planificación y Coordinación del Proceso de Cuidar.
Para elaboración de su contenido fueron considerados aspectos referentes al acceso a la información sobre el paciente, comunicación con profesionales de enfermería y de otras áreas, utilización de recursos para la realización del cuidado y documentación.
Investigaciones internacionales han mostrado que actividades de documentación representan 13% y de 18-27% del tiempo gastado por el enfermero.
Sin embargo, no fueron consideradas actividades administrativas por dos razones: la mayor parte de estas actividades son atribuciones del enfermero supervisor o coordinador y no del enfermero clínico; los instrumentos de clasificación son estructurados a partir del concepto del cuidar, o sea, mensuran los cuidados que suceden en la presencia del paciente y/o de su familia cuidados directos y aquellos realizados fuera de su presencia, pero en la preparación o para complementación del cuidado cuidados indirectos.
Cuidados directos e indirectos han representado cerca de 80% de las actividades realizadas por los enfermeros, y de este porcentaje, cerca de 50% se refiere a actividades de cuidado indirecto.
Diferentes conceptos de carga de trabajo pueden ser encontrados en la literatura internacional y, consecuentemente, afectan su forma de mensuración.
Algunos autores consideran que ella comprehende apenas los cuidados directos e indirectos realizados y otros que ella debe también incluir actividades no relacionadas al paciente como administración de la unidad y del equipo de enfermería.
En lo que se refiere a instrumentos de clasificación, se torna importante resaltar su propósito fundamental de generar información sobre el paciente para administración del cuidado reflejando el servicio ofrecido para el paciente/familia.
La incorporación de otras variables no específicas para el paciente, tales como elementos de operación de la unidad, en la estructura de los instrumentos, no es recomendada, ya que puede comprometer la precisión de los datos deseados.
Conclusión
Este artículo abordó las etapas iniciales del desarrollo y validación de la nueva versión de un SCP.
El objetivo era crear un instrumento que posibilitase identificar la cantidad de recursos de enfermería requeridos por los pacientes y, consecuentemente, monitorizar la carga de trabajo del equipo de enfermería.
Esta reconstrucción se mostró compleja ya que envuelve una serie de factores que intervienen en el proceso de trabajo del enfermero que todavía necesitan más extensas y profundas investigaciones.
El instrumento demostró validez de contenido en la opinión de los expertos.
Sin embargo, necesita, todavía, ser sometido a nuevas pruebas para evaluación de otras propiedades psicométricas, entre ellas consistencia interna, confiabilidad entre evaluadores y validez de constructo.
Se espera que la nueva versión pueda representar con más fidelidad las actividades y el tiempo gastado por el equipo de enfermería en el proceso de cuidar.
Introducción
El truncus arteriosus, o tronco arterial común, es una forma de cardiopatía cianogénica donde solamente una arteria emerge del corazón, y es responsable de la circulación sistémica, pulmonar y coronaria.
Se produce en un 1,5% de los casos de cardiopatías congénitas en neonatos, presentando variaciones en su forma de presentación en cuanto al origen del tronco pulmonar, lo que en 1949 generó una primera clasificación por Collett y Edwards, seguida por la de Van Praagh.
Formas raras que no se enmarcan en estas clasificaciones pueden producirse.
Aunque varios casos de diagnóstico en vida fetalya estén descritos, el diagnóstico se hace en el período neonatal o en la niñez.
Ya la corrección quirúrgica se lleva a cabo en la niñez y raramente en la vida adulta.
Adulto de 28 años, sexo masculino, con sospecha de cardiopatía congénita al nacimiento no investigada por la rechaza de los padres, se presentó acianótico y con desarrollo satisfactorio hasta los 10 años, cuando un episodio de neumonía originó remisión hacia el centro de referencia.
Se realizó cateterismo cardíaco, cuyo resultado nunca fue conocido por la familia debido al abandono del tratamiento.
A los 27 años, el paciente pasó a sentir disnea nocturna y se remitió a un centro de referencia, donde se sometió a un ecocardiograma, que diagnosticó atresia pulmonar con comunicación interventricular CIV amplia, insuficiencia aórtica moderada, ectasia importante de la raíz de la aorta.
Un nuevo cateterismo se confirmó el diagnóstico ecocardiográfico, demostrando también la presencia de arterias colaterales sistémico-pulmonares.
Hubo contraindicación de la cirugía en la ocasión.
Tras 5 meses, el paciente buscó nuestro hospital para una segunda opinión.
Se realizó un ecocardiograma, se planteó la hipótesis diagnóstica de truncus arteriosus atípico, al evidenciar un gran vaso que emergía antes de la aorta ascendiente, dando origen al tronco pulmonar, y que no estaba acorde a los tipos clásicamente descriptos Figuras 1A y 1B.
El mapeo en colores mostró flujo acelerado del truncus para el tronco pulmonar, sugiriendo baja resistencia vascular pulmonar.
La válvula truncal era tricúspide, discretamente insuficiente y las coronarias emergían en ostium separados sin anormalidades.
A partir del ecocardiograma, un tercero cateterismo cardíaco se llevó a cabo, con la confirmación de la hipótesis diagnóstica de truncus arteriosus sin especificación de tipo, asociado a la arteria para lóbulo medio del pulmón derecho, originándose de la aorta descendiente con estenosis en el origen, hipertensión severa en cámaras derechas 100/50/70 mmHg y presiones normales en aorta 120/55/80 mmHg.
Tras el cateterismo, el paciente obtuvo alta hospitalaria por conclusión del equipo de cirugía que lo seguía de que no había más indicación quirúrgica.
Tras dos meses, una tercera opinión se solicitó por el médico del centro de origen que remitió el paciente para nuestro grupo.
En dicha ocasión, el paciente presentaba un buen estado general, acianótico, ausculta cardíaca con soplo continuo ++/4 en todo el precordio acompañado de frémito.
El electrocardiograma mostró ritmo sinusal y alteraciones difusas de la repolarización ventricular.
El imagen radiográfica mostró área cardíaca aumentada +++/4 a las costas de ventrículo derecho, con trama vascular pulmonar congesta, principalmente en región perihiliar y base pulmonar derecha Figura 1C.
Una resonancia magnética confirmó la presencia de un tronco pulmonar con origen sinusal del orificio debajo de la junción sinotubular y estenosis antes de la bifurcación Figura 1D, quedando alejada la posibilidad de este vaso ser una colateral emergiendo de una arteria coronaria.
Ante los hallazgos, se ha optado por la corrección total.
En el hecho operatorio, se confirmó el origen sinusal del tronco pulmonar próximo a la coronaria derecha con estenosis antes de la bifurcación, además de intensa rede de colaterales Figura 1E.
La cirugía trascurrió sin intercurrencias, y se llevó a cabo la reconstrucción de la vía de salida de ventrículo derecho VD con pericardio bovino, implante de prótesis biológica nº 27 en posición pulmonar, cierre de la CIV y ligadura de gran colateral de aorta descendiente para pulmón izquierdo Figuras 2A, 2B, 2C y 2D.
El paciente evolucionó con bajo gasto e insuficiencia cardiaca por disfunción biventricular, necesitando de fármacos vasoactivas por tiempo prolongado con recuperación gradual de la función.
Obtuvo alta hospitalaria tras 50 días de postoperatorio.
En 7 años de seguimiento tardío postoperatorio, aunque ha demostrado buena evolución clínica, se indicó cateterismo cardíaco con el objetivo de estudiar las presiones pulmonares y embolizar la colateral para lóbulo medio derecho.
Las presiones en ventrículo derecho midieron 40/0/5 mmHg.
Como esta colateral era estenótica en la origen y por haber ausencia de ramas de la arteria pulmonar para dicho lóbulo, se optó por la conducta expectante Figuras 2E, 2F y 2G.
Actualmente, el paciente se encuentra asintomático y hace uso de amiodarona para control de arritmia ventricular, disminución significativa del área cardíaca y de la congestión pulmonar al RX Figura 2H.
El ecocardiograma actual muestra prótesis biológica pulmonar con gradiente discreto de 16 mmHg, insuficiencia aórtica discreta con recuperación de la función biventricular.
Discusión
El presente caso demuestra la importancia de la ecocardiografía especializada para los adultos portadores de cardiopatía congénita.
El diagnóstico de truncus arteriosus, llevado a cabo por la primera vez en la vida de este paciente en nuestro servicio, motivó el equipo médico del hospital a profundizar la propedéutica invasiva, aun habiendo historia de dos cateterismos cardíacos anteriores con diagnóstico de atresia pulmonar con CIV.
Es importante también enfatizar la evaluación correcta de los datos del tercero cateterismo cardíaco, que evidenció presiones elevadas en cámaras derechas, lógicamente debido a la trasmisión de las presiones sistémicas del tronco arterial común para ambos ventrículos y también por la presencia de CIV amplia.
Otro dato importante en la indicación quirúrgica fue el hecho del tronco pulmonar presentar estenosis en el origen, lo que ha protegido el pulmón hasta la vida adulta.
La presencia de colaterales sistémico-pulmonares originadas de la aorta descendiente y visualizada en exámenes anteriores debe haber sido una de las razones que conllevaron el diagnóstico de atresia pulmonar con CIV.
Tomándose en consideración que es rara la asociación de truncus con colaterales sistémico-pulmonares, la hipótesis más probable para justificar dicha ocurrencia es que las mismas hayan sido adquiridas a lo largo de la vida del paciente, sin tratamiento quirúrgico.
El buen resultado quirúrgico fue favorecido por el arreglo peculiar del origen sinusal del orificio pulmonar, que, al presentar una distancia menor entre el tronco pulmonar y la vía de salida del ventrículo derecho, ha facilitado la reconstrucción de esta región.
Los autores enfatizan la dificultad del diagnóstico diferencial en este complexo caso de truncus atípico.
Agradecimientos
Los autores agradecen al Sr. Carlos E. S. Cateb por la realización de la publicación gráfica de este trabajo.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
La cistectomía radical continúa siendo el estándar de referencia para el tratamiento del cáncer de vejiga.
Desde la introducción de la laparoscopia se ha notado mucho más interés en las aplicaciones urológicas.
Los beneficios de la mínima invasividad de los abordajes laparoscópicos quedaron demostrados con la menor duración de la estancia hospitalaria, la pérdida sanguínea intraoperatoria, el dolor postoperatorio y la recuperación.
Desde que Sanchez de Badajoz et al. describieron en 1995 el primer caso de cistectomía radical laparoscópica para el cáncer de vejiga con invasión muscular, varios autores publicaron resultados prometedores con el uso de esa técnica.
El interés en la robótica está indudablemente relacionado con los beneficios percibidos.
La búsqueda de técnicas mínimamente invasivas para el tratamiento de neoplasias uroteliales ha llevado al desarrollo de la cistectomía robótica CR.
La CR ofrece una cirugía con menor morbilidad y con un control oncológico potencialmente equivalente, imágenes y manipulación del área quirúrgica en niveles satisfactorios y una menor pérdida sanguínea, en comparación con los procedimientos abiertos.
Esos obstáculos, como la dificultad de acceso intravenoso a causa de la posición de los brazos a los lados del cuerpo para que los brazos robóticos puedan abordar al paciente durante la operación, un tiempo quirúrgico relativamente largo, una posición de Trendelenburg profunda y una presión intraabdominal PIA elevada, pueden acarrear problemas clínicos como la acidosis respiratoria y las complicaciones relacionadas con la anestesia y con la posición, que deben ser resueltos en quirófano.
La CR se ha integrado con rapidez al repertorio quirúrgico de rutina para el tratamiento del cáncer de próstata.
En este estudio, cuyo primer objetivo fue la descripción de los retos anestésicos vinculados a la elevada PIA causada por la insuflación de CO2 y la posición de Trendelenburg profunda, se objetivó la resolución de esos retos en pacientes sometidos a CR.
El segundo objetivo del estudio fue la descripción de los criterios para que el paciente tenga todas las garantías en el quirófano.
Métodos
Obtuvimos la aprobación del comité de ética local de nuestra institución y el consentimiento informado por escrito de cada paciente involucrado en el estudio.
Dieciséis pacientes consecutivos, tratados con CR entre diciembre de 2009 y enero de 2011, fueron reclutados prospectivamente en el estudio.
En nuestra institución, 69 pacientes fueron tratados con cirugías urológicas robóticas durante ese período 16 CR, 53 prostatectomías robóticas.
Realizamos monitorización no invasiva ECG, oximetría de pulso, temperatura corporal y parámetros respiratorios, monitorización invasiva medias de presiones arterial y venosa central y parámetros ventilatorios monitor para pacientes Infinity Delta, Draeger Medical Systems, Inc., Telford, PA 18969, EE. UU. y gasometría sanguínea en las posiciones supina T0, Trendelenburg T1, Trendelenburg + neumoperitoneo T2, Trendelenburg antes del desinflado T3, Trendelenburg de 5° + neumoperitoneo T4, y supina T5.
Tras la inducción anestésica con pentobarbital 4-7 mg/kg y rocuronio 0,6 mg/kg y se procedió a la intubación endotraqueal.
La anestesia se mantuvo con remifentanilo 50 mcg/mL 1 mcg/kg/min en una infusión de 0,1 mcg/kg/min y con sevoflurano al 2% con bolos adicionales de rocuronio conforme a la necesidad.
Los pulmones de cada paciente fueron ventilados en modo de ventilación con el control de volumen usando oxígeno al 50% en aire con un volumen corriente VC y/o con una frecuencia respiratoria f ajustada para la obtención de una presión de dióxido de carbono corriente final PET-CO2 del 25-30%, con monitorización por informes de gases sanguíneos para verificación, paralelamente, a su adecuación.
La fluidoterapia fue considerada en 2 intervalos: antes y después de la anastomosis uretral.
Hubo una restricción relativa de líquido antes de la anastomosis uretral en casos de neovejiga ileal ortotópica del grupo CR.
El segundo intervalo consistió en una tasa de infusión más elevada, alcanzando hasta 2-3 mL/kg/h de la cantidad de líquido total a lo largo de toda la operación.
Un catéter arterial se insertó en la arteria radial izquierda, siendo efectuada la cateterización venosa central a través de la vena yugular interna derecha, con el objetivo de medir la presión venosa central PVC.
La PVC se llevó hasta cero y la medida en la línea axilar media al nivel del cuarto espacio intercostal en la posición supina.
El acceso intravenoso periférico y el acceso arterial fueron estirados a través de las líneas para el funcionamiento, visto que los miembros superiores no podían ser abordados porque estaban a lo largo del cuerpo del paciente.
Se administró ondansetrón 4 mg por vía intravenosa y se insertó un tubo orogástrico con el paciente en posición supina para preservar la vía aérea del contenido gástrico y para su apropiado drenaje durante la posición de Trendelenburg profunda.
Se usaron cojines de silicona para apoyar los hombros, evitando así una lesión en el plexo braquial a causa de la posición.
Además de los miembros, el cuerpo del paciente quedaba sujeto a la mesa de cirugía usando cinturones torácicos y permitiendo una expansión apropiada durante la ventilación.
La presión intraperitoneal se ajustó en 18 mmHg.
Se aseguró la protección cerebral con la administración de fosfato sódico de dexametasona 8 mg al inicio de la operación.
Durante la desentubación, los pacientes se reposicionaron para posición de Trendelenburg revertida, y se administró un diurético para disminuir el edema en las vías aéreas superiores tal vez causado por la posición de Trendelenburg profunda, que podría empeorar la acidosis respiratoria inmediatamente después de la desentubación.
La desentubación era aprobada después de que un análisis de los gases sanguíneos hubiese confirmado la normocapnia durante la respiración espontánea mínimamente asistida y durante la respiración espontánea de 10 L/min de ventilación en el promedio, en la ausencia o frente a la reducción de los edemas conjuntival, de las vías aéreas superiores y lingual, con reversión del bloqueo neuromuscular a una temperatura corporal ≥ 35 °C.
La desentubación segura fue realizada en quirófano, a tono con nuestros criterios de alta del paciente, y fue adecuadamente controlada en casos de CR, conforme a lo indicado en la tabla 1.
Posibles complicaciones de la posición de Trendelenburg profunda y de la anestesia fueron registradas durante y después de la cirugía.
Los pacientes fueron clasificados de acuerdo con sus niveles de pH arterial en T5, como pertenecientes a las clases de pH < 7,35 y de pH > 7, 35, con el fin de determinar los tipos de acidosis detectados en el intraoperatorio.
Los datos se analizaron usando el IBM Statistical Package for Social Sciences 19.0 SPSS Inc., Chicago, IL, EE. UU..
Se aplicó la prueba de la t para muestras pareadas para evaluar las diferencias entre grupos.
También se hizo el test del χ para la comparación de las variables nominales.
En este estudio registramos las tendencias de los parámetros circulatorios, respiratorios y metabólicos durante 16 procedimientos de CR y analizamos los efectos de la posición de Trendelenburg y del neumoperitoneo en esos parámetros.
Dieciséis pacientes de CR una mujer y 15 hombres participaron en el estudio.
Edad media = 66,45 ± 12,73 años; índice de massa corporal = 24,20 ± 3,62; índice metabólico basal = −24,20 ± 3,62; y puntuación de la American Society of Anesthesiologists = 2,30 ± 0,82 para el grupo en estudio.
Con relación a las variables quirúrgicas, obtuvimos: tiempo quirúrgico = 475 ± 99,50 min; tiempo de Trendelenburg = 512,86 ± 105,82 min; pérdida sanguínea = 240,00 ± 54,77 mL; líquidos totales administrados = 2.533,33 ± 864,58 mL.
Se administró NaHCO3 en un 100% de los pacientes y atropina en un 87,5%.
La tabla 2 enumera las diferencias entre el valor T0 y los valores T1, T2, T3, T4 y T5 para los datos hemodinámicos y respiratorios y para los ajustes ventilatorios.
Se observaron diferencias significativas entre T0-T1 p = 0,023 y T0-T2 p = 0,018 con frecuencias cardíacas más bajas.
El valor de la presión arterial media PAM en T1 fue significativamente más bajo versus T0 p = 0,023.
El valor de la PVC fue significativamente más elevado en T1, T2, T3 y T4 versus T0 p = 0,020; p = 0,0001; p = 0,0001; p = 0,012 respectivamente.
No se observó ninguna diferencia significativa en la PET-CO2 en ningún momento en comparación con T0.
No hubo diferencias significativas en la frecuencia respiratoria en ningún punto temporal en comparación con T0.
Los valores promedios de f en T3, T4 y T5 fueron significativamente más elevados versus T0 p = 0,009; p = 0,001; p = 0,0001 respectivamente.
La ventilación minuto promedio VMP en T4 y T5 fue significativamente más elevada versus T0 p = 0,011; p = 0,009 respectivamente.
Las presiones promedio de meseta y de pico en T1, T2, T3, T4 y T5 fueron significativamente más elevadas versus T0 p = 0,018; p = 0,0001; p = 0,0001; p = 0,0001; p = 0,025 respectivamente.
No fue observada ninguna diferencia significativa en los valores para SpO2 y para la presión positiva al final de la espiración PEFP en ningún momento en comparación con T0 p > 0,05.
Los pacientes con pH < 7,35 mostraron niveles de PaCO2 significativamente más elevados en comparación con pacientes con un pH > 7,35 en T5 p = 0,003.
Los niveles de lactato en pacientes con pH < 7,35 estaban significativamente más bajos versus pacientes con pH > 7,35 en T5 p = 0,002.
Los niveles de EB y HCO3 en T5 no tuvieron diferencias significativas entre pacientes con pH < 7,35 en T5 y pacientes con pH > 7,35 en T5 p = 0,170; y p = 0,340 respectivamente tabla 3.
Tampoco se observaron diferencias significativas en el volumen corriente ajustado o en la frecuencia respiratoria ajustada en ningún momento durante la operación entre pacientes con pH < 7,35 y aquellos con pH > 7,35 tabla 4.
Las complicaciones quirúrgicas observadas fueron artralgia y lesión en los dedos 6,3%, regurgitación 6.3%, inspiración ruidosa 6,3%, edema de cabeza y cuello 12,5%, arritmia bradicardia 18,8%, necesidad de UCI 31,3% y edema de conjuntiva 43,8%.
Discusión
En los últimos años, el abordaje robótico mínimamente invasivo ha alcanzado una posición en la vanguardia de la atención de los estudiosos para muchas neoplasias urológicas, inclusive la CR para el cáncer de vejiga invasivo.
El robot quirúrgico fue sometido a una gran comercializado durante la última década, con la promesa de reducir la morbilidad perioperatoria y de mejorar los resultados oncológicos y funcionales en muchas regiones del organismo.
Aunque es esencial que los anestesiólogos sean plenamente conscientes de los retos provenientes de una posición de Trendelenburg profunda y de una PIA elevada en esa posición con el uso de esa nueva tecnología y, además de eso, estar preparados para enfrentar tales desafíos, todavía son pocos los datos que reportan los obstáculos anestésicos vinculados con la CR.
Hay 2 formas de ventilar al paciente durante la CR: mediante ventilación con presión controlada o mediante volumen controlado.
Los 2 métodos compensan los efectos del neumoperitoneo y de las posiciones anormales, manteniendo la mecánica respiratoria y hemodinámica del paciente dentro de un rango normal.
Balick-Weber et al. investigaron los efectos de la ventilación con presión controlada versus volumen controlado y demostraron que no existe ningún beneficio hemodinámico de un método con relación al otro durante una prostatectomía abierta.
Sin embargo, la ventilación con presión controlada redujo la presión de pico y aumentó la presión promedio en las vías aéreas durante el procedimento.
Ese estudio fue repetido por Choi et al. Esos autores informaron que la ventilación con presión controlada no presenta ventajas con relación a la ventilación con volumen controlado en lo concerniente a la mecánica respiratoria o a la hemodinámica, excepto por su mejor cumplimiento y más baja presión aérea de pico.
En ese estudio, la aparición de hipoxemia durante la posición de Trendelenburg profunda con neumoperitoneo estaba relacionada con el aumento de la ventilación del espacio muerto.
Los cambios en los parámetros respiratorios, que no son bien tolerados por los pacientes, necesitan ajustes.
Así,, los aumentos observados en la PET-CO2 fueron compensados por incrementos en la f y en la VMP, para disminuir o prevenir la acidosis respiratoria.
Igualmente, se redujeron las presiones de meseta y de pico con el aumento de f, para evitar la generación de auto-PEEP.
En el presente estudio se necesitó aumentar la frecuencia respiratoria para incrementar la VMP durante la posición de Trendelenburg con neumoperitoneo.
Además, la presión de meseta se monitorizó para evitar que se rebasase el límite de 35 mmHg.
En la posición de Trendelenburg profunda, los pacientes tendían a hacer auto-PEEP con generación de elevadas presiones intratorácicas, lo que puede haber comprometido el VC por medio de la auto-PEEP y/o una presión motriz reducida.
Sin embargo, no sabemos si una PIA elevada en una posición de Trendelenburg profunda estableció limitaciones en la presión motriz, lo que podría haber comprometido el VC.
Tampoco conocemos los efectos de una posición de Trendelenburg profunda y de una PIA elevada, de 18 mmHg en la mecánica pulmonar.
Por tanto, el principal reto clínico en el presente estudio fue la elección de la estrategia de ventilación para el tratamiento de la acidosis respiratoria.
El VC fue ajustado para proporcionar una ventilación adecuada sin que se excediese una presión pico de 40 cm H2O en las vías aéreas.
Considerando la reducción del VC en la posición de Trendelenburg profunda, se necesitó un ajuste para VMP usando f.
La acidosis respiratoria fue todavía más minimizada mediante la reducción del espacio muerto alveolar, según necesidad.
Kalmar et al. ventilaron los plumones en modo de control de volumen con una mezcla de O2/aire y PEEP = 5 cm H2O.
El VC fue ajustado para alcanzar un gradiente de PET-CO2 entre 30 y 35 mmHg.
El gradiente de PET-CO2 aumentó de 7,95 mmHg antes de la posición de Trendelenburg hasta 10,95 mmHg después de 120 min de una Trendelenburg profunda.
Fue observada una gran correlación entre PET-CO2 y PaCO2.
En nuestro estudio, el aumento de PET-CO2 puede haber surgido del uso de un gran volumen de CO2 total durante la insuflación antes de la desentubación; también puede haberse debido a dificultades en la inspiración y/o espiración.
Además, por ser una medida indirecta y no invasiva de PaCO2, la PET-CO2 es una forma precisa de monitorizar esa variable, y la posición de Trendelenburg profunda no reduce su utilidad.
Recurrimos al neumoperitoneo en casos laparoscópicos para una visualización adecuada del campo quirúrgico.
Normalmente, las presiones se ubican en la franja de los 12-15 mmHg y CO2 es el gas utilizado más a menudo aunque otros gases hayan sido objeto de estudio.
El neumoperitoneo tiene efectos profundos en los sistemas cardíaco, renal, pulmonar e inmune.
Los efectos del neumoperitoneo se atribuyen a 2 factores: la propia PIA y la acción del CO2 como un fármaco.
La insuflación peritoneal hasta PIA superiores a 10 mmHg induce alteraciones significativas en la hemodinámica.
Meininger et al. estudiaron los efectos cardiopulmonares en una situación de posición de Trendelenburg profunda, específicamente relacionados con procedimientos urológicos robóticos.
La VMP fue ajustada de acuerdo con los análisis repetidos de los gases sanguíneos, para que no hubiese hipercapnia.
Una presión de CO2 arterial significativamente elevada, incluso después de que acabó el neumoperitoneo, se atribuye a los considerables volúmenes del gas posiblemente almacenados en compartimentos extravasculares del cuerpo, que son lentamente redistribuidos y metabolizados o espirados.
Aunque un aumento en la presión arterial y una FC inalterada o ligeramente aumentada estén asociados con esas condiciones, fue descrita una caída en el gasto cardíaco durante la insuflación peritoneal, y no importaba si el paciente estaba cabeza abajo o arriba.
Torrielli et al. informaron que un aumento de la PIA a 10 mmHg estaba asociado con la disminución en el índice cardíaco, que volvió a su valor inicial después de 10 min de una posición de Trendelenburg de 10°.
Esos autores también informaron que la PIA elevada estaba asociada a aumentos en la PAM y a la resistencia vascular sistémica, y esos valores no retornaron a la normalidad después del desinflado peritoneal.
Falabella et al. demostraron que la posición de Trendelenburg aumentó el volumen sistólico y el neumoperitoneo, y que una posición de Trendelenburg profunda aumenta significativamente la PAM.
En el presente estudio, mientras que la PAM aumentó significativamente al inicio de la posición de Trendelenburg con el neumoperitoneo, la PVC aumentó a lo largo de todo el tiempo transcurrido en Trendelenburg.
Los aumentos en los valores de PVC, tanto en la posición de Trendelenburg profunda como en una Trendelenburg de 5°, con o sin neumoperitoneo, y su reducción, con relación a los niveles iniciales al final de la operación en la posición supina, nos sugieren una íntima relación entre los valores de la PVC y la posición de Trendelenburg aisladamente o con PIA.
Además, la FC se redujo significativamente, requiriendo intervención.
Aunque los efectos hemodinámicos más evidentes de los procedimientos de CR en nuestro estudio hayan ocurrido inmediatamente después que los pacientes fuesen colocados en posición de Trendelenburg con neumoperitoneo, esas medidas continuaron afectadas en un menor grado hasta el final de los procedimientos.
Aunque los análisis de las gasometrías sanguíneas fuesen utilizados en la evaluación de problemas respiratorios y metabólicos, la presencia de acidosis fue determinada al final de la operación T5.
Aumentos en el VC ajustado o en la f ajustada reflejaron el tratamiento de la acidosis respiratoria durante la operación, en los 2 niveles de pH.
Aumentos significativos en los valores de f se interpretaron como demostrativos del mantenimiento de la VMP y PET-CO2 y PaCO2, que habían aumentado como resultado de la disminución del VC durante la posición de Trendelenburg, y en el neumoperitoneo con CO2, habían disminuido.
Los aumentos en el VC y/o f fueron el resultado de nuestros esfuerzos por mantener la VMP y de tratar la acidosis respiratoria.
Aunque la acidosis respiratoria haya sido un problema en nuestro grupo de estudio, la acidosis metabólica tuvo un efecto significativo en los valores del pH, necesitando corrección que se hizo con infusiones de NaHCO3.
La normocapnia y el mantenimiento de una VMP adecuada fueron los principales objetivos en la monitorización de los gases sanguíneos durante los procedimientos quirúrgicos y en la evaluación de la desentubación.
Nuestros hallazgos sugieren que el análisis de las gasometrías sanguíneas fue necesario para la monitorización de los pacientes sometidos a CR.
Considerando que PaO2 y SpO2 no se redujeron hasta alcanzar valores críticos, ninguno de los pacientes necesitó ninguna intervención adicional para mejorar su PaO2.
En el presente estudio, la acidosis metabólica, aisladamente, no alcanzó un nivel significativo; sin embargo, en combinación con la acidosis respiratoria, generó la caída en el pH hasta un nivel crítico, implicando la necesidad de un tratamiento oportuno y agresivo.
Además, las reducciones en los valores del pH provinieron de eventos metabólicos que a su vez pueden ser debidos a los largos tiempos quirúrgicos, por ejemplo estrategias de fluidoterapia que se hicieron con dilución del NaHCO3 en infusiones de gran volumen, y a los aumentos en las concentraciones del ion hidrógeno en el período de restricción de volumen, durante los procedimientos quirúrgicos demorados.
La pérdida de HCO3 también puede haber sido el resultado de la pérdida de parte del íleo para la formación de una bolsa de contención durante los procedimientos quirúrgicos.
Ninguno de los pacientes en nuestro estudio tuvo hipotermia causada por la pérdida de calor como resultado de las largas duraciones quirúrgicas o de la insuflación con el CO2 frío, lo que podría haber aumentado la acidosis metabólica.
El mayor uso del NaHCO3 durante la cirugía en los casos de pH > 7,35 en T5 muestra que, en nuestro estudio, la acidosis metabólica fue debidamente tratada.
Pruthi et al. informaron un tiempo quirúrgico de 6,1 h para cistoprostatectomías y una pérdida promedio de sangre de 313 mL.
Los mismos autores informaron un tiempo medio en quirófano de 4,6 h para todos los casos de cistectomía y una pérdida promedio de sangre de 271 mL durante la cirugía.
Estudios anteriores han demostrado la existencia de una curva de aprendizaje significativa para el abordaje robótico, de tal forma que después de los primeros 20 casos puede percibirse una reducción gradual en los tiempos quirúrgicos.
Lowrance et al. informaron un tiempo operatorio general de 287 min.
En una comparación prospectiva de cistectomía abierta versus robótica, Ng et al. informaron un tiempo quirúrgico global medio de 5,95 h en la cohorte de cirugía abierta versus 6,25 h en el grupo de CRAR.
Varios estudios han demostrado un aumento significativo en los tiempos quirúrgicos en asociación con el abordaje robótico, y una serie aleatorizada prospectiva anterior reveló una diferencia de 4,2 versus 3,5 h para el grupo robótico versus grupo abierto, respectivamente.
Nuestros casos de CR tuvieron tiempos quirúrgicos más largos.
En nuestra serie actual demostramos que el abordaje robótico tuvo un aumento significativo en los tiempos operatorios.
En un estudio sobre las necesidades de transfusión en pacientes de prostatectomía radical abierta y laparoscópica asistida por robótica, Kordan et al. demostraron que la cirugía robótica estaba asociada con menor pérdida de sangre y con una alteración menos expresiva en el hematocrito versus grupo de prostatectomía abierta.
Se informó que una gran pérdida sanguínea y una mayor necesidad de transfusiones de sangre son predictores de mayor probabilidad de complicaciones en el íleo y de problemas postoperatorios en series de cistectomía abierta.
Boström et al. estudiaron los factores de riesgo y la morbimortalidad vinculados a la cistectomía radical abierta, con el resultado de que una puntuación de la American Society of Anesthesiologists elevada y un mayor número de transfusiones eran predictores de una importante complicación.
En un estudio de cistectomías radicales abiertas realizado por Lowrance et al., la pérdida de sangre promedio fue de 750 mL, y un 38% de los pacientes necesitaron transfusión sanguínea.
En nuestro estudio, ninguno de los pacientes necesitó transfusión y nuestra baja pérdida de sangre durante la operación se compara favorablemente con nuestra experiencia en cirugías abiertas y en otros relatos en la literatura, siendo similar a la pérdida de sangre descrita en otros artículos sobre la CR.
Aunque no existe ninguna duda de que realmente hay complicaciones con el abordaje robótico, las vinculadas a la anestesia han sido menos comunes.
Se ha establecido que una posición de Trendelenburg profunda puede causar reducciones en la capacidad residual funcional, en el volumen pulmonar total y en la distensibilidad pulmonar, pudiendo también facilitar la aparición de atelectasia.
La hinchazón de la lengua puede haber sido originada por la posición de Trendelenburg o por la presión del manguito endotraqueal en la base de la lengua.
La aplicación de la presión en la base de la lengua con un manguito de tubo endotraqueal también puede causar el edema lingual.
El uso de la posición con la cabeza hacia arriba antes de la desentubación, la administración de diuréticos cuando es necesario y la propia desentubación mejoraron esos síntomas.
En el presente estudio, las complicaciones más frecuentemente relacionadas con la anestesia y con la posición fueron el edema de conjuntiva, la regurgitación y los síntomas clínicos «similares a los de la obstrucción de las vías aéreas superiores» lengua edematosa, aumentada y gris, ronquidos, inspiración ruidosa, dificultad inspiratoria que pueden acarrear acidosis respiratoria o empeorar esa condición.
Nuestro criterio para el alta del paciente del quirófano/de la sala de recuperación fue la observación de algunas mejorías en esos signos y síntomas de las vías aéreas superiores.
En su mayoría, las complicaciones documentadas en nuestro estudio pudieron ser tratadas con precauciones y medicaciones, sin ninguna necesidad de ingreso en la UCI.
Yee et al. relataron la aparición de complicaciones neurológicas raras y temporales en el primer día del postoperatorio, que se mantuvieron 3 días.
Sin embargo, en nuestro estudio, no se observaron complicaciones neurológicas graves.
En pacientes sometidos a laparoscopia, la arritmia puede ser inducida por varias causas.
En nuestro estudio, la bradicardia fue la responsable de la mayoría de los casos de arritmia y esas complicaciones se dieron inmediatamente después de la movilización de los pacientes a la posición de Trendelenburg y/o precedieron el procedimiento quirúrgico.
Interpretamos esa situación temporal como un indicio de que la arritmia surgió de la posición de Trendelenburg y/o de los reflejos inducidos por la súbita distensión del neumoperitoneo, con un posible aumento en el tono vagal.
Además, en esos casos la infusión de remifentanilo desempeña un cierto papel en la bradicardia.
Pero la bradicardia no fue observada durante las infusiones de remifentanilo en ningún otro momento de los procedimientos quirúrgicos.
Durante el manejo de esos pacientes, recomendamos que la posición de Trendelenburg sea cuidadosamente implementada, para que se evite cualquier daño neurológico, artralgia o lesión digital.
Los hombros y los pies deben quedar apoyados adecuadamente y el tórax debe estar fijo sin que su expansión quede comprometida durante la ventilación.
Debemos evitar el edema cerebral; la acidosis respiratoria debe ser tratada de acuerdo con ETCO2 que debe haber sido verificada paralelamente a la PaCO2 durante el neumoperitoneo.
En esos pacientes quirúrgicos debilitados, la acidosis metabólica, tal vez causada por la restricción de líquidos hasta el reemplazo del asa ileal por la neovejiga ortotópica, y también por la depleción de NaCO3 proveniente de las pérdidas por el y a través del intestino debe ser identificada y tratada.
La temperatura corporal debe ser monitorizada en esos procedimientos quirúrgicos relativamente largos, porque eso podrá afectar los eventos metabólicos.
La cateterización arterial ayuda, pero un catéter de PVC no es algo esencial.
Durante la desentubación puede ser necesaria la hiperventilación para que ocurra el cambio del mayor volumen de CO2 en los pulmones como resultado de la recuperación del gasto cardíaco y de la reabsorción de CO2 de los tejidos.
La posición de la cabeza hacia arriba y la administración de diuréticos pueden proporcionar un alivio para las vías aéreas superiores y para el edema de cabeza y cuello, que a su vez, puede ayudar a lograr el éxito en la desentubación.
Durante ese período, el uso de una lista de verificación, descrita en la tabla 1, puede ayudar a conseguir una desentubación segura, teniendo en cuenta los principales problemas en ese tipo de cirugía.
En general, la mayoría de los pacientes tolera bien la CR y reconoce sus beneficios; sin embargo, los anestesiólogos necesitan conocer profundamente las alteraciones fisiológicas asociadas a los procedimientos urológicos robóticos.
Específicamente, esos profesionales necesitan tener en cuenta los cambios en el sistema cardiopulmonar que ocurren cuando los pacientes se ponen en la posición de Trendelenburg y cuando se genera el neumoperitoneo.
El conocer esas alteraciones les ayudará a promover las intervenciones adecuadas y a evitar complicaciones, además de ayudar a acelerar el tiempo de recuperación de sus pacientes.
Conclusiones
La CR se ha venido estableciendo rápidamente como parte del repertorio quirúrgico de rutina para el tratamiento del cáncer de próstata.
El objetivo del presente estudio fue describir los retos respiratorios y hemodinámicos y las complicaciones observadas en pacientes sometidos a CR.
Aunque la mayoría de los pacientes generalmente tolere bien la CR y aprecien sus beneficios, los anestesiólogos necesitan tener en cuenta las alteraciones en el sistema cardiopulmonar que se dan cuando los pacientes son colocados en posición de Trendelenburg y cuando se crea un neumoperitoneo.
Introducción
Las redes sociales, basadas en la Web, son actividades que resultan en conexiones e interacciones entre los individuos y grupos que utilizan una amplia variedad de herramientas.
Esas herramientas incluyen e-mail, blogs, postings, mensajes instantáneas y mensajes de texto y, así como programas que permiten compartir información digital en formatos de video, audio y texto.
Los sites de las redes sociales integran esas herramientas en formatos de fácil manipulación y permiten que los usuarios determinen cómo y con quién irá a compartir sus informaciones.
El aumento en la utilización de las redes sociales, evidentemente, se ha tornado un fenómeno común en los últimos años y ha generado un gran impacto en el desarrollo de las formas de interacción y socialización de los estudiantes.
Se observa que los alumnos gastan mucho de su tiempo libre en las redes sociales online, siendo esa realidad una gran oportunidad para que los educadores utilicen este recurso para objetivos académicos.
De esa manera, las redes sociales constituyen herramientas atractivas en el campo educativo, porque el alumno está completamente familiarizado con ellas, dispuesto a establecer una comunicación más fluente con la finalidad de realizar intercambio de conocimientos, informaciones e ideas.
El uso pedagógico de las redes sociales está creciendo entre los académicos como potente herramienta de enseñanza y aprendizaje5.
En el área de educación permite: publicar y compartir informaciones, el autoaprendizaje, el trabajo en equipo, el feedback y el contacto con especialistas6; sus contribuciones comprenden la interacción, la colaboración, la participación activa, la información, la asignación de recursos y el soporte en las actividades de educación.
Los profesores se han comprometido a utilizar las tecnologías para tornar el aprendizaje más personalizado, interactivo y dinámico, tornando posible que los alumnos trabajen con audio, video, juegos interactivos y más recientemente, con blogs y redes sociales.
En resumen, las redes sociales pueden ser una herramienta perfecta para el aprendizaje, entretanto, a pesar del aumento de su utilización, apenas algunos alumnos la utilizan para fines escolares, evidenciando la necesidad de mejorar la exploración del uso potencial de las redes sociales en la enseñanza superior.
Al conocer las posibilidades de utilizar las redes sociales en la enseñanza y llevando en consideración el panorama de la educación en el área de la salud, nos preguntamos ¿Será que las redes sociales están siendo utilizadas en la enseñanza de la enfermería?
Esta fue la pregunta orientadora de este estudio, con el propósito de conocer las posibilidades, las maneras, los éxitos y los fracasos de su utilización en esa área de estudio.
Identificar en la literatura a utilización de las redes sociales en la educación en enfermería.
El método de investigación utilizado para responder al objetivo de este estudio fue la revisión integradora de la literatura, la que presenta como ventaja la posibilidad de sintetizar y analizar el conocimiento científico ya producido sobre el tema investigado.
Ese método de investigación se caracteriza por presentar un amplio abordaje metodológico referente a las revisiones, permitiendo la inclusión de múltiples estudios con diferentes delineamientos de investigación, para la comprensión completa del fenómeno estudiado.
Combina tanto datos de la literatura teórica como empírica, además de incorporar vasto rango de propósitos: definición de conceptos, revisión de teorías y evidencias, y análisis de problemas metodológicos de un tópico particular.
Las seis etapas recorridas para la elaboración de la revisión integradora fueron: 1 definición de la pregunta de investigación, 2 establecimiento de criterios de inclusión y exclusión con la búsqueda en la literatura, 3 definición de las informaciones a ser extraídas de los estudios, 4 evaluación de los estudios incluidos, 5 interpretación de los resultados y 6 síntesis de los datos.
Los criterios de inclusión para esta revisión fueron los estudios publicados en todo el período permitido por las bases de datos seleccionadas, ya que el propósito fue abarcar el mayor número posible de artículos, llevando en consideración la contemporaneidad de la temática estudiada.
En los criterios de exclusión fueron retirados los estudios que abordaban la utilización de las redes sociales en otros enfoques, entre ellos:
en la enseñanza superior de otras categorías profesionales, en la educación básica, en la enseñanza media y en la enseñanza técnica;
en investigaciones utilizando las redes sociales como método de recolección de datos y entrevistas;
en la abordaje de la utilización de las redes sociales como medio de seguridad en los ambientes escolares;
en el abordaje de la seguridad del usuario en la utilización de las redes sociales;
en el enfoque de los postings y de los comentarios de los alumnos en las redes sociales;
en relación a los aspectos éticos sobre la utilización de las redes sociales;
en la educación dirigida para el paciente y para la comunidad;
en la utilización de otros tipos de tecnologías como: Wikis hipertextos, videoconferencia, ambientes virtuales, mobile devices dispositivos portátiles, blogs sites en formato de diario, YouTube, text messaging mensaje de texto, Web sites y simulación de realidad virtual.
Los estudios fueron provenientes de periódicos indexados en las bases de datos: Literatura de América Latina y del Caribe en Ciencias de la Salud LILACS, Índice Bibliográfico Español de Ciencias de la Salud IBECS, Cochrane, Bases de Datos de Enfermería BDENF, Scientific Electronic Library Online SciELO, Cumulative Index to Nursing and Allied Health Literature CINAHL, Scopus, PubMed, Portal de Periódicos CAPES y la Web of Science.
Para la selección de los artículos fue efectuada una consulta a los Descriptores en Ciencia de la Salud DeCS y al Medical Subject Headings MeSH, siendo identificados y utilizados los descriptores: social networking y education nursing.
Con el interés en analizar toda la publicación relacionada a esa temática y con la finalidad de ampliar la muestra del estudio, fueron también utilizadas, como estrategia de búsqueda, las palabras clave social networking sites y nursing education, teniendo como eje orientador la pregunta y los criterios de inclusión y exclusión, previamente establecidos para mantener la coherencia en la búsqueda de los artículos y evitar posibles sesgos.
Así, en abril de 2015 fue realizada una búsqueda utilizando los descriptores y una segunda búsqueda utilizando las palabras clave en todas las bases de datos Tabla 1.
En el primer momento se procedió a la lectura de los títulos y resúmenes de la muestra total, llevándose en consideración los criterios de inclusión y exclusión.
De esa manera, del total de 489 artículos encontrados, fueron seleccionados 97 artículos.
En el segundo momento, de los 97 artículos seleccionados, fue realizada la retirada de 72 artículos duplicados, quedando la muestra compuesta por 25 artículos.
En el tercero momento, se realizó la lectura de los 25 artículos en su totalidad, siendo retirados 11 artículos por no atender a los criterios de inclusión y exclusión, siendo que la muestra final quedó compuesta por 14 artículos.
A continuación la Figura 1 ilustra el proceso de selección de los artículos de esta revisión integradora.
Para el análisis completo de los artículos seleccionados, fue utilizado un instrumento de recolección y síntesis de los datos, con el propósito de extraer, organizar y resumir las informaciones y facilitar la formación del banco de datos.
El instrumento elaborado y validado por Ursi y Galvao, para recolección y análisis de los artículos en una revisión integradora de la literatura, fue adaptado y utilizado en esa etapa del estudio Figura 2, contemplando los siguientes ítems: nombre del artículo, año de publicación, autores, intervención estudiada, resultados y recomendaciones/conclusiones.
En la presente revisión integradora de los 489 artículos encontrados, 14 artículos atendieron los criterios de inclusión y exclusión, componiendo la muestra que se presenta en el Figura 3.
En la presente revisión integradora fueron encontrados un artículo en 2007, dos en 2008, dos en 2010, uno en 2011, tres en 2013 y cinco en 2014.
De acuerdo con la población objetivo, la educación en enfermería, se destaca que siete artículos citan la utilización de las redes sociales con alumnos de enfermería 50%, un artículo refiere que aguarda aprobación para ser utilizado con alumnos de postgraduación en enfermería 7,1%, un artículo menciona la utilización de las redes sociales por los mentores de enfermería 7,1%, un artículo utiliza las redes sociales con los enfermeros recién contratados en un hospital neonatal 7,1% y cuatro artículos enumeraron los beneficios de su empleo en la educación en enfermería 28,6%.
Entre los siete estudios en que participaron los alumnos de enfermería, se constata que cuatro fueron realizados en los cursos de graduación en enfermería 57,1%, un sobre educación híbrida con la participación de alumnos de enfermería 14,3% y dos abordaron la educación interprofesional entre alumnos de enfermería y otras categorías profesionales 28,6%.
En relación a los locales de estudio, se observa que, entre los artículos que utilizaron las redes sociales con alumnos de enfermería, la mayoría 44,5% fue desarrollada en los Estados Unidos EUA, siendo dos estudios en Minnesota, uno en Arizona y en otro participaron once universidades de los EUA.
Además, se acrecienta un estudio desarrollado en Malasia, uno en Queensland en Australia y otro en Glamorgan en el Reino Unido.
El estudio en que se utilizó las redes sociales con mentores de enfermería fue desarrollado en la Universidad de Nottingham en el Reino Unido y el estudio en que participaron enfermeros recién contratados en un hospital neonatal fue realizado en Londres, también en el Reino Unido.
De esa manera, los estudios analizados fueron desarrollados en varios países siendo, en total, cuatro estudios 44,5% de los EUA, tres 33,3% del Reino Unido, un estudio 11,1% en Malasia y otro en Australia.
Analizando los autores de los estudios de esta revisión, se puede observar que casi la mitad de las publicaciones referentes al asunto en cuestión fueron discutidos por dos autores: Skiba DS 4: 28,5% y Pittenger AL 2: 14,2%.
Entre los temas abordados en la utilización de las redes sociales con los alumnos de enfermería, se observa que los tópicos y asuntos fueron bastante variados, siendo posible, así, destacar: la tecnología de la información y gestión de proyectos, la administración segura de medicamentos, las disparidades de salud en los EUA, las recomendaciones para la incorporación de las redes sociales en la educación profesional, la gestión de la diabetes, los cuidados críticos y la práctica de comportamientos éticos y morales.
Las redes sociales fueron utilizadas de diferentes maneras en la educación en enfermería.
Seis artículos 60% utilizaron las redes en la enseñanza de determinado contenido por medio de audios, videos, quizzes, animaciones, foros, orientaciones y apoyo; tres artículos 30% la utilizaron solamente para discusiones después de la transmisión del contenido y 1 10% en la formación de un grupo de investigación.
Según los tipos de redes sociales, en los artículos incluidos en esta revisión, se puede destacar que 6 42,8% utilizaron la red social Facebook, 4 28,5% la Ning, 3 21,4% el Twitter y 1 7,1% citó los beneficios del MySpace.
En relación a los estudios que abordaron otros enfoques de la utilización de las redes sociales con alumnos de enfermería, se encuentran dos que describieron las redes sociales como herramientas a ser utilizadas en la enseñanza en enfermería; otro estudio registró los beneficios de la utilización de las redes sociales Facebook y MySpace para los educadores y otros dos mencionaron los beneficios para los propios alumnos.
Las herramientas utilizadas en la enseñanza de enfermería fueron descritas como siendo los postings, las explicaciones, los grupos de estudios, la asesoría académica, la conexión entre los alumnos, el acceso a recursos externos, la oportunidad para la reflexión, la flexibilidad, la colaboración y el feedback.
Entre los resultados y beneficios citados con la utilización del Facebook y del MySpace, se puede destacar la posibilidad de aprender, por medio de la red social, a interactuar con los alumnos, a trabajar en red con otros profesionales, a realizar interacciones y conexiones, sin salir de casa en tiempos de crisis financiera, como siendo los beneficios dirigidos a los educadores.
En relación a los alumnos, la red social Facebook permite mejor interacción con/entre estudiantes, puede ser utilizada en las discusiones académicas, permite conectar e interactuar con un público más amplio, ayuda al alumno en la exploración de la identidad profesional y en el perfeccionamiento de habilidades sociales y cognitivas, permite el apoyo social, aumenta el tiempo del alumno que participa del aprendizaje, puede ser utilizada en abordajes más profundas, ayuda a los alumnos a desarrollar la habilidad de pensar de forma crítica y analítica, puede, además, ser utilizada en grupos de investigación y finalmente, puede ser considerada como un método innovador para guiar y apoyar el aprendizaje.
Además de los beneficios provenientes de la utilización del Facebook, también fueron abordadas las dificultades en la comunicación de ideas complejas y el posible aumento de la distracción que ocasionaría la procrastinación.
En relación a la red social Twitter, se puede decir que es una forma rápida de comunicación con los alumnos, que facilita la discusión virtual, incentiva el aprendizaje social con cambios en la dinámica de la sala de clases, facilita el aprendizaje activo, interactivo y reflexivo, posibilita que los alumnos se sientan como parte de la comunidad, permite a los alumnos reflexionar sobre su propio aprendizaje y sus experiencias, compartiendo con los profesores y los demás alumnos.
Sin embargo, el uso de 140 caracteres permitidos por esa red social fue considerado como una limitación por los participantes, los que no tenían restricciones de tiempo y espacio, no obstante, presentaron una objeción en relación a la cantidad de caracteres.
En relación a la red social Ning, se verificó la visibilidad y eficacia en la integración de la educación interprofesional, debido a la adición de conocimiento, por medio de la contribución de estudiantes de otras regiones y, por consiguiente, aumentando el entendimiento del contenido abordado.
Permitió, también, la interacción social y el aprendizaje activo, además de la percepción del aumento del nivel de discusión con la presencia de los profesores en las redes sociales.
Se adiciona que es una forma menos costosa para la educación interprofesional, en la que pueden participar varias categorías profesionales que se encuentran en diferentes regiones y en tiempos disímiles.
También, se acrecienta que es viable para las empresas en términos financieros en el aspecto de la educación dirigida a los trabajadores, ya que no existe la necesidad de liberarlos del turno de trabajo.
Sin embargo, no fue considerada de fácil manipulación por casi la mitad de los participantes del estudio.
En otro estudio, se analizó la forma de control, por parte de los profesores, de las redes sociales, el que mostró la actuación del educador en tres situaciones distintas.
El grupo sin orientación del profesor no consiguió alcanzar los objetivos propuestos, el grupo que fue totalmente controlado por el profesor, apenas cumplió la propuesta académica y, el grupo conducido por el educador presentó, en comparación a los demás, una mayor interacción, discusión, colaboración y transmisión de emoción.
También fue realizado el análisis de la participación del profesor en dos momentos distintos: en un momento síncrono, en el cual los profesores y alumnos estaban conectados en sala de clases y en un momento asíncrono.
En los dos momentos hubo dificultades.
En el momento síncrono los alumnos y profesores no conseguían seguir la misma etapa y en el momento asíncrono los alumnos sintieron la falta de la presencia del profesor.
En las recomendaciones de los estudios incluidos en esta revisión se observa la necesidad de usar de forma segura y adecuada a las redes sociales, como herramientas de enseñanza; también se asegura que estas herramientas pueden suministrar la plataforma para el aprendizaje; sin embargo, son los profesores que deben planificar el alcance de un resultado auténtico del conocimiento; los educadores precisan conocer ese tipo de aprendizaje abordando la evaluación formativa y acumulativa, y deben decidir cómo será la interacción con sus alumnos, ultrapasando los corredores físicos de las universidades y alcanzando los corredores cibernéticos de su elección.
Discusión
Las redes sociales posibilitan varias oportunidades para innovar en el proceso de enseñanza y aprendizaje y dirigen la reflexión sobre las elecciones de los métodos de evaluación en la utilización de esas herramientas.
Así, se debe prestar atención a las características de cada red social y considerar las finalidades de su utilización, sea para una discusión, para una comunicación rápida, para orientar un trabajo o proyecto, para resolver dudas, o para interactuar con los alumnos; con esas informaciones los educadores precisan conocer sus funcionalidades y entrelazar sus objetivos.
Es importante destacar que algunos estudios fueron conducidos de manera a proporcionar a los alumnos la libertad de escoger la forma de interacción, colocando, juntamente con las redes sociales Facebook, Twitter y Ning, otras plataformas de comunicación como el Moodle, Blogs y Foros; se destaca que los alumnos dieron preferencia al acceso, vía red social, en relación a esas otras modalidades ya conocidas en el medio académico.
Además de eso, fue detectado que no todos los alumnos poseían previamente una cuenta en las redes sociales, lo que demostró ser un factor limitador en los estudios, conduciendo nuevamente a la necesidad de llevar en consideración la familiaridad de los usuarios con el ambiente virtual.
La familiaridad facilita la navegación del usuario y torna la comunicación tan natural que los alumnos se sienten menos intimidados en preguntar algo al profesor vía red social, esto comparado con enviar un e-mail, lo que demuestra la presencia de interacción horizontal.
Otro punto importante es la inmersión de los estudiantes en las discusiones virtuales, destacándose que las redes sociales tienen la capacidad de quebrar las barreras de la intimidación, timidez y vergüenza, que muchos alumnos presentan al estar frente a frente con el profesor y sus compañeros de clases.
Se destaca la necesidad e importancia de la presencia del profesor, en el momento síncrono o asíncrono, en el momento de utilizar las redes sociales; el profesor debe sentir las necesidades de los alumnos y retomar o reorganizar las estrategias para auxiliar a los estudiantes en ese proceso.
La presencia virtual del profesor es tan importante como saber dosificar la forma de control de las actividades en ese espacio, permitiendo la libertad de expresión de los participantes sobre los asuntos, además de los contenidos escolares, evitando, de esa manera, transformarlo en un ambiente tradicional de enseñanza.
Otras consideraciones fueron abordadas en los estudios analizados, como la importancia de la seguridad y ética en la utilización de las redes sociales.
En ese aspecto, un estudio estableció el anonimato de los participantes, creando identidades imaginarias, entretanto, los propios alumnos relataron que les gustaría haber trabajado con otra red social Facebook, tornando clara la importancia y la necesidad de las personas se identificar y ser identificadas en un ambiente virtual.
Los tipos de interacción fueron utilizados de varias maneras con los alumnos: entre alumnos; entre alumnos y ex-alumnos; entre alumnos de profesiones distintas; entre alumnos y profesores; entre alumnos y especialistas; y, entre alumnos y profesionales con otros públicos, lo que demuestra la capacidad de eliminar la barrera de los factores tiempo y espacio.
También es un proceso de enseñanza y aprendizaje menos costoso y financieramente viable, debido a las formas libres y gratuitas en el acceso a las redes sociales.
Los beneficios de la utilización de las varias redes sociales en el área de educación en enfermería son muy grandes, tanto para los alumnos como para los educadores, abarcando: la interacción; la integración y conexión entre los alumnos; la socialización con los profesores; el trabajo en red; las discusiones; el apoyo social; la reflexión y el compartir el propio aprendizaje y experiencias; la posibilidad de la educación interprofesional; y, el alcance de un aprendizaje activo, interactivo y reflexivo.
Además de permitir la interacción con un público más amplio, ayuda al alumno a explorar su identidad profesional, mejorando sus habilidades sociales y cognitivas.
Permite un abordaje más profundo, aumenta el tiempo del aprendizaje, apoya el desarrollo y el aprendizaje social.
Además, puede ser utilizada en grupos de investigación y como herramienta de enseñanza, provocando cambios en la dinámica del proceso de aprendizaje.
Este es un tema de estudio que todavía está comenzando a ganar espacio y con el análisis de los artículos se pudo identificar, también, las dificultades encontradas en la utilización de cada red social Facebook, Twitter y Ning, siendo que su aplicación fue observada en curso de graduación, en curso blended híbrido y en la educación interprofesional, con la participación de alumnos, mentores y enfermeros.
Las recomendaciones y vacíos de los estudios demuestran que más investigaciones deben ser realizadas para comprender mejor la utilización de las redes sociales por parte de los alumnos y para entender su inmersión en las discusiones online, así como el uso seguro de las redes sociales como herramienta de enseñanza, y de autonomía del profesor al utilizarlas, levantando la necesidad de avanzar en las evaluaciones de su eficacia para el alcance de un aprendizaje significativo.
La limitación de este estudio se refiere al número reducido de publicaciones internacionales recuperadas y a la ausencia de publicaciones nacionales relacionadas a los descriptores utilizados.
El descriptor social media, definido en el MeSH como siendo plataformas que ofrecen la capacidad y las herramientas para crear y publicar informaciones accedidas a través de la internet, no fue utilizado en este estudio debido a la ausencia, en las búsquedas realizadas, de artículos que con ese descriptor.
Conclusión
Los resultados de este estudio evidencian que las redes sociales utilizadas en el proceso de enseñanza y aprendizaje fueron el Facebook, la Ning, el Twitter y el MySpace, mostrando las variadas contribuciones de su utilización para el área de educación en enfermería, como los beneficios para los alumnos, para los educadores, para los profesionales y para las instituciones; además, se muestra cómo utilizar las herramientas en el proceso de enseñanza y aprendizaje.
Fue posible observar que las redes sociales fueron utilizadas para transmitir diversos contenidos en el área de la enfermería, demostrando amplitud en la transmisión y discusión de asuntos simples y complejos, dependiendo de la forma de actuación, control y participación del profesor.
Se destaca, también, su utilización en los tipos educación presencial, a distancia e híbrida, tanto profesional como interprofesional, comprobando que puede ser utilizada en muchos escenarios y en diversas formas, como en la transmisión de contenido, discusión e interacción, dependiendo de los objetivos propuestos por los educadores.
Las dificultades encontradas con la utilización de cada red social, así como sus especificidades, contribuyen para el perfeccionamiento de las técnicas y reevaluación constante de su indicación en la enseñanza.
Todavía es necesario realizar estudios más amplios, de acuerdo con las recomendaciones y vacíos identificados en esta revisión, principalmente en relación a la comprensión de la utilización de las redes sociales por los alumnos y a las formas de evaluación de esas herramientas.
Introducción
La donación de órganos para trasplantes es un proceso complejo e implica un conjunto de procedimientos administrados en Brasil por el Sistema Nacional de Trasplantes - Ministerio de Salud y regulados por las leyes y protocolos que priman por las acciones efectivas de los servicios de captación del aumento de las donaciones de órganos y tejidos para trasplantes.
En los últimos años, es conocido que, los índices de donación de órganos han aumentado en varios países, pero que, a pesar de este hecho, la desproporción entre el número de donantes y el número de enfermos en la lista de espera es preocupante en todo el mundo.
Pero dentro de esta realidad se destaca el modelo español de obtención de órganos - considerado la mejor tasa - que cuenta con 35.1 donantes por millón de población.
En Brasil, en 2014, el número de donantes efectivos 14 millones de la población - pmp fue menor que el esperado, y no alcanzó el objetivo fijado por la Asociación Brasileña de Trasplantes de Órganos - BTO 15pmp.
El dato positivo en nuestro país, es el crecimiento continuo de la tasa potencial de detección de donantes; sin embrago, hubo una disminución en el número efectivo de donación como consecuencia de un aumento del 46% en la tasa nacional de rechazo familiar.
El proceso de donación para trasplante implica un protocolo a seguir en todo el territorio nacional: la identificación de los pacientes con criterios clínicos de muerte encefálica ME; diagnóstico de ME; evaluación clínica y de laboratorio; el mantenimiento del potencial donante y la entrevista con la familiar.
Debido a esta complejidad, se hace necesario un desempeño del equipo interdisciplinario que involucra el área médica, enfermería, trabajo social y los técnicos de laboratorio.
En el campo de la salud, se recomiendan acciones de humanización haciendo hincapié en la dimensión ética de la relación entre los enfermos y los profesionales.
Por lo tanto, se recomienda dar una bienvenida como parte de la asistencia, la cual llevan a cabo los profesionales de trabajo social junto a las familias cuyos seres queridos se encuentran en la unidad de cuidados intensivos.
En este proceso, el trabajador social identifica las condiciones sociales de los familiares dándoles el apoyo de asistencia social, actúa como vínculo entre los miembros del equipo de captación para asegurar que la familia tenga una mejor comprensión de la informacion.
Es fundamental que el equipo de captación sea ético y humano en el proceso de donación, así como en el abordaje a la familia que se configura con respecto a los límites del dolor, de la pérdida y de la decisión familiar.
Hay que destacar que las enfermeras y los asistentes sociales tienen una relación más estrecha con la familia durante la hospitalización y, en la mayoría de los casos, son los responsables de la entrevista familiar para obtener el consentimiento de la donación.
En el contexto del proceso de donación, los profesionales de enfermería, además de experimentar más cerca el sufrimiento de la familia, proporcionan información para aclarar las dudas relacionadas al diagnóstico y estado clínico de los donantes potenciales, explicándolos registros médicos, las prescripciones de recetas y los resultados de los exámenes.
Teniendo en cuenta esta realidad, el Sistema Único de Salud SUS, establece que en el ambiente hospitalario la humanización debe involucrar las acciones del equipo multiprofesional, pues la relación entre el equipo y la familia se refleja en las tasas de rechazo familiar del proceso de búsqueda de órganos para trasplantes del Sistema Nacional de Trasplantes.
Los estudios sobre el impacto en la donación, así como el consentimiento de los familiares para la donación de órganos, revelaron que entre los profesionales involucrados en el proceso, los que más se preocuparon por la atención a la familia fueron los asistentes sociales y enfermeras.
En la literatura se encontraron problemas relacionados a la entrevista familiar para el consentimiento de la donación y dudas respeto a los criterios de diagnósticos de muerte encefálica.
Los familiares de los donantes potenciales, durante las visitas a sus seres queridos en el hospital, al observar la presencia de los latidos del corazón, cuerpo enrojecido y tibio, a menudo han expresado dudas sobre la muerte encefálica de su familiar.
El tema de la experiencia de la familia con respecto al proceso de donación se ha explorado por varios autores que enfatizan, a menudo, factores que interfieren negativamente en el consentimiento familiar para la donación de órganos.
Dado que este es un tema complejo, las políticas públicas brasileñas, centradas en la matricialidad de la familia, determinaron que la legislación para la donación de órganos debe solicitar el consentimiento informado y firmado por el familiar de hasta segundo grado, incluso cuando hubo dos testigos presentes en la confirmación de la muerte.
Por lo tanto, ante los aspectos anteriormente expuestos que influyen el tema de la donación de órganos, el objetivo de esta investigación fue identificar las experiencias y los sentimientos de los familiares de los donantes frente a las peculiaridades no identificadas por los equipos de captación, durante el proceso de donación de órganos para trasplantes, y sus consecuencias en la población y en la política pública de salud.
Este estudio de investigación de enfoque cualitativo se llevó acabo en el período de marzo 2012 a junio de 2013, a través del banco de datos de donantes de órganos de la Organización de Procura de Órganos OPO para trasplante del Hospital de Clínicas HC, de la Universidad Estadual de Campinas UNICAMP.
El equipo estaba formado por un asistente social, un enfermero, un médico y un psicólogo.
A partir del banco de datos se aleatorizaron 12 familiares que viven en Campinas/SP y la región metropolitana para participar en el estudio.
Los familiares fueron contactados por teléfono e invitados a participar en una entrevista, programada de acuerdo con su disponibilidad.
De las doce familias, cinco se negaron a participar alegando falta de condiciones emocionales.
Se entrevistó a siete familias de diferentes donantes, a través de un cuestionario semiestructurado que contenía datos sociodemográficos con las siguientes variables: sexo, edad en años, color de piel, nivel de estudios, origen, parentesco con el donante, tiempo de la entrevista después del consentimiento de la donación y preguntas sobre la experiencia del proceso de donación.
A excepción de dos entrevistas realizadas en el propio hospital, las demás ocurrieron en la casa de las familias de los donantes, en un tiempo superior a dos meses después de la aprobación de la donación.
Las entrevistas fueron grabadas con la autorización de los participantes que firmaron un consentimiento libre y recibieron copias y un resumen informativo de la investigación.
Las entrevistas fueron transcritas y analizadas según el referencial metodológico cualitativo de análisis de contenido, en el pre-análisis se realizó la lectura del material para identificar las categorías y posterior agruparlas en dos temas centrales: experiencias del consentimiento de la donación y sentimientos de los miembros de la familia después de la aprobación de la donación.
Se respetaron los aspectos éticos en las diversas etapas de la investigación, de acuerdo con las Normas de la Resolución 466/12 del CONEP - Consejo Nacional de Ética en Investigación y el Consejo Nacional de Salud, salvaguardando el anonimato, la confidencialidad y la privacidad de los miembros de la familia entrevistados con la letra F seguida del número de serie de las entrevistas.
El Comité de Ética en Investigación de la Facultad de Ciencias Médicas, Campinas, Protocolo de 1059/2011CAAE: 0958.0.146.000-11 aprobó la investigación.
Los dato de la caracterización de los participantes de la investigación se presentan en la Tabla 1.
Se observa que la mayoría de los que aceptaron participar la entrevista eran hombres, de edades entre 25 a 64 años, procedentes de familias de baja escolaridad y parentesco con el donante que podía ser hijo, cónyuge, hermano o padres.
Para comprender la dinámica social y las relaciones establecidas entre los sujetos participantes y sus contextos durante el proceso de donación, los datos cualitativos fueron distribuidos en dos categorías temáticas: experiencias sobre el consentimiento de la donación y sentimientos después del consentimiento de la donación.
Experiencias sobre el consentimiento de la donación
Ante la comunicación del diagnóstico de muerte encefálica de un familiar, los resultados señalaron que equipo médico falla en prever el impacto que genera en la familia que acaba de perder un ser querido: [...] fue muy rápido, porque la persona recibe la noticia de la muerte del cerebro, creo que el médico no debería hablar tan pronto sobre la donación.
En aquel momento yo no tenía fuerzas no quería oír más, empecé a gritar... ahí el médico paró de hablar F3. [...] estaba furiosa, no me pareció correcto, mi madre allí en la cama en aquel momento pésimo y todas las personas allí a mi alrededor hablando de donación.
Creo que lo que más me impresionó, no me gustó fue estar sola, por la situación que ocurrió en el momento de recibir la noticia de la muerte de mi madre, el equipo debería siempre llamar más de una persona para hablar con nosotros, pues es difícil recibir una noticia de muerte y después ya hablar sobre donación F1.
Otra experiencia relatada por la familia se refiere a la forma como los profesionales involucrados en el proceso realizan la entrevista , y las dudas planteadas por los familiares con relación a la complejidad de las características de la muerte encefálica y del diagnóstico de coma: [...] unos seis médicos hablaron con nosotros, siempre que nosotros al hospital eran médicos diferentes los que hablaban con nosotros F2[...] en aquel momento, cuando ello dijeron que iban apagar los aparatos yo estaba desesperada, yo enojé mucho, pero tuve dudas si realmente mi madre estaba muerta¸ pues ella tenía los labios rosados y el corazón latiendo, sé que los médicos neurológicos me explicaron que debido al AVC el cerebro de mi madre había explosionado y no había más nada que hacerF1 [...] los médicos ya nos habian advertido que el problema era grave, todo tiempo el médico decía que había varias posibilidades, que podría vivir, ella estaba muy sedada y en coma inducido, estaban retirando el medicamento para ver si ella reaccionaba.
Podría ocasionar algunos traumas, secuela y que si creíamos en algo superior para revertir la situación y que ella mejorara sin secuela o también que ella pudiera morirF4.
En algunos casos, antes del consentimiento de la donación, los familiares aún tenían esperanza de que el donador potencial pudiera revertitr el cuadro clínico explicado por el médico: [...] es un momento difícil porque nosotros teníamos esperanza de que ella iba a curarse, recuperarse.
Ella estaba hospitalizada desde el inicio de diciembre y en este día que ocurrió la muerte encefálica nosotros aún teníamos una expectativa positivaF5 [...] así que nosotros teníamos esperanza, pues la esperanza es la última que muere, todo el tiempo esperamos que todo saliera bien F4.
Al preguntarles sobre el acceso a la información sobre el proceso de donación y la atención recibida por parte del equipo multiprofesional que asistió al donante, los familiares expresaron que se sintieron contentos con la información recibid con énfasis en la atención de los profesionales de enfermería:[...] el cariño del equipo de captación cuando fuimos a verla al hospital, el lugar donde haría la captura de los órganos.
Los enfermeros nos permitieron quedarnos hasta el momento de bañarla, entonces nos fuimos.
Me pareció muy amable la atención del equipo de captura, ellos nos explicaron todo, nos ofrecieron mucha atención, fue gratificante lo que ellos hicieron F5 [...] los profesionales de salud son técnicos, está educados, y nosotros tenemos que confiar en esas personas porque si no se confía en ellas, ¿en quién va a confiar?
Ellos, los médicos, nos llamaron, entonces yo llegué allá en el hospital a donde fue trasladado, y el médico tomó los papeles y dijo que estaba grave, que necesitaba esperar los resultados de los exámenes para ver.
Las enfermeras me dieron apoyoF7.
Sentimientos pos consentimiento de la donación
Otros contenidos manifestados por los familiares que han reforzado los objetivos del estudio fueron los sentimientos expresados después del consentimiento de la donación de los órganos de sus seres queridos.
Cabe resaltar que los cinco familiares que se negaron a participar en el estudio alegaron dificultades emocionales para volver a hablar sobre el consentimiento de la donación.
Los demás familiares también expresaron sus sentimientos, como se puede observar en los apuntes siguientes: [...] no recibimos apoyo de ningún servicio o profesional.
Si nos hubieran dado seguimiento por parte del hospital donde hicimos la donación, porque estamos pasando por este momento difícil, cuando nosotros necesitábamos una consulta hasta que nosotros mejorásemos del dolor de le pérdida de un hijo F7 [...] ah, y después de la donación, yo creo que deberíamos de tener un apoyo del gobierno, nos faltó esto.
Creo que el SUS debería proporcionar apoyo social y psicológico.
Nosotros podemos apoyar a otras familias que estén pasando por esto y decir: puede donar, pues van a recibir todo el apoyo y ayuda del gobiernoF6 [...] en nuestra familia tuvimos muchos problemas psicológicos.
Porque por el SUS creo que es difícil tener este tipo de seguimiento.
En general nosotros no tenemos seguro de salud, es complicadoF5 [...] como sugerencia, el SUS debería hacer un seguimiento a las familias de los donadores, que sufren todo el dolor y la angustia solas..
Las familias carentes muchas veces no pueden pagar un apoyo psicológico en conjunto con la asistencia social para ver el punto más crítico que tiene la familia donadora F4.
Discusión
El tema central de este estudio fue el sentimiento de los familiares ante la donación de órganos.
A pesar de la complejidad de la cuestión, la donación de órganos pasó a ser más enfatizada a partir de la estructuración de la política nacional de trasplante.
El Sistema Único de Salud SUS como política pública, busca fortalecer de forma concreta las nuevas demandas que se presentan en el campo de la salud, en sus múltiples dimensiones, como cuestión social.
En acuerdo con el reglamento técnico establecido, el Ministerio de Salud ha invertido, también, en la capacitación de los equipos de captación para mejorar los índices de donación.
Pensando en ampliar la conciencia social de la población sobre la importancia de la donación de órganos, las Organizaciones de Procura de Órganos OPOs hacen uso del lenguaje de la donación, suscitando provocaciones dentro de las familias brasileñas, fomentando discusiones entre sus miembros sobre la posibilidad de la donación.
A pesar de toda normalización y reglamentación de los procedimientos relativos a la captación, destino y distribución de órgano, se percibe aún un vacío en el proceso con relación a los deseos de los familiares de donadores.
La literatura internacional que se dedica a la temática de explorar las experiencias y necesidades de los familiares de los donantes durante y pos la donación de órganos ha mostrado los factores que intervinieron en este proceso.
Algunos autores enfatizaron la experiencia de las familias sobre el manejo del proceso de donación, encontraron que las familias argumentaron un soporte emocional insuficiente asociado con la falta de información clara después de la muerte encefálica de sus seres queridos.
En otro resultado, se consideró la influencia religiosa como un factor de motivación y apoyo para las familias después del consentimiento de la donación.
El propio concepto de la muerte encefálica es algo complejo y de difícil comprensión para la población de todo el mundo y, en consecuencia, el equipo debe considerar los aspectos socioculturales de los familiares al momento de la comunicación del diagnóstico.
Mejorar el tiempo que se pasa con la familia para explicar la muerte encefálica y durante la comunicación de la evolución clínica del proceso, unidas a la humanización del equipo de captación parece facilitar la decisión positiva de la familia.
El ingreso en urgencias de un ser querido, ya trae consigo un impacto directo en la dinámica familiar y, especialmente en el caso de una situación grave y con riesgo de muerte inminente; tal hecho puede desencadenar un desequilibrio emocional en los familiares.
En este momento delicado, es necesario que el médico comprenda la necesidad de dedicar un tiempo a la familia para poder asimilar los hechos que envuelven al donante potencial.
Cuando se trata de consentimiento para la donación de órganos, significa que la familia aceptó la muerte del ser querido, pero a menudo aún tienen dudas respecto al diagnóstico y esperanza de reversión del cuadro clínico.
Esta ambigüedad de sentimiento s expresada por los familiares fue destacada en la literatura, y asociada a la falta de comprensión de las diferencias entre los diagnósticos de muerte encefálica y el coma, pues el donante potencial mantiene los latidos cardíacos.
Parece esencial que los equipos de captación ofrezcan, además de información clínica, apoyo psicológico a la familia en el momento en que se comunica la muerte, según las necesidades individuales.
Algunos autoressugieren un aumento en las investigaciones cualitativas de esta temática, buscando el apoyo de los líderes religiosos y promoviendo acciones que contribuyan a la satisfacción de los familiares que han atravesado por el proceso de donación.
Ha habido avances en las acciones y en el modelo de atención a la salud de la familia, en la condición de que se estableció el núcleo familiar como el punto principal de atención y de cuidado integral, rescatando las múltiples dimensiones de la salud actuando en el propio territorio del individuo; de esta forma, se ha podido ampliar los vínculos con las familias y promover mayor corresponsabilidad entre los profesionales de salud y la población.
La forma de comunicación con los familiares sobre los resultados de exámenes utilizados en los programas de captación, y exigidos legalmente por otros centros, para la confirmación de la muerte encefálica, no fue suficiente para aclarar las dudas de los familiares - inherentes a ese proceso - que han alegado tiempo insuficiente entre la información recibida por el médico y la entrevista para la donación.
La relación entre el equipo multiprofesional y la familia del donante parece ser un indicador importante del proceso de donación.
Aunque las familias hubiesen autorizado la donación de los órganos, se describieron algunas conductas inadecuadas: el exceso de profesionales que abordaron a los familiares; el tiempo entre el comunicado de la muerte y la solicitud de donación; al sitio inapropiado para la entrevista a la familia.
Este tipo de conducta se debe evitar.
En este sentido, la participación de profesionales del servicio social y de la psicología puede ser una forma de identificar posibles problemas sociales de las familias, además de promover la acogida de los familiares durante todo el proceso.
Algunos autores enfatizan, que los organismos gubernamentales deberían invertir más en la formación profesional de las OPOs para actuar en este contexto.
El apoyo ofrecido por la enfermería representó, en el presente estudio, un factor de satisfacción por parte de los familiares entrevistados, lo que se contrapone a la literatura que describe una actitud de desinterés de los profesionales de la captación al aclarar las dudas de los familiares después de la autorización de la extracción de los órganos.
Durante el período de hospitalización del donante potencial, el equipo de captación mantiene contacto directo con los familiares, con quienes acaba estableciendo vínculos.
Entonces, en el momento de la pérdida es importante poner su disposición la asistencia psicológica, para minimizar el sufrimiento, preparándola para una aceptación gradual de la muerte inesperada de su ser querido.
En ese sentido, el cuidado de la familia en su situación de luto fue indicado por algunos autores, pues la muerte súbita de un miembro es capaz de desencadenar reacciones de choque y perplejidad en los familiares, comprometiendo el contexto psicosocial como lo son las actividades cotidianas y el trabajo.
La literatura aún apunta situaciones en que los familiares alegaron un menor conflicto en relación al consentimiento de la donación por conocer previamente el deseo del donante.
Algunos profesionales de la Organización de Procura de Órganos ofrecieron a los familiares apoyo socio-asistencial y emocional durante el proceso y después de una semana de la donación; loa familiares consideraron esta iniciativa como una actitud de satisfacción por haber autorizado la donación, y además los familiares informaron al equipo de captación un sentimiento de alivio por el hecho de poder verbalizar sus experiencias en el proceso.
Se deben fomentar las campañas sobre la situación de la donación de órganos y debe discutirse en los hogares familiares.
Estos resultados contribuyeron para identificar la limitación en la capacidad de concurrencia en el servicio de salud, que a los líderes la responsabilidad de implementar acciones para mejorar las condiciones de acceso al servicio.
Frente a los actuales índices de rechazo de familiares en la donación de órganos, se deben implantar nuevas estrategias para posibilitar avances en ese proceso, con el establecimiento de un trabajo integrado entre los profesionales de captadores los hospitales y la red de atención básica para el soporte apropiado a los familiares después de la donación.
Conclusiones
El estudio identificó la necesidad de ofrecer mayor apoyo socioemocional a los familiares de donantes potenciales en acuerdo a pasar por el proceso de donación.
A partir de estos hallazgos, podrán discutirse otras prácticas de atención y gestión en la salud para impactar en los índices de fortalecimiento de los vínculos familiares después de la donación y en captación de órganos.
La evaluación de la ciencia utiliza una variedad de indicadores bibliométricos, en su mayoría basados en citas, a pesar de no existir una relación inequívoca entre citas y mérito o calidad científica.
Estos indicadores, sin embargo, abarcan más que una indicación de visibilidad, relevancia e impacto de los artículos y pueden representar en la carrera de un investigador prestigio, contrataciones, promociones en la carrera, premiaciones, obtención de fomento a la investigación y otras recompensas.
Un de los primeros y más utilizados índices ya creados - el Factor de Impacto FI - fue creado en 1975, cuando Eugene Garfield, fundador de lo entonces Institute for Scientific Information - ISI, lo introdujo para apoyar en la selección de suscripciones a revistas en bibliotecas.
En el trayecto, desde esta origen para su ubicua utilización para rankear publicaciones, investigadores e instituciones, sus características y peculiaridades fueron ignoradas en favor de la conveniencia de un índice fácil de calcular y ampliamente diseminado por todas las áreas de conocimiento en todo el mundo.
Hasta mediados de 2016, la base Journal Citation Reports JCR, que publica el FI, y la Web of Science pertenecían a la empresa Thomson Reuters, y hoy integran los productos de la Clarivate Analytics.
El FI no tuvo serios concurrentes hasta 2004, cuando el publisher multinacional Elsevier creó la base bibliográfica Scopus, y desde esta, fue lanzado en 2008 el índice SCImago Journal & Country Rank SJR, disponible en acceso abierto, al contrario del JCR, que requiere subscripción.
La forma de calcular el SJR y el FI presentan algunas diferencias, sin embargo ambos básicamente cuentan citas por intervalo de tiempo y guardan una relación lineal.
En 2005, el físico Jorge E. Hirsch de la Universidad de California en San Diego creó el índice h para medir no apenas el impacto, pero también la productividad de los investigadores.
Este indicador ganó popularidad rápidamente, y también se aplica a revistas o instituciones, siendo frecuentemente referenciado en curricula vitae, como en la Plataforma Lattes.
Además de éstos, existen índices como Eigenfactor y Article Infuence, también basados en citas, cuyos cálculos emplean elegantes algoritmos y están disponibles en acceso abierto, sin embargo, no son frecuentemente utilizados o mencionados.
A pesar de ampliamente empleados en procesos de evaluación de la ciencia, la limitación y precariedad del uso de indicadores de citas son reconocidos por la comunidad científica mundial, teniendo en vista las particularidades y sesgos de las principales métricas utilizadas para contrastar el desempeño de artículos, revistas, investigadores, instituciones y países.
Iniciativas que tienen por objetivo cohibir o desaconsejar su uso como la San Francisco Declaration on Research Assessment DORA o el Manifiesto de Leiden reciben apoyo de investigadores e instituciones en todo el mundo.
Se suman a estas iniciativas de sociedades científicas, universidades, agencias de fomento y revistas, entre otros.
Comprender la naturaleza de los indicadores, como son calculados, su aplicabilidad y límites es fundamental no apenas para los expertos en cienciometría y técnicos de agencias de fomento, pero para toda la comunidad científica.
Al final, son los pesquisidores ellos propios que evalúan sus pares en procesos de contratación y progresión en la carrera, por eso, es aconsejable ir además del simple análisis del número de publicaciones, FI de las revistas o su índice h. La consideración de Antonio Augusto P. Videira, Profesor Adjunto de Filosofía de la Ciencia de la UFRJ, es eloquente: "Debería causar sorpresa el hecho de que el uso de un indicador torne elegible un u otro autor por el hecho del que haya publicado en una revista de más alto FI, de que es más importante saber donde él publicó de que leer su trabajo".
Todos aquéllos involucrados en la evaluación de la ciencia y en los sistemas de recompensa deben estar comprometidos con este concepto para no inferir en juicios precipitados e injusticias.
Un de los factores que hace con que los índices bibliométricos basados en citas sean criticados es que la práctica de citación de artículos es extremadamente compleja e influenciada por innumeros factores.
Así, los verdaderos motivos para citar uno y no otro artículo no traduce la calidad, validad o relevancia de los estudios.
De hecho, no fue posible comprobar una relación sobre el trabajo más citado y su mejor trabajo, en la autoevaluación de los investigadores.
Normalizar métricas de citación puede nivelar los índices por área del conocimiento, edad de la publicación, tipo de documento y alcance de la base de datos donde fueron contabilizadas, permitiendo, así, comparaciones más equilibradas en los procesos de evaluación.
Métricas alternativas o altimetrías
Las redes sociales son vehículos muy eficientes para compartimiento de noticias, opiniones y contenidos en general.
Recientemente, están siendo, vienen siendo ampliamente utilizadas como métricas de evaluación de la ciencia, y reciben el nombre de altmetrías, o "alternative metrics".
Estudios estiman que, llevando en cuenta apenas citas formales, estaremos desconsiderando casi 50% de la literatura científica publicada en todo el mundo.
Las altimetrías, como el índice Altmetric, están ganando credibilidad en la evaluación de publicaciones y investigadores.
El índice Altmetric monitoriza varias redes sociales en el compartimiento del artículo científico: blogs, Twitter, Facebook, Mendeley, YouTube, ResearchGate, Google, Reddit, LinkedIn, noticias en los medios de comunicación impreso y online, mención en la elaboración de políticas públicas, y otros.
Un estudio muestra que las altmetrías presentan correlación con índices de impacto basados en citas y pueden ser usadas para complementarlas, conjuntamente con evaluación por los pares y medidas de uso como acceso y download.
Como todo nuevo concepto, suele generar dudas y cuestiones sobre su legitimidad, principalmente por el hecho de utilizar herramientas 'informales' para medir el impacto de la ciencia, esencialmente formal.
Es posible que el escepticismo de la comunidad académica a las altimetrías sea comparable a la reacción causada por el uso del Internet los años 1990 como plataforma para publicar revistas científicas.
Es importante considerar nuevas formas de comunicación científica que ya están influenciando la manera como los resultados de investigación son publicados, diseminados y evaluados.
Se trata de los repositorios electrónicos de preprints.
El primero de ellos, arXiv, fue creado en 1991 para publicar versiones preliminares de artículos en el área de física, astronomía, ciencias de la computación y estadística.
Los autores publican estos artículos antes de someterlos formalmente a una revista para lograr comentarios de la comunidad científica y otorgarse la autoría de una idea o resultado.
Muchos artículos, sin embargo, ni llegan a ser publicados formalmente, no por falta de relevancia o calidad, apenas porque la publicación en el repositorio per se es reconocida en la academia - al menos en el área de física - como el mismo peso de un artículo en una revista.
Comentarios son publicados online y los autores pueden actualizar sus artículos con base en esta evaluación por pares post-publicación.
Con base en el éxito del arXiv, repositorios de preprints para diferentes disciplinas vienen siendo creados.
BioRxiv fue lanzado en 2013 para las ciencias de la vida, y reúne, en febrero de 2017, más de 8 mil preprints.
Están en proceso de implementación repositorios de preprints en las áreas de química ChemRxiv, psicología PsyArXiv y ciencias sociales SocArXiv.
El incentivo y reconocimiento de esta forma de publicación por parte de la comunidad académica es demostrado por iniciativas como ASAP Bio que incentiva la publicación de preprints y evaluación por pares post-publicación, además de la creciente adopción y reconocimiento de los repositorios de preprints por instituciones, organizaciones internacionales y agencias de fomento.
Se trata de una vía de publicación particularmente adecuada a la rápida y abierta diseminación de resultados, cual si requiere en casos de emergencias de salud pública, como las recientes epidemias de ébola y zika.
La comunicación científica, como la conocemos, está evolucionando rápidamente - para mejor, creo - con más agilidad, transparencia, responsabilidad, acceso facilitado y uso de la investigación en favor de los individuos y de la sociedad, y es necesario acompañar estos cambios para de ellas extraer el mayor beneficio para todos.
Al abrir las fronteras para la cardiología nacional, es con gran orgullo que hago pública a los asociados de nuestra Sociedad Brasileña de Cardiología SBC la explotación de un territorio inédito: el continente africano.
A fines de enero, por invitación del presidente de la Sociedad Portuguesa de Cardiología, Hugo Madeira, estuvimos en la ciudad de Praia, capital de Cabo Verde, para las 1 Jornadas Lusófonas de Cardiología.
La comitiva brasileña fue responsable de cinco presentaciones, que tocaban los siguientes temas: cardiopatia valvular y enfermedad arterial coronaria.
En este mismo mes, representantes del Grupo de Estudios sobre Circulación Pulmonar SBC viajaron a México para participar en la tercera reunión anual del Pulmonary Vascular Research Institute con el que la SBC ya han implementado el cambio de conocimientos.
Y, aún en los primeros meses de este año, también ya hemos confirmado participación en otros tres foros internacionales: el 2009 ACC Annual Scientific Session, el XXX Congreso Portugués de Cardiología y, por último, el XXII Congreso Peruano de Cardiología.
En Orlando, ciudad sede del evento promovido por el American College of Cardiology, por segunda vez, haremos simposio conjunto con la entidad.
La sesión, marcada para el 30 de marzo a las 12h15, comprueba el éxito de la anterior, que tuvo lugar el año pasado, en Chicago.
Además de especialistas americanos, la programación incluye tres conferencias proferidas por profesionales brasileños: "El impacto de la enfermedad cardiovascular en Brasil y las iniciativas de la SBC para el control del riesgo", "Tratamiento ideal de los síndromes coronarios agudos" y "Revascularización: lecciones del estudio SYNTAX".
Después de Cabo Verde e de los Estados Unidos, al final de abril, la SBC estará en Portugal y en Peru, para representar la cardiología nacional en los congresos de las sociedades congéneres de estos dos países.
En ámbito nacional, la Comisión Ejecutiva y Científica de Congresos de la SBC está trabajando intensamente en la preparación del 64º Congreso Brasileño de Cardiología, que tendrá lugar en el período del 12 al 16 de septiembre en la ciudad de Salvador.
De acuerdo con la perspectiva de ofrecer oportunidad de actualización de calidad a los asociados, ya está prevista en la programación de los congresos de diez sociedades estatales la inclusión del proyecto "Directrices en Debate".
Se trata de actividad científica rápida y eficiente para capacitación en lo que toca al contenido de los documentos seleccionados para discusión.
La coordinación responsable por el sector no trabaja sólo en el sentido de promover las directrices.
La actual gestión prepara, en este momento, 28 nuevos documentos para publicación.
Y, para incorporación de esas directrices más recientes a los protocolos del Ministerio de la Salud vinculados al área de cardiología, la SBC está actuando incansablemente junto al órgano.
La reformulación beneficiará el amplio universo de pacientes que utilizan la red pública de atención.
La presencia marcante de la entidad junto al gobierno federal ha ganado incluso enfoque mayor entre las prioridades de esta directoria. Esta asociación está presente sea en el soporte a los proyectos y decisiones de la política cardiovascular, sea en el sentido de captar fuentes de recursos para la investigación. Pero está destacada, principalmente, en la elaboración y defensa de mejores condiciones de trabajo para el cardiólogo brasileño.
¡Ésta es la SBC, cumpliendo su misión social y asociativa!
Introducción
Los efectos crónicos del tabaco sobre la variabilidad de la frecuencia cardíaca VFC, una medida no invasiva de los impulsos autonómicos que indica la habilidad del corazón para responder a los múltiples estímulos fisiológicos y ambientales, así como compensar desórdenes inducidos por enfermedades, están bien establecidos en la literatura que señala hacia su reducción en fumantes.
Tal condición está asociada a la elevación del riesgo de mortalidad y susceptibilidad para arritmias con riesgo de vida y para, en este sentido, estudiar condiciones que favorecen la reducción de la VFC, es fundamental.
Agudamente, se sabe que el humo de cigarrillo resulta en aumento de la presión arterial, frecuencia cardíaca FC, resistencia vascular, descarga simpática y disminución de la actividad barorreflexa, lo que puede alterar los índices de VFC.
Entre tanto, después de búsqueda en la literatura técnica pertinente para elaboración de esta investigación, los efectos agudos del tabaco de cigarrillo sobre índices de VFC, principalmente el período inmediatamente posterior al acto de fumar, no han sido exhaustivamente estudiados y los trabajos que abordan el tema lo hacen por medio de índices lineales.
Para evaluación de la VFC, métodos lineales, analizados tanto en el dominio del tiempo DT como en el dominio de la frecuencia DF, y no lineales pueden ser utilizados.
El análisis lineal es ampliamente utilizado para estudio del control autonómico en diversas condiciones, inclusive el tabaquismo, mientras tanto, recientemente, los métodos no lineales han despertado gran interés, ya que describen las fluctuaciones complexas del ritmo y consiguen separar, en las series temporales de latidos cardíacos, estructuras de comportamiento no lineal más adecuadamente que los métodos lineales.
Eso ha mostrado una nueva visión sobre las anormalidades del comportamiento de la FC en varias condiciones, proveyendo informaciones pronósticas adicionales cuando fue comparada con los métodos tradicionales.
Uno de los métodos considerado por algunos autores como basado en la dinámica no lineal es el plot de Poincaré, una técnica cuantitativa visual, en la cual cada intervalo RR es correlacionado con el intervalo antecedente y define un punto en el plot, siendo considerada una de las más importantes técnicas utilizadas para representar visualmente la VFC y de gran importancia por su capacidad de evidenciar aspectos no lineales en una secuencia de datos.
Así, con el propósito de acrecentar a la literatura elementos relacionados al tema expuesto, se pretende, con este estudio, evaluar los efectos agudos del tabaquismo sobre el control autonómico cardíaco y la recuperación de los índices de VFC post tabaco, por medio del plot de Poincaré, juntamente con índices de VFC en el DT y DF.
Para la realización de este estudio, fueron analizados datos de 25 voluntarios jóvenes 16 hombres y 9 mujeres, seleccionados entre los participantes del Programa de Cesación del Tabaquismo de la Facultad de Ciencias y Tecnología - FCT/UNESP.
Los voluntarios presentaron como características edad media de 22,9 ± 3,2 años, IMC de 23,7 ± 4,1 kg/m, consumo de 10 cigarrillos/día mediana, tiempo de tabaquismo medio de 5,7 ± 4 años, test de Fargerström predominante 52,0% de cero a dos puntos, lo que corresponde a grado de dependencia muy bajo y niveles de monóxido de carbono CO expirado de 4,9 ± 2,4 ppm.
No fueron incluidos en el estudio individuos que presentaron por lo menos una de las siguientes características: uso de medicamentos que alterasen la actividad autonómica del corazón, como por ejemplo, propranolol y atropina, etilistas e individuos con infecciones, enfermedades metabólicas o del sistema cardiorrespiratorio conocidas, las cuales pudiesen interferir en el control autonómico cardíaco.
Los voluntarios fueron debidamente informados sobre los procedimientos y objetivos del estudio, y un término de consentimiento libre y aclarado fue firmado después de la concordancia en hacer parte del estudio.
Todos los procedimientos utilizados fueron aprobados por el Comité de Ética en Investigación de la Facultad de Ciencias y Tecnología - FCT/UNESP protocolo 258/08 y siguieron la Resolución 196/96 del Consejo Nacional de Salud.
El protocolo experimental fue realizado en una sala con temperatura entre 22º y 24º Celsius, humedad entre 40-60,0%, en el mismo período del día entre 8 y 12 h, para amenizar posibles influencias del ciclo circadiano.
Previamente, todos los voluntarios fueron orientados a abstenerse de cafeína, actividad física y cigarrillo, por al menos 8 horas antes del estudio.
La confirmación del período de abstinencia del tabaco fue realizada por medio de la captación de los niveles de CO utilizando el aparato monoxímetro Micro CO Micro Medical Limited, Rochester, Inglaterra.
Individuos con valores iguales o menores a 10 ppmfueron aceptados como abstinentes.
La colecta de los datos antropométricos peso y altura, historia tabáquica, antecedentes de salud y medicación en uso, además del grado de dependencia y consumo tabáquico, a través del cuestionario de Fagerström, también antecedió el protocolo experimental.
Después de tales procedimientos, fue colocada en el tórax de los voluntarios, en el tercio distal del esternón, la cinta de captación y, en la muñeca de los mismos, el receptor de frecuencia cardíaca Polar S810i Polar Electro, Finlandia, equipamiento previamente validado para captación de la FC, latido a latido, y utilización de sus datos para cálculos de los índices de VFC.
Los voluntarios fueron posicionados sentados y orientados a permanecer en reposo, sin movimientos de gran amplitud y sin conversar durante la colecta que fue realizada de forma individual.
La colecta tuvo una duración de 80 minutos continuos y estuvo constituida por tres momentos: 1 Reposo - los voluntarios permanecieron en reposo con respiración espontánea por 30 minutos; 2 Tabaco - fue solicitado que fumaran dos cigarrillos rutinariamente consumidos por los individuos, en un tiempo de aproximadamente 20 minutos; y 3 Post tabaco - al terminar de fumar, los voluntarios permanecieron nuevamente en reposo, con respiración espontánea 30 minutos más.
Para análisis de la VFC, el estándar de su comportamiento fue registrado latido a latido, durante todo el protocolo, con una tasa de muestreo de 1.000 Hz.
El análisis de los datos fue realizado utilizando los primeros 1.000 intervalos RR consecutivos, después del filtrado digital por el software Polar Precision Performance SW versión 4.01.029 complementada por manual, para eliminación de latidos ectópicos prematuros y artefactos, y solamente las series con más de 95,0% de latidos sinusales fueron incluidas en el estudio.
El período de reposo fue evaluado utilizando los 10 primeros minutos para estabilización de los parámetros hemodinámicos y la FC registrada en este período fue descartada para análisis.
El momento post tabaco fue dividido en dos períodos de 15 minutos denominados Post 1 y Post 2.
Análisis del plot de Poincaré
Para análisis no lineal, fue utilizado el plot de Poincaré, gráfico en que cada intervalo RR es registrado en función del intervalo RR previo, o sea, la duración de un intervalo RRn es representada en el eje "x" y la duración del intervalo siguiente RRn+1 en el eje "y", de forma de que cada punto RRn, RRn+1 en el gráfico corresponde a dos latidos sucesivos.
Para análisis cuantitativo del plot, por el ajuste de la elipse de la figura formada por el atractor, fueron calculados los siguientes índices: SD1 desviación estándar de la variabilidad instantánea latido a latido, SD2 desviación estándar a largo plazo de los intervalos RR continuos y la razón SD1/SD2.
El análisis cualitativo del plot fue hecho por medio del análisis de las figuras formadas por su atractor, las cuales fueron descriptas por Tulppo et al. Fueron considerados los siguientes estándares: figuras con aumento en la dispersión de los intervalos RR fueron consideradas características de un plot normal, y figuras con pequeña dispersión global, latido a latido y sin aumento de la dispersión de los intervalos RR, a largo plazo.
Análisis lineal de la VFC
La VFC fue también analizada por medio de métodos lineales, en el DT y en el DF.
En el DT, fueron utilizados los índices RMSSD que corresponden a la raíz cuadrada de la media del cuadrado de las diferencias entre los intervalos RR normales adyacentes, expresado en milisegundos ms y el SDNN que representa la desviación estándar de la media de todos los intervalos RR normales, expresado en ms.
Para análisis de la VFC en el DF, fueron utilizados los componentes espectrales de baja frecuencia LF, 0,04-015 Hz y alta frecuencia HF, 0,15-0,40 Hz, en unidades normalizadas y en ms, y la razón entre estos componentes LF/HF, que representa el valor relativo de cada componente espectral en relación a la potencia total, menos los componentes de muy baja frecuencia VLF.
El análisis espectral fue calculado usando el algoritmo de la Transformada Rápida de Fourier.
Datos de la duración de los intervalos RR fueron también analizados y para cálculo de los índices de VFC fue utilizado el software HRV analysis .
Para caracterización del perfil de la muestra, fue utilizada estadística descriptiva, siendo representados los siguientes datos: valores de media, desviación estándar, mediana e intervalos de confianza a 95,0%.
La normalidad de los datos fue determinada por medio del test Shapiro-Wilk.
Para análisis de los momentos de reposo, tabaco y post tabaco, cuando los datos presentaron distribución normal, fue aplicado análisis de varianza para medidas repetidas, seguido de la aplicación del test de Tukey variable SDNN.
En los datos que no presentaron normalidad, fue aplicado el test de Friedman para medidas repetidas seguido de la aplicación del test de Dunn variables: intervalo RR, RMSSD, LFnu, HFnu, LFms, HFms, LF/HF, SD, SD, SD/SD.
Las diferencias en esos tests fueron consideradas estadísticamente significativas cuando el valor de "p" fue menor que 0,05.
El cálculo del poder del estudio Software GraphPad StatMate version 2.00 for Windows, GraphPad Software, San Diego California USA, con el número de voluntarios analizados y nivel de significación de 5,0% test bicaudal, garantizó un poder del test superior a 80,0% para detectar diferencias entre las variables.
Los valores de los índices obtenidos del plot de Poincaré para los voluntarios, antes, durante y después del tabaco, son presentados en la Tabla 1.
Se observaron valores de SD1 significativamente menores en los momentos Tabaco y Post 1, en relación al Reposo y Post 2.
El índice SD2 se mostró significativamente menor en Tabaco y Post 1 cuando fue comparado a Post 2.
La razón SD1/SD2 presentó valor significativamente menor en todos los momentos en relación al Reposo.
Además de eso, el valor en Tabaco fue también significativamente menor que en Post 2.
Los valores del intervalo RR y de los índices en el DT y DF antes, durante y después del tabaco pueden ser visibilizados en la Tabla 2.
Se observaron valores de intervalo RR, SDNN, RMSSD, LFms y HFms significativamente menores en los momentos Tabaco y Post 1 en relación al Reposo y Post 2.
Los valores de LFnu y razón LF/HF se presentaron significativamente mayores, mientras que HFnu se mostró significativamente menor en el momento Tabaco en relación al Reposo.
La Figura 1 muestra un ejemplo del análisis cualitativo del Plot de Poincaré antes, durante y en los períodos analizados después del tabaco.
Discusión
Los resultados obtenidos por medio de los índices de VFC en este estudio mostraron que el tabaco produjo modificaciones en los índices de VFC de forma aguda, caracterizada por disminución de la actividad parasimpática y aumento de la simpática, y recuperación de estos índices, 30 minutos después del tabaco.
Análisis de los índices del plot de Poincaré mostraron que la modulación vagal, representada por el índice SD1, y la razón SD1/SD2 presentaron reducción significativa durante el tabaco en comparación con el reposo, indicando reducción de la VFC en esos individuos Tabla 1.
Reducciones en los índices lineales RMSSD y HF, en unidades normalizadas y ms, también ocurrieron durante el período de tabaco, además de aumento de la relación LF/HF, confirmando la reducción en la actividad parasimpática observada por los índices extraídos del plot Tabla 2.
Reducción en la modulación vagal durante el tabaquismo fue también observada por Karakaya et al. , los cuales evaluaron los efectos agudos del tabaco en 15 voluntarios no fumantes sobre índices de VFC y observaron cambios de los índices en el DT y DF, particularmente en los 5-10 minutos inmediatamente después del acto de fumar, caracterizados por reducción de los índices SDNN, RMSSD y HF y aumento del índice LF.
Nabors-Oberg et al. igualmente verificaron reducción de HF durante el tabaquismo.
Esas alteraciones parasimpáticas parecen estar relacionadas a los efectos del tabaco sobre la automaticidad del nudo sinusal.
Los intervalos RR se presentaron reducidos durante el tabaco en comparación al período de reposo, además de eso, hubo aumento de los índices LFnu y de la razón LF/HF Tabla 02, sugiriendo que durante el tabaco, asociado a la reducción de la actividad parasimpática, ocurrió aumento de la actividad simpática.
Kobayashi et al. observaron aumento de la razón LF/HF dentro de 5 minutos después de fumar.
Esos hallazgos también están en concordancia con los estudios de Narkiewikz et al. y Gerhardt et al. , que observaron aumento de la modulación simpática durante el tabaco.
El índice SD2, característico de modulación autonómica global, presentó, durante el tabaco, valores inferiores a los encontrados en reposo Tabla 01, lo mismo ocurrió con el índice SDNN y LF en ms Tabla 2.
El análisis cualitativo visual del plot también evidenció el efecto agudo del tabaco y señala reducción de la VFC en los fumantes.
El gráfico del plot de Poincaré muestra una disminución en la dispersión de los puntos en los momentos Tabaco y Post 1 Figuras 1B y 1C en relación a los momentos Reposo y Post 2 Figuras 1A y 1D.
Ese estándar gráfico, según la literatura, demuestra un aumento de la actividad simpática y, consecuente, reducción de VFC.
Los efectos agudos del tabaquismo son atribuidos principalmente a la acción de la nicotina que se liga a receptores colinérgicos nicotínicos presentes en los ganglios autonómicos, junciones neuromusculares y sistema nervioso central, los cuales, cuando son estimulados, aumentan la liberación de varios neurotransmisores.
La nicotina y otras substancias del cigarrillo estimulan también la liberación de adrenalina y noradrenalina en el sistema nervioso simpático SNS.
Adicionalmente, la estimulación de receptores nicotínicos en el SNA fue relacionada a los efectos excitatorios simpáticos del tabaquismo.
Existen tres posibles mecanismos que explican esa activación simpática.
La primera sería un efecto directo en el sistema nervioso central; la segunda, un efecto estimulatorio en la transmisión simpática ganglionar que lleva a un subsecuente aumento en la actividad simpática eferente post ganglionar; y la tercera, un efecto sobre las terminaciones nerviosas simpáticas periféricas.
Para Grassi et al. , además de la estimulación adrenérgica periférica, hay una pérdida parcial de la habilidad barorrefleja para contenerla.
En el período de recuperación, el análisis de los índices obtenidos por el plot de Poincaré evidenció aumento de la modulación vagal evaluada por el índice SD1, alcanzando, en el período Post 2, valores próximos a los de reposo.
El índice SD2 retornó a los valores basales al final del período estudiado, mientras que la razón SD1/SD2 permaneció reducida en el transcurso de los 30 minutos post tabaco Tabla 01.
La reducción de la razón SD1/SD2 se debe al aumento pronunciado del índice SD2.
En cuanto al análisis cualitativo del plot, las alteraciones observadas durante el tabaco persistieron durante el período inmediatamente posterior Post 1, con recuperación y estándar bastante semejante al reposo en el período Post 2 Figura 1 D.
Esa recuperación también fue observada en todos los índices lineales de VFC en el transcurso de los 30 minutos que sucedieron al tabaco Tablas 2, lo que viene a corroborar los hallazgos de Hayano et al. , que estudiaron fumantes jóvenes y observaron un aumento en la FC, una disminución en el índice HF, tres minutos después del tabaco, y un aumento en el índice LF, 10 a 17 minutos después del tabaco, con retorno a los valores iniciales a los de 24 minutos.
La recuperación de los índices de VFC puede estar relacionada al hecho de que, después de fumar, ocurre un pico de concentración de nicotina circulante, que declina rápidamente en los 20 minutos subsecuentes, debido a la distribución tisular, lo que indica que las alteraciones inducidas por la nicotina en el SNA pueden ser amenizadas en el transcurso de ese tiempo.
Otros factores pueden también ser citados para explicar la rápida recuperación post tabaco y, en este sentido, la edad y las características tabáquicas de los individuos estudiados deben ser consideradas.
Por tratarse de jóvenes sanos, suponemos que el SNA está íntegro, lo que garantiza el balance simpático vagal necesario para mantener la normalidad del control autonómico cardíaco.
En relación a las características tabáquicas, el bajo consumo de cigarrillos y tiempo de tabaquismo pueden también haber influenciado en estos resultados.
El plot de Poincaré es una técnica que permite la visualización de todos los puntos descriptos en una serie de intervalo RR consecutivos, así como facilita la identificación de los puntos anormales correspondientes a latidos prematuros, pausas compensatorias o artefactos técnicos, lo que permite fácil corrección de la serie RR para análisis de la VFC.
Esa visualización no es posible por el análisis espectral o por métodos en el DT, lo que representa una buena ventaja del plot de Poincaré en relación a estos métodos.
El plot de Poincaré permite el análisis de series de intervalos RR no estacionarios y provee tanto informaciones resumidas como detalladas, latido a latido, del comportamiento cardíaco.
Tales aspectos representan ventajas importantes de su utilización en relación a los métodos lineales de análisis, con todo, es importante destacar que la medida directa de la actividad autonómica podría determinar si el plot de Poincaré puede ser considerado un método más sensible para detectar alteraciones autonómicas en comparación a tales métodos.
En resumen, los resultados de este trabajo mostraron que el tabaquismo agudamente produjo modificaciones en los índices de VFC, caracterizadas por disminución de la actividad parasimpática y aumento de la simpática, y recuperación de estos índices, 30 minutos después del tabaco, las cuales pudieron ser evaluadas cuantitativamente y cualitativamente por el plot de Poincaré.
Conclusión
Los análisis de los índices extraídos del plot de Poincaré y de los índices lineales en los DT y DF mostraron que el tabaquismo produjo agudamente modificaciones en el control autonómico cardíaco, caracterizadas por la disminución de la actividad parasimpática y aumento de la actividad simpática, y recuperación de estos índices, 30 minutos después del tabaco.
Adicionalmente, el plot de Poincaré se mostró como un método sensible y simple para detectar alteraciones agudas de la VFC provocadas por el tabaquismo.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
Este artículo es parte de disertación de Maestría de Beatriz Martins Manzano por la Facultad de Ciencias y Tecnología - FCT - UNESP.
Introducción
Generalmente, la intubación endotraqueal se facilita con la administración de un relajante muscular después de la inducción de la anestesia.
Durante la intubación, la anestesia debe ser lo suficientemente profunda para inhibir la actividad refleja y obtener la relajación muscular completa.
El uso de hipnóticos y opiáceos en dosis de inducción puede ser suficiente para la intubación endotraqueal, sin necesidad de relajantes musculares, cuando se prefiere no usar un relajante muscular, como es el caso de pacientes quirúrgicos ambulatorios, procedimientos quirúrgicos de corta duración, enfermedad neurodegenerativa con pérdidas de las funciones motoras y alergia a medicamentos.
La intubación endotraqueal sin relajantes musculares puede ser una medida destinada a salvar vidas y a mantener la respiración espontánea en pacientes con vía aérea difícil.
De acuerdo con la literatura anterior, la intubación puede ser realizada sin usar un relajante muscular. El sevoflurano, un agente anestésico inhalatorio no irritante con baja solubilidad sangre/gas, también ha sido usado para la intubación sin bloqueantes neuromusculares, aisladamente o en combinación con el remifentanilo.
Además, podemos mejorar las condiciones de intubación endotraqueal con el uso de fármacos adicionales, como el remifentanilo y la lidocaína, que pueden potenciar la depresión de los reflejos laríngeos.
El objetivo del presente estudio fue comparar los efectos de remifentanilo y de la combinación de remifentanilo y lidocaína usando sevoflurano para la inducción anestésica sin relajantes musculares en condiciones de intubación endotraqueal en pacientes intelectualmente discapacitados, ingresados para el tratamiento odontológico en ambulatorio.
Materiales y métodos
El presente estudio fue proyectado como prospectivo, aleatorizado y doble ciego.
Fue aprobado por el Comité de Ética y el consentimiento informado fue firmado por los padres o por los responsables de los pacientes.
Los pacientes con estado físico ASA III o superior, expectativa de intubación difícil, movimiento limitado de la cabeza y el cuello, enfermedad reactiva de las vías aéreas, reflujo gastroesofágico, insuficiencia renal o hepática y alergia a cualquiera de los medicamentos en estudio fueron excluidos.
Fueron considerados como indicadores de intubación difícil la clasificación de Mallampati de la anatomía de las vías aéreas superior a la clase ii, abertura de la boca < 3 cm, distancia mentoesternal < 12,5 cm, distancia tiromentoniana <6 cm, clasificación de Cormack-Lehane superior al grado ii e índice de masa corporal > 30.
La monitorización intraoperatoria estándar incluyó electrocardiograma, pulsioximetría, frecuencia respiratoria y presión arterial no invasiva Datex-Ohmeda, Helsinki, Finlandia.
La capnografía y las presiones parciales inspiradas y espiradas de sevoflurano y O2 también fueron monitorizadas.
Una mascarilla facial con circuito anestésico semicerrado fue preparada con sevoflurano al 4% en 100% de O2.
Enseguida, la anestesia fue inducida utilizando la mascarilla durante 2 min, suministrando un flujo de gas fresco a 5 L/min al circuito.
Después de obtener un nivel adecuado de anestesia, se estableció el acceso intravenoso iv y se administró la atropina 0,01 mg/kg. Después de las medidas basales, los pacientes fueron divididos aleatoriamente en 2 grupos según una tabla aleatoria generada por ordenador.
Los pacientes del grupo 1 n = 25 recibieron 2 μg/kg de remifentanilo + 5 mL de solución salina, mientras que el grupo 2 n = 25 recibió 2 μg/kg de remifentanilo + 1 mg/kg de lidocaína.
La intubación endotraqueal fue realizada 90 s después de la administración de remifentanilo por un único anestesista con experiencia.
La intubación fue realizada y evaluada por un anestesista que no conocía la dosis de remifentanilo utilizada.
La calidad de la intubación fue clasificada por un anestesista independiente usando el sistema de puntuación desarrollado por Helbo-Hansen, Ravlo y Trap-Andersen tabla 1.
Las condiciones de intubación fueron consideradas aceptables si el paciente obtuvo 2 puntos o menos en todas las categorías o inaceptable si el paciente obtuvo más de 2 puntos en cualquiera de las categorías.
La presión arterial media PAM, la frecuencia cardíaca FC y la saturación periférica de oxígeno fueron registradas al inicio del estudio, después de la administración de opiáceos, antes de la intubación y en los minutos 1, 3 y 5 postintubación.
Los efectos secundarios asociados con el uso del remifentanilo, incluyendo la rigidez muscular, hipotensión, bradicardia y desaturación de oxígeno arterial inferior al 91% fueron registrados y adecuadamente tratados.
La hipotensión arterial PAM < 25% de los valores basales fue tratada con 5-10 mg de efedrina iv y la bradicardia FC < 50 lpm con 0,5 mg de atropina.
El análisis estadístico fue realizado usando el programa Statistical Package for Social Sciences SPSS para Windows versión 13.0; SPSS Inc., Chicago, IL, EE. UU..
Las estadísticas descriptivas se expresaron en media.
Las variables con distribución normal fueron analizadas usando el test-t de Student, mientras que las variables sin distribución normal fueron analizadas usando el test de la suma de las clasificaciones de Mann-Whitney.
Los datos categóricos fueron analizados mediante el test exacto de Fisher.
Las respuestas hemodinámicas fueron analizadas por medio del análisis de varianza de medidas repetidas ANOVA.
Un valor de p < 0,05 fue considerado estadísticamente significativo.
Cada grupo contaba con 25 pacientes.
Las variables demográficas fueron similares en ambos grupos p > 0,05 tabla 2.
De acuerdo con el sistema de puntuación de Helbo-Hansen, no hubo diferencia significativa entre los grupos en términos de relajación mandibular p = 0,57, facilidad del laringoscopio p = 0,31, posición de las cuerdas vocales p = 0,09, aparición de tos p = 0,14 y movimientos de las cuerdas vocales p = 0,42.
Un paciente del grupo 1 alcanzó 3 puntos en relajación mandibular.
Un paciente del grupo 2 obtuvo 4 puntos en relajación mandibular y 3 puntos en posición de las cuerdas vocales, mientras que otro paciente obtuvo 3 puntos para posición de las cuerdas vocales.
La intubación fue exitosa en todos los pacientes, y la intervención adicional no fue necesaria.
De acuerdo con el sistema de puntuación de Helbo-Hansen, las condiciones de intubación aceptables fueron obtenidas en 24 pacientes del grupo 1 96% y en 23 pacientes del grupo 2 92% fig.
1. El promedio de la FC basal fue de 107,84 ± 19,2/min en el grupo 1 y 100,72 ± 16,2/min en el grupo 2, y no hubo diferencia significativa entre los grupos p = 0,16.
La PAM basal fue significativamente menor en el grupo 2 que en el grupo 1 p = 0,002.
En las comparaciones intragrupo, los valores de FC y PAM en todos los momentos medidos en ambos grupos mostraron una reducción significativa en comparación con los valores basales p = 0,000.
Las respuestas cardiovasculares a la inducción e intubación aparecen en las Figura 2 and Figura 3.
Ningún paciente presentó bradicardia clínicamente significativa, hipotensión, rigidez o hipoxemia.
Sin embargo, un paciente del grupo 2 presentó laringospasmo durante un corto período.
Discusión
En el presente estudio verificamos que, cuando se usaron con el sevoflurano, tanto el remifentanilo como el remifentanilo en combinación con la lidocaína garantizaron condiciones de intubación aceptables en pacientes intelectualmente discapacitados sometidos a tratamiento odontológico ambulatorio sin el uso de relajantes musculares durante la intubación.
El riesgo de una intubación inesperadamente difícil es mucho mayor en pacientes con retraso mental debido al examen inadecuado de las vías aéreas antes de la anestesia y a la presencia de posibles deformidades anatómicas.
Machotta y Hoeve realizaron con éxito la intubación con sevoflurano y remifentanilo sin el uso de relajantes musculares en niños intelectualmente discapacitados con el síndrome de Marshall-Smith.
De forma similar, Nakazawa et al. presentaron el caso de un paciente de 11 años con síndrome de Down, a quien sometieron con éxito a intubación endotraqueal sin el uso de relajante muscular, a pesar del riesgo estimado de intubación difícil durante el examen preanestesia.
En el presente estudio no encontramos condiciones difíciles de intubación en ninguno de nuestros casos con retraso mental y todos los pacientes fueron intubados con éxito.
La mejoría de las condiciones de intubación, en el caso del uso de remifentanilo en combinación con el sevoflurano para la inducción sin bloqueantes neuromusculares, puede deberse a los efectos analgésicos de esos fármacos.
Cros et al. mostraron que los opiáceos pueden bloquear los impulsos nerviosos aferentes resultantes de la estimulación de la faringe, la laringe y la tráquea durante la intubación e inflado del balón.
En un estudio llevado a cabo por Joo et al., los autores relataron condiciones que fueron desde buenas a ideales para la intubación endotraqueal en un 89% y un 100% de sus pacientes cuando usaron el remifentanilo en dosis de 1 μg/kg y 2 μg/kg, respectivamente.
En un estudio realizado por Weber et al., todos los niños incluidos tenían condiciones de intubación aceptables excelentes o buenas con el uso de 1 μg/kg de remifentanilo con concentración espirada de sevoflurano al 4%.
Woods et al. obtuvieron condiciones de intubación buenas o ideales en un 80-90% de los pacientes con 2 μg/kg de remifentanilo.
De acuerdo con la literatura, conseguimos condiciones de intubación aceptables excelentes o buenas en un 96% de los pacientes del grupo 1 y en un 92% de los pacientes del grupo 2, cuando usamos 2 μg/kg de remifentanilo con sevoflurano al 4% sin el empleo de relajante muscular para la intubación.
La intubación fue completada y exitosa en todos los pacientes, sin necesidad de cualquier otra intervención.
Existen informes de que el uso de remifentanilo para la intubación endotraqueal sin relajantes musculares causa hipotensión.
Batra et al. observaron hipotensión con la administración de 2 μg/kg y 3 μg/kg de remifentanilo.
Resultados similares fueron relatados por Joo et al. con 2 μg/kg de remifentanilo.
Sin embargo, en ambos estudios, los valores bajos de la presión arterial estaban dentro de los límites clínicamente aceptables y no exigieron tratamiento.
En el presente estudio, de acuerdo con la literatura, hubo hipotensión después de 2 μg/kg de remifentanilo, pero los valores de la presión arterial estaban dentro de los límites clínicamente aceptables y ningún paciente necesitó tratamiento.
Se conoce que la lidocaína participa en la supresión de los reflejos de las vías aéreas.
Si bien varios estudios relatan una mejoría en las condiciones de intubar con lidocaína, también hay estudios con resultados contradictorios.
Mulholland y Carlisle dirigieron un estudio doble ciego para comparar las condiciones de intubación con 2,5 mg/kg de propofol o volumen similar de solución salina isotónica después del pretratamiento con lidocaína iv y no hallaron ninguna diferencia significativa entre los grupos.
Resultados similares fueron observados en un estudio dirigido por Grange et al. quienes tampoco encontraron ninguna diferencia significativa entre los efectos del pretratamiento con lidocaína y alfentanilo en las condiciones de intubación orotraqueal después de la inducción con propofol, sin el uso de relajantes musculares.
Varios estudios también evaluaron la eficacia de la lidocaína iv para suprimir los reflejos de la tos.
En nuestro estudio, la lidocaína no proporcionó ningún beneficio adicional sobre los reflejos de la tos.
En nuestro estudio, la combinación de lidocaína y remifentanilo no mejoró las condiciones de intubación endotraqueal sin el uso de un relajante muscular.
La explicación más probable para la no obtención de mejoría de las condiciones de intubación con lidocaína puede ser el hecho de que las condiciones de intubación obtenidas fueron consideradas aceptables en un 96% de los pacientes, incluso cuando se usó solamente el remifentanilo.
En resumen, verificamos que tanto el remifentanilo como el remifentanilo + lidocaína bajo inducción con el sevoflurano, proporcionaron condiciones de intubación aceptables en pacientes con retraso mental sometidos a la extracción dental en ambulatorio sin el uso de relajante muscular durante la intubación.
En nuestra facultad de odontología, la tasa de pacientes con retraso mental es menor que la de la población en general.
Así, el número de pacientes fue limitado en el presente estudio.
Este estudio puede servir de ejemplo para el proyecto de nuevos estudios con un número mayor de pacientes.
Las directrices actuales enfatizan la simplicidad para volver los procedimientos de la resucitación cardiopulmonar más fáciles de ser recordados.
El énfasis en este estudio es ofrecer al paciente en situación de parada cardiorrespiratoria PCR la reanimación cardiopulmonar con competencia por parte de quien atiende.
El autor refuerza la idea, la que corroboramos, de que la ciencia de la reanimación evolucionó rápidamente.
La intervención rápida, segura y eficaz de los profesionales con la finalidad de posibilitar el retorno de la ventilación y de la circulación espontáneas modifican la situación de sobre vivencia.
LA PARADA CARDIORRESPIRATORIA Y LA RESUCITACIÓN CARDIOPULMONAR
Durante los últimos 50 años, con la introducción de la resucitación cardiopulmonar RCP, ocurrieron muchos avances en la atención de las emergencias cardiovasculares y en el soporte avanzado de vida en cardiología.
Esas intervenciones han contribuido para restaurar la circulación y mejorar la sobre vivencia de víctimas de paradas cardiorrespiratorias.
La parada cardiorrespiratoria PCR es una ocurrencia, a veces, inesperada, constituyéndose en una grave amenaza a la vida de las personas, principalmente las que sufren parada cardiaca súbita PCS fuera del hospital, siendo que muchos de esos pacientes presentan fibrilación ventricular FV.
El manejo de esas víctimas en cualquier nivel de atención, de menor o mayor complejidad, necesita de RCP precoz y desfibrilación.
Y, en parte, esas maniobras dependen de la disponibilidad y funcionalidad del equipamiento de reanimación, que debe estar preparado para uso inmediato y también del entrenamiento del equipo, el que puede ser hecho por medio de cursos de Soporte Básico de Vida y Avanzado de Vida, en Cardiología.
Una RCP de alta calidad, puede duplicar o triplicar las tasas de sobre vivencia después de una PCR.
La American Heart Asociation AHA por medio del Comité Internacional de Resucitación realizó una revisión de la literatura con el tema resucitación cardiopulmonar.
La misión era identificar y revisar las ciencias y los conocimientos internacionales relevantes en PCR y ofrecer un consenso en las recomendaciones de su atención.
El proceso de revisión para las nuevas directrices se inició en 2003 cuando los representantes del International Liasion Committee on Resuscitation ILCOR establecieron seis tópicos de interés en RCP: soporte básico de vida; soporte avanzado de vida; síndrome coronario agudo; soporte de vida en pediatría; soporte de vida en neonatología y la acción interdisciplinaria sobre tópicos de educación.
Este comité se reunió en enero de 2005, en la ciudad de Dallas en el Internacional Concensus Conference ICC y CPR Science with Treatment Recommendations.
Los enfermeros entre otros elementos del equipo de salud, educadores en la área de la salud escuelas de enfermería, medicina, odontología, fisioterapia, educación física, etc. y investigadores que participan directa o indirectamente con el tema, sea en, la asistencia, la enseñanza o en la investigación, deben leer el documento completo de las nuevas directrices que están publicadas tanto en la revista Resuscitation en noviembre de 2005 como en la Circulation de diciembre de 2005.
Las modificaciones recomendadas en 2005 tienen por objetivo simplificar las directrices de la RCP, eliminando las diferencias en los procedimientos técnicos y también en los diferentes intervalos de edad de la víctima; aumentando el número de compresiones toráxicos y la calidad de esas compresiones continuas.
Actualmente lo recomendado en la relación compresión-ventilación es de 30:2 para atender víctimas de todas las edades excepto en recién nacidos, con uno o dos enfermeros de socorro, hasta que una vía artificial por Ej.: tubo endotraqueal sea instalado.
Se recomienda también que en lactantes y niños, realizada por dos enfermeros de socorro, debe utilizarse una relación compresión-ventilación de 15:2.
Las compresiones toráxicas eficaces restablecen el flujo sanguíneo durante la RCP y las directrices enfatizan los siguientes aspectos: para aplicar compresiones toráxicas eficaces, todos los enfermeros de socorro deben hacer "una compresión fuerte, rápida, sin parar"; comprimir el tórax con una frecuencia de aproximadamente 100 compresiones por minuto, para todas las víctimas excepto recién nacidos; permitir que el tórax retroceda totalmente vuelva a la posición normal después de cada compresión, y utilizar aproximadamente el mismo tiempo para compresión y relajamiento; tratar de minimizar las interrupciones de las compresiones toráxicas, ya que cada vez que las compresiones toráxicas son interrumpidas, el flujo sanguíneo cesa.
Un cuestionamiento frecuente es: ¿Qué se hace primero, la compresión o la desfibrilación en la atención de parada cardiaca por fibrilación ventricular FV?
Cuando algún enfermero de socorro presencia una parada cardíaca en un adulto y un DEA está disponible en el local, el enfermero de socorro debe usarlo cuanto antes; esa recomendación se aplica a enfermeros de socorros legos y también a proveedores y profesionales de la salud que estén trabajando en hospitales o en otros locales que tengan el equipo disponible.
Cuando más de un enfermero de socorro está disponible, uno de ellos deberá aplicar las maniobras de RCP hasta a llegada del DEA.
Lo ideal es uno de ellos continúe las maniobras hasta que el otro enfermero de socorro accione el desfibrilador automático.
Cuando el equipo de rescate llega al local de una parada cardiaca que no fue presenciada fuera del hospital, es razonable que los enfermeros de socorro apliquen cinco ciclos de RCP cerca de dos minutos, antes de verificar el ritmo presente e inicien la desfibrilación.
Entre tanto, caso el intervalo entre el llamado del servicio de emergencia y la respuesta sea mayor que cuatro o cinco minutos, el médico responsable deberá considerar la posibilidad de introducir un protocolo que permita al enfermero de socorro aplicar cinco ciclos o dos minutos de RCP, antes de tratar la desfibrilación.
Las modificaciones tienen por objetivo simplificar y enfatizar las maniobras del soporte básico de vida como estrategias fundamentales para mejorar la sobre vivencia después una parada cardiaca.
Todos los enfermeros de socorro deben realizar una RCP de alta calidad: esos enfermeros de socorro deben aplicar compresiones toráxicas de profundidad y número adecuados, permitir el retroceso toráxico después de cada compresión y minimizar las interrupciones de las compresiones toráxicas.
El mensaje más importante de las directrices 2005 es que una RCP de alta calidad, o sea realizada adecuadamente, salvará vidas, y todas las víctimas de parada cardíaca deben recibir una RCP de alta calidad.
Delante de lo expuesto, se observa que, le cabe al equipo de enfermería la responsabilidad de los cuidados intensivos del paciente en PCR, durante la RCP y después de esa intervención, por medio de la evaluación permanente, de la vigilancia, y de la realización de procedimientos y técnicas que complementan la terapéutica médica, con base en las directrices para la asistencia de enfermería, garantizando la continuidad de un trabajo integrado, actuando también en la orientación y en el acogimiento de los familiares.
Como parte de la organización de ese ambiente de atención a la víctima en PCR, los enfermeros deben adoptar estilos de liderazgo participativo, compartir y o delegar funciones, siendo las principales habilidades, para la administración de la asistencia de enfermería, la comunicación, la relación interpersonal, el liderazgo, la toma de decisión y la competencia técnica.
Introducción
Entrar en el proceso de convergencia europea de educación superior ha comportado una revisión de los paradigmas formativos más acorde con el aprender a aprender a lo largo de la vida.
A su vez, los vertiginosos cambios de los últimos decenios, también han puesto en evidencia la relevancia que los aprendizajes se sustenten en la adquisición de competencias que sobrepasen los conocimientos específicos de una disciplina.
Como consecuencia de ello, la cultura docente está virando de la transferencia de conocimientos consolidados su esfera reconocida de especialización, a estimular que el estudiantado desarrolle capacidades de análisis y síntesis, curiosidad, pensamiento crítico, trabajo en equipo y habilidad comunicativa, que requieren de nuevos enfoques de enseñanza-aprendizaje.
Se parte del concepto de competencia enfermera como el conjunto de habilidades, actitudes, conocimientos y procesos complejos para la toma de decisiones, que permiten que la actuación enfermera esté en el nivel exigible en cada momento.
Esto implica no sólo la capacidad de llevar a la práctica los conocimientos, las habilidades y las actitudes propias de la profesión para resolver y prevenir un problema de salud, sino también la referencia de "un saber hacer" que, al menos, se estructura en tres dimensiones: a las conceptuales o de pensamiento crítico que implica los conocimientos, la toma de decisiones, análisis y formulación de problemas; b las interpersonales, como los valores y las actitudes y c las habilidades técnicas.
Competencias todas ellas que pueden expresarse en términos de responsabilidad hacia el paciente-usuario, la propia enfermera, el equipo de salud, la profesión, la comunidad y la sociedad en general.
La práctica asistencial exige que las enfermeras sean capaces de pensar críticamente para escoger las acciones idóneas para solucionar los problemas detectados.
En este proceso, el aprender a razonar igual que se hará cuando se sea profesional, es una de las etapas más complejas en términos cognitivos y uno de los temas más relacionados con la toma de decisiones .
En este contexto, la propuesta de Aprendizaje Basado en Problemas, el ABP, se ha establecido como una metodología para el desarrollo del aprendizaje cuyo punto de partida es un problema o una situación problematizada de la vida real que admite desarrollar hipótesis explicativas e identificar necesidades de aprendizaje que permiten que el estudiante comprenda mejor el problema y alcance los objetivos previamente establecidos.
También, identificar los principios que se relacionan con el conocimiento adquirido y que se pueden aplicar a otras situaciones o problemas.
Es una metodología centrada en el aprendizaje, con los estudiantes como protagonistas .
La evolución del ABP se ha ido configurando como una filosofía, como una forma de entender la educación y como un estilo de aprender .
Muchos son los estudios que recogen evidencias de las aportaciones del ABP a la calidad docente en los estudios de medicina , pero son menos las evidencias del ámbito de enfermería des de una perspectiva de los profesionales egresados formados con el ABP .
El estudio que se presenta parte de la innovación de un currículum de Enfermería totalmente integrado por competencias que sustituyó las clases expositivas por el ABP en pequeños grupos.
Dicha experiencia comportó pasar de un paradigma docente centrado en el profesorado y en los contenidos de las diferentes asignaturas, a otro centrado en los estudiantes y en las competencias y habilidades básicas del perfil profesional.
Para dar por concluido el proceso, la innovación requería un análisis general de la coherencia docente para obtener criterios claros de mejora en el proceso enseñanza y aprendizaje.
El objetivo específico se centró en identificar y describir las fortalezas y debilidades competenciales que perciben las profesionales de enfermería que se habían formado con ABP.
La recogida de datos se inició cuando las profesionales de la primera promoción formadas con el ABP llevaban tres años en el ámbito laboral; de esta manera quedaban situadas en la categoría de enfermeras "competentes" en los Niveles de expertez descritos por Patricia Benner Figura 1.
Se optó por un Estudio de Caso Intrínseco, ya que un programa innovador o una escuela pueden ser un caso, y porque los dos tienen un funcionamiento específico y complejo .
La finalidad del estudio exigía que las participantes llevaran tres años de experiencia laboral y esta característica la cumplían las ex alumnas de la primera promoción formadas con el ABP.
Se esperó este plazo porqué se tomaba de referencia la "enfermera competente" que según Benner es aquella que, lleva de dos a tres años desempeñando una labor en las mismas o análogas circunstancias y que, aunque le falte la rapidez y flexibilidad que posee la enfermera aventajada, tiene la sensación que controla el oficio y está preparada para afrontar y resolver las diversas contingencias de la enfermería clínica.
Los criterios de selección fueron: a la continuidad en la actividad asistencial, b la proximidad geográfica de su residencia actual y c la disponibilidad horaria.
Para cumplir con los criterios éticos, las participantes firmaron un consentimiento informado, en el que se explicitaba la confidencialidad y anonimato de sus datos y declaraciones.
También se obtuvo la aprobación de la dirección docente y de la dirección asistencial.
Para la recogida de datos se elaboró un cuestionario y se hicieron grupos de discusión.
El primero permitió seleccionar las ex alumnas, conocer su realidad profesional y recopilar su opinión sobre la influencia que tuvo el haberse formado con un currículum integrado por competencias.
Para reforzar la parte abierta del mismo, se pedía una evaluación numérica de las capacidades competenciales que guiaron su proceso formativo. Se consideró con un 1 la evaluación deficiente y con un 8 la de excelencia.
Esto permitió una reflexión en solitario, antes de pasar a la fase de los grupos de discusión, donde se clarificaban ideas con nuevas preguntas.
Con el permiso de las participantes, los grupos de discusión fueron grabados, transcritos textualmente y devueltos a les participantes para su conformidad.
Para el análisis cualitativo se utilizó el método de las comparaciones constantes que combina la codificación inductiva de categorías con la comparación simultánea de todas las unidades de significado encontradas.
Para ello se utilizó el software Atlas Ti versión 4.1.
Resultados y discusión
Se pudo localizar e informar del estudio al 81% de las ex alumnas de la primera promoción, de las que participaron el 33% 29 ex alumnas.
La valoración que hicieron de sus competencias se resume en la siguiente Tabla 1.
El resto de competencias se mueven en una puntuación similar entre ellas y no se han acompañado de valoraciones que generasen unidades de significado: 7,12 sobre 8 en la observación de una conducta ética y 6,24 sobre 8 la gestión de cuidados enfermeros.
Las debilidades surgen del análisis de la pregunta abierta sobre las dificultades que han encontrado, trabajando como profesionales, atribuibles a la manera en que se formaron.
Destaca de manera contundente la falta de conocimientos teóricos respecto al resto de dificultades que se consideran propias de una enfermera novel.
Reconocen como fortaleza la influencia directa del APB en la manera como analizan y resuelven los problemas al compararse con compañeras de trabajo que llevan el mismo tiempo y condiciones profesionales.
Las fortalezas competenciales que describen, sitúa a las profesionales en el nivel competencial 4 de aventajado, cuando les correspondería el 3 de competente.
Sobre el trabajo en equipo, sus afirmaciones nos consolidan en la opinión que la metodología utilizada en la formación básica influye en gran medida la actividad y actitud profesional.
...La parte positiva de haberme formado con el ABP es el haber trabajado mucho en equipo, lo que te facilita la dificultad de trabajar con diferentes profesionales. ...
También te ayuda a la hora de valerte por ti misma, aunque yo no tengo ningún problema para pedir ayuda.
Tengo compañeras que si que les cuesta pedir ayuda cuando tienen alguna duda.
Es un compromiso mutuo para que la competencia de cada uno interactúe y se logre alcanzar unos objetivos.
La cooperación entendida de manera bidireccional es la característica más costosa del trabajo en los equipos de salud.
Para salvar este obstáculo es básico reconocer que una formación de los profesionales por problemas, con igualdad de responsabilidad de todos los componentes del grupo de tutoría, ayuda a construir una concepción de trabajo que no sea una mera yuxtaposición de disciplinas.
...Uno de los puntos fuertes del ABP es que fomenta el trabajo en equipo, el aprendizaje en cooperación de los diferentes miembros con la finalidad de conseguir un objetivo común.
El trabajo en equipo es el pilar de la Atención Primaria donde trabajo actualmente.
La calidad del trabajo cooperativo en el equipo de salud requiere un intercambio continuado de información realizado en espacios y tiempos comunes; asimismo, reclama que cada profesional asuma sus propias funciones y conozca las competencias de los demás para evitar confusiones de roles y de responsabilidades.
En los últimos cincuenta años, la profesión enfermera ha avanzado mucho en rigor y método pero, como colectivo, continúa con una cultura de baja autoestima respecto a otros profesionales del equipo de salud.
El hecho que las profesionales de la primera promoción formadas con el ABP se sientan seguras dentro del equipo, es un indicador de que el termómetro de la autoestima se está movilizando.
Para el trabajo interdisciplinario se precisa de: responsabilidad, habilidades de diálogo, pacto, integración, adaptación a cambios, tolerancia y saber gestionar la incertidumbre.
Para que los profesionales de la salud consoliden el reto del diálogo interdisciplinario como instrumento de trabajo, hace falta una posición simétrica que permita a cada una de las disciplinas expresarse en un plano de igualdad entre ellas .
Las habilidades comunicativas forman parte de las competencias básicas de los profesionales de la salud y son la pieza clave para una buena atención a las personas.
...el ABP facilita las habilidades de comunicación porqué no es lo mismo estudiar durante tres años escuchando a los profesores que te van diciendo los conceptos, que una persona que durante tres años ha buscando información y la ha aportado a las tutorías de manera argumentada y sintetizada.
Esta comunicación constante en la tutoría del ABP, ayuda mucho.
La tutoría del ABP en grupos pequeños es un buen contexto para trabajar los aspectos dificultosos que pueda tener un estudiante con las habilidades comunicativas.
Dificultades que en ser detectadas por la tutora e identificadas por el estudiante, se pueden trabajar, supervisar y mejorar antes de que se ponga en contacto con los enfermos, familiares y equipo de salud en el contexto de la práctica clínica.
A su vez, las relaciones interpersonales son la base para poder acompañar en los momentos de fragilidad que viven las personas con problemas de salud.
Momentos que son únicos como lo son las reacciones y respuestas de cada persona.
Los vínculos que la enfermera instaure, ayudaran a que se establezca una relación de acompañamiento a la esperanza o desesperanza.
...El que más me aportó el ABP es la mejora de mi relación con la gente.
Antes de empezar a estudiar enfermería me costaba mucho, relacionarme y tener una conversación con persones totalmente desconocida.
En nuestra profesión tenemos que estar siempre en contacto con personas, a hablar con ellas a que te entiendan, a resumir conceptos...
Paralelamente, hay una conciencia generalizada que una formación básica generalista y tres años de experiencia profesional, no dan el bagaje suficiente ni la madurez para que las relaciones interpersonales consigan estar impregnadas de valores humanistas y de caring -sustentado en el conocimiento de la persona, la salud, el entorno y los cuidados, teniendo siempre presente las emociones, la empatía, la compasión, la autenticidad, la escucha activa, la reciprocidad, la intuición y la disponibilidad pero sí que se reconoce en el ABP condiciones para iniciarse.
Las relaciones que se establecen en las tutorías y en la evaluación continuada entre iguales, permiten experimentar la relación de ayuda que se establece con el resto de los componentes del grupo.
Estas interacciones son una fuente de aprendizaje de las habilidades sociales básicas para la vida democrática y para la sociedad del conocimiento, en la que el saber con los otros también es una competencia básica .
En el mantener actualizados los conocimientos, las ex alumnas se reconocen más autónomas a la hora de decidir qué cuidados son más apropiados y se intuye cómo la cultura del tecnicismo está abriendo paso a la sabiduría del cuidar en temas como el bienestar, la adaptación y el acompañamiento.
...Eres más autónoma en el momento en que no sólo actúas como técnica, si no que buscas información, te mueves si tienes un cambio y no sabes mucho como actuar ..., pero tienes habilidades para buscar las mejores evidencias de cómo cuidar y cómo ayudar.
Esta autonomía, que rompe con la rigidez normativa, puede conducir a los profesionales de enfermería a ser más tolerantes cuando se encuentre con situaciones ambiguas, a desarrollar el pensamiento creativo e intelectual para gestionar la incertidumbre, y desplegar el pensamiento crítico delante de evidencias contradictorias.
La autonomía en el aprendizaje es una competencia que se puede incrementar más si se tiene en cuenta las condiciones en que se desarrolla.
En los comentarios de las participantes se vincula esta autonomía con la motivación que genera el hecho de continuar profundizando y actualizar sus conocimientos.
...Yo ahora soy mucho más consciente de todo lo que no sé, esto hace que me forme continuamente.
El ABP me ha dado esta "curiosidad" para aprender y para mejorar.
Partiendo de la premisa que la motivación es el producto de una buena enseñanza y no su requisito podemos deducir que la motivación de estas profesionales es intrínseca dado que les lleva a un enfoque profundo del saber, con interés y sentido de su importancia.
Remarcan que la estrategia utilizada ha sido clave para dicha motivación y están de acuerdo en que enseñar es estimular el deseo de tener conocimientos, creando estrategias docentes que intensifiquen y diversifiquen el deseo de saber, cosa que favorece y refuerza la decisión de aprender.
El ABP fomenta el sentido de la responsabilidad porque compromete a los estudiantes consigo mismos y entre ellos .
Tienen que alcanzar unos objetivos personales y grupales que serán evaluados entre iguales y por la tutora.
Si bien describen la motivación como una fortaleza, en ocasiones se refieren a ella como una necesidad derivada de la falta de conocimientos, como se describe en el apartado de las debilidades.
...Todos sabemos el grado de responsabilidad que comporta acudir a una tutoría.
Debes ir preparado con el plan de trabajo hecho e interiorizado para poderlo aportar a los compañeros y que ellos te aporten a ti.
Hay el convencimiento que las profesionales formadas en este paradigma, han incorporado habilidades y competencias que repercutirá en el futuro de la profesión.
Si como estudiantes se han implicados en la gestión autónoma de sus aprendizajes, como profesionales también serán más autónomos en la gestión de los cuidados enfermeros y tendrán elementos para romper con el rol histórico de dependencia, fundamentarán todo lo que hacen con evidencias y obtendrán conocimientos sólidos a partir de su práctica.
Las ex alumnas consideran un punto fuerte la seguridad que han adquirido con el ABP, pero, a su vez, se sienten más inseguras a la hora de actuar si no están bien convencidas de que entienden lo que hacen.
En general, no hay miedo o vergüenza en reconocer lo que no se sabe, al revés: se ve como un valor positivo para la seguridad de las personas que atienden.
...Ante una sintomatología o medicación que no conozco, o no entiendo bien, tengo el recurso que he aprendido con esta metodología, que es buscar información y ampliar conocimientos en fuentes adecuadas.
Para finalizar este apartado de las fortalezas, nada mejor que la respuesta de una de ellas sobre si tres años después de su graduación, es consciente del cambio de paradigma que tuvo lugar en su formación:
... Pienso que la enfermera que soy es fruto de la manera en que me formé.
Estudié con ilusión, ganas, curiosidad, dudas, en equipo i de manera individual, con habilidades de comunicación, de saber escuchar, preguntar y respetar.
En relación a las debilidades hay que decir que una formación integrada por competencias mediante el ABP en grupos pequeños, comporta una dedicación mayor de tiempo si se compara con las clases expositivas en grupo grande.
Esto comporta que, con la misma unidad de tiempo, no hay la oportunidad de trabajar el mismo número de temas.
Esta disminución provoca que el estudiante perciba lagunas respecto al posible abanico de temas a desarrollar con una enseñanza tradicional.
No obstante, se considera que los temas trabajados se conocen en profundidad.
...Con el ABP nos han faltado conocimientos de Farmacología y Anatomía.
Esté déficit nos crea una inseguridad muy grande porqué las patologías que hemos estudiado las sabemos mucho más que las personas que han estudiado con la metodología de siempre, pero las que no habíamos estudiado no teníamos ni idea.
Sea cual sea la estrategia utilizada, los responsables de la docencia somos garantes de la formación de profesionales competentes que den respuesta a las necesidades de la población.
Así pues, los problemas que se trabajan con el ABP deben abarcar toda la casuística que se encontrarán cuando sean profesionales, y el proceso de evaluación tiene que estar impregnado de un rigor que garantice que la certificación final del estudiante, es acorde con las competencias esperadas.
Para analizar la percepción de falta de conocimientos, hay que tener presente que las enfermeras se incorporan a la asistencia a la mañana siguiente de graduarse.
En el mejor de los casos, en los servicios donde realizaron las últimas prácticas de la carrera.
Hasta que la enfermera no lleva dos o tres años de experiencia en las mismas circunstancias mismo servicio, no tiene la sensación de un conocimiento y una preparación suficiente para afrontar las situaciones.
Así pues, no es extraño que se sientan con falta de conocimientos hasta que no adquieren el nivel de principiante aventajado, ya que acaban de incorporarse al ámbito laboral, sin el acompañamiento de una profesional Sénior, y se le pide el mismo nivel competencial que a ésta.
Los conocimientos que encontraron a faltar son del ámbito de las ciencias básicas: Farmacología, Anatomía y Fisiología.
Llama la atención que sea, precisamente, la Farmacología la que se percibida como la menos conocida, dado que, si bien la enfermera debe conocer la farmacodinámica y la farmacocinética para hacer el seguimiento de sus interacciones y efectos adversos, la responsabilidad de su prescripción y dosificación es competencia médica.
...Cuando terminas la carrera todo te viene un poco grande.
Yo llegué al servicio de Cuidados Intensivos y recuerdo que como no tenía ni práctica ni experiencia tenía muchas dudas y lo pasé fatal.
Era lógico, pues independientemente de la manera en que te has formado, todos partimos de la realidad de que somos noveles, nos falta experiencia y tenemos muchas dudas.SGD:11:26
Con el ABP en grupos pequeños hay temáticas que el estudiante no verá hasta que no se las encuentre en la práctica asistencial.
No obstante, de las que sí maneja, analiza y estudia en profundidad, consigue una buena asimilación de los principios y conceptos necesarios para afrontar el problema y para saber extrapolar dichos saberes a situaciones análogas.
Eso sí, los conocimientos que le faltan añaden más estrés, si cabe, al que ya tiene todo principiante.
Conclusiones
La seguridad, la responsabilidad y las habilidades para gestionar situaciones nuevas junto con la valoración muy positiva de su nivel competencial, son las características básicas que sitúan a las ex alumnas en el nivel de aventajado y no en el de competente como es de esperar en profesionales que, a pesar de llevar tres años de ejercicio profesional, no han ejercido en el mismo servicio.
Si bien este primer resultado es muy satisfactorio, contrasta con la paradoja de encajarlo con el déficit de conocimientos teóricos que han percibido como debilidad.
Esta contradicción hace difícil discernir donde está el límite que separa la fortaleza de la motivación para continuar estudiando -impulsado por la estrategia formativa ABP- de la necesidad de proveerse de los conocimientos que dicen que les han faltado.
Se ha encontrado unanimidad en la percepción de falta de conocimientos en las áreas básicas de Farmacología, Anatomía y Fisiología y la inseguridad que esta percepción añade a la propia de un profesional novel, pero este estudio no permite discernir si la falta de conocimientos percibida es fruto de: a un aprendizaje superficial o de un aprendizaje hecho en espiral sin límite y en una profesión que se sirve de muchas otras disciplinas para vigilar los resultados de las decisiones de otros profesionales; b los avances científicos constantes que impone un reciclaje continuado; c las exigencias de la práctica enfermera que sigue poniendo más énfasis en el rol de vigilancia y colaboración para el seguimiento y tratamiento médico, que en la autonomía de los cuidados; o d no haber sabido, como docentes, coordinar y guiar correctamente la integración de estos aprendizajes en las diferentes situaciones problema.
Cabe señalar también la posibilidad que una percepción de falta de conocimientos en áreas tan específicas y vinculadas al estudio de patologías y tratamiento, no esconda la escasa visibilidad que la sociedad tiene de los cuidados y de las profesionales que los aplican.
Invisibilidad que repercute en gran medida sobre la identidad y la imagen profesional de las enfermeras.
Los tratamientos médicos y las curas técnicas han tenido siempre un reconocimiento social y profesional, que nunca tuvo el acompañamiento, la suplencia y la educación sanitaria que llevan a cabo los profesionales de la enfermería, y que son esenciales e imprescindibles para la calidad de la vida de las personas.
Para finalizar, es necesario destacar de este estudio la evidencia de la fortaleza del trabajo en equipo.
La huella que deja la adquisición de esta competencia, adquirida en las profesionales formadas con el ABP, merece ser aprovechada al máximo para formular una propuesta de futuro que aproxime el trabajo en equipo a la interdisciplinariedad que necesitan los profesionales del ámbito de la salud.
Felicidad y Bienestar Subjetivo BES
Introducción
Los estudios científicos acerca de la felicidad o del bienestar subjetivo BES ganaron impulso con el advenimiento de la Psicología Positiva, especialmente a partir de la década del 90, que propuso un cambio de enfoque: de la reparación de aspectos negativos y de las enfermedades para la promoción de la salud y de los aspectos positivos del ser humano.
Al analizar los artículos relacionados al tema de la felicidad o del BES publicados en este periódico en los últimos años, se percibe que la literatura científica reciente se ha ocupado de nociones relacionadas, como la calidad de vida, la satisfacción y la promoción de la salud, sin embargo resta todavía un vacío en términos de estudios específicos del BES y sus dimensiones constitutivas.
En el ámbito del conocimiento científico, el término felicidad ha sido traducido por bienestar subjetivo.
Así, el constructo bienestar subjetivo BES han sido concebido como el estudio científico de la felicidad, estando fuertemente relacionado a la promoción de salud; se trata de una experiencia interna de cada individuo que emite un juzgamiento de como la persona se siente y su grado de satisfacción con la vida.
Un levantamiento bibliográfico previo en otras bases de datos apuntó que actualmente las investigaciones se dirigen a buscar un concepto más preciso, además de la proposición de estrategias para investigar ese constructo de manera amplia y sistemática.
Esa evolución es esperada al tratarse de un área emergente del conocimiento, en la cual convergen múltiples perspectivas teóricas posibles.
Así, una serie de cuestiones conceptuales y metodológicas todavía no fueron resueltas, lo que justifica una inspección que investigue y examine el estado de la arte.
Es importante enfatizar que, dada la carencia de estudios nacionales, se torna difícil establecer comparaciones con la producción internacional, en la cual predominan trabajos bajo la perspectiva transcultural, fuertemente relacionados a indicadores económicos, condiciones de trabajo y características socioculturales.
Este estudio tiene por objetivo sistematizar una revisión de la literatura nacional e internacional sobre ese tema.
Para esto, fue realizado un levantamiento bibliográfico, cuyos resultados serán presentados y discutidos en este estudio.
Felicidad y Bienestar Subjetivo BES
La felicidad puede ser definida como el predominio de la frecuencia de ocurrencia de experiencias emocionales positivas sobre las negativas.
La calidad de vida es subdividida en dos dimensiones: bienestar objetivo welfare, que abarca las circunstancias objetivas de la vida renta, educación, salud, diversión, transporte, entre otros y bienestar subjetivo wellbeing, explicitado por las experiencias subjetivas de la vida.
El estudio del Bienestar Subjetivo BES tiene como objetivo central compren­der la evaluación que las personas hacen de sus vidas, pudiendo recibir otras denominaciones, tales como felicidad, satisfacción, estado de espíritu, afecto positivo, siendo también considerado por algunos autores una evaluación subjetiva de la calidad de vida.
Se percibe una tendencia contemporánea de relacionar el BES con la promoción de salud.
Las delimitaciones de esos conceptos son todavía confusas y, consecuentemente, su operacionalización en términos de medirlos se muestra muchas veces deturpada.
Discurriendo sobre los factores que influyen el bienestar subjetivo, algunos autores sustentan que se trata de un constructo que sufre influencia tanto de los aspectos culturales experiencias compartidas que forman la base de un modo similar de ver al mundo, como de los hereditarios.
El sentido de las experiencias de los individuos es construido social­mente por medio de creencias, presuposiciones y expectativas sobre el mundo.
Como la cultura influencia la personalidad y la personalidad influencia la cultura, en una relación de reciprocidad, ambos niveles de análisis son considerados fundamentales para entender el BES dentro de una perspectiva sociocultural.
Presentar una revisión de la literatura científica acerca del bienestar subjetivo BES, buscando evidenciar el perfil de trabajos publicados en fuentes de indexación de mayor impacto en los ámbitos nacional e internacional, de modo a dirigir mejor los estudios relativos a este concepto.
Se trata de una revisión integradora que hace un sumario de las investigaciones pasadas y obtiene conclusiones globales de un cuerpo de literatura en particular.
Este tipo de revisión permite la construcción de un análisis amplio, contribuyendo para discusiones sobre métodos y resultados de investigación, así como para reflexionar sobre la realización de futuras investigaciones.
Es necesario, por lo tanto, seguir patrones de rigor, clareza y crítica en la revisión de la literatura, de forma que el lector pueda identificar las características más salientes de los estudios revisados.
En la operacionalización de esta revisión utilizamos las siguientes etapas: selección de la cuestión temática, establecimiento de los criterios para la selección de la muestra, análisis e interpretación de los resultados y presentación de la revisión.
El BES es un constructo que viene siendo estudiado a partir de la perspectiva de la Psicología Positiva.
Este enfoque teórico es concebido como el estudio científico de las fuerzas y virtudes propias del individuo, investigándose los sentimientos, emociones y comportamientos positivos, que tienen como objetivo final promover la felicidad humana.
Es el enfoque científico y aplicado del descubrimiento de las calidades de las personas y de la promoción de su funcionamiento positivo.
A pesar de que tiene un cuerpo de conocimiento constituido recientemente, a partir del inicio de la década del 90, se ha expandido extraordinariamente.
La ciencia y la práctica de la Psicología Positiva están dirigidas a identificar y a comprender las calidades y virtudes humanas, así como para auxiliar en el sentido de que las personas tengan vidas más felices y productivas.
Procedimiento
Para operacionalizar la búsqueda en las bases de datos fue utilizado la palabra llave subjetive wellbeing o bienestar subjetivo.
Fueron adoptados criterios de inclusión y exclusión para recuperación de los trabajos.
Fueron incluidos trabajos como tesis, disertaciones, libros y capítulos de libros - excepto aquellos que abordaban directamente el BES.
Esta elección metodológica tuvo por objetivo eliminar publicaciones que no pasaron por una rigorosa evaluación y revisión por sus pares, de modo a seleccionar apenas la literatura indexada, complementada por trabajos en su totalidad provenientes de libros con estándar editorial calificado.
Fueron excluidos relatos de investigaciones de áreas distantes de la Psicología, al menos que estuviesen estrictamente relacionados con aspectos subjetivos envueltos en el proceso de salud-enfermedad.
También fueron descartados de la revisión estudios no relacionados directamente con el BES.
En términos del período abarcado por la revisión, revisados por la fecha de publicación de los trabajos, fueron seleccionados estudios publicados entre los años de 1970 y 2007.
En relación al idioma de la publicación, la búsqueda se restringió a los trabajos publicados en los idiomas portugués, ingleses, castellano y francés.
Después del levantamiento de las publicaciones, los resúmenes fueron leídos y analizados según los criterios de inclusión/exclusión establecidos.
Los trabajos seleccionados por medio de ese filtro fueron recuperados en su totalidad y analizados en profundidad.
Después de la lectura de los resúmenes y la recuperación de los trabajos seleccionados en su totalidad, se procedió a registrarlos de acuerdo con un formulario delineado para esa finalidad, de modo a dar visibilidad a los principales atributos de cada producción asunto, idioma y año de publicación, periódico, objetivos, referencial teórico, método empleado - tipo de estudio, participantes, instrumentos utilizados - principales resultados y amplitud de las conclusiones.
De ese modo, los artículos fueron apreciados individualmente, según sus calidades científicas.
Después de ese abordaje preliminar, fue realizada una lectura global del corpus de análisis constituido en las etapas anteriores de la revisión integradora, buscándose delinear los ejes y tendencias más sobresalientes en el conjunto del material escogido.
El resultado de esa evaluación sistemática será presentado y discutido a continuación.
Es importante destacar que algunos trabajos fueron capturados en más de una base consultada, motivo por el cual el número de estudios seleccionados no corresponde al número de publicaciones.
Resultados y Discusión
Levantamiento bibliográfico
La base de datos en la cual fue encontrado mayor número de publicaciones fue la PubMed.
Sin embargo, el mayor porcentaje de trabajos seleccionados es proveniente de la base PsycINFO, base internacional que indexa estudios de Psicología y áreas afines.
Ese resultado refleja la preocupación de los trabajos en focalizar los aspectos psicosociales del constructo.
Perfil de los trabajos encontrados
En relación al idioma, la mayor parte de los estudios fue publicada en lengua inglesa, apareciendo también, en una proporción reducida, artículos en los idiomas portugués y castellano.
No se encontró ningún estudio en el idioma francés.
El mayor volumen de trabajos recuperados fue del área de la salud - cerca de 120 trabajos, lo que corresponde a más de la mitad de todos los estudios encontrados.
En esa categoría se encuentran trabajos que abordan determinadas enfermedades, hábitos de vida, estudios sobre el impacto de la utilización de técnicas específicas en la salud de las personas, tecnología médica y práctica clínica.
Son investigaciones con enfoque médico, que trabajan en la perspectiva del proceso salud/enfermedad, encontradas, en su mayoría, en la base PubMed, que concentra estudios producidos en el contexto del área de la Salud, con enfoque médico y de áreas relacionadas.
Sin embargo, como el enfoque de la revisión integradora era el bienestar subjetivo de modo amplio, y no su vertiente puramente biomédica, los trabajos de orden eminentemente biológico no fueron seleccionados para análisis en la presente revisión.
El segundo eje temático de mayor expresión está representado por producciones que presentan revisiones de la literatura sobre el BES, totalizando 11 trabajos.
Son artículos que abordan el concepto de BES, con revisiones críticas de la literatura que relacionan el BES a otros constructos con los cuales guarda cierta proximidad conceptual, como el de bienestar psicológico y sentido de control personal.
Otra vertiente de trabajos encontrada es la que se refiere al desarrollo, aplicación o estudio sistemático de instrumentos de medida, tales como escalas y cuestionarios, que están directa o indirectamente ligados al BES siete artículos y a la calidad de vida en el trabajo ocho.
Otro eje de destaque se refiere a las investigaciones que abordan la influencia de la cultura en los estudios sobre la felicidad y BES cuatro trabajos.
Otras categorías encontradas fueron constituidas por trabajos que abordan la inclusión y/o ajuste social dos trabajos, psicoterapia dos trabajos, relaciones en general dos trabajos, psicopatología un trabajo y violencia un trabajo.
También, se observaron otras producciones con propósitos muy específicos y que no llegaron a constituir propiamente una categoría de análisis.
En relación a la población investigada en los estudios específicos sobre el concepto de bienestar subjetivo, la mayoría de las investigaciones incluidas enfoca la población anciana.
En relación al año de publicación, se percibe que todas las producciones seleccionadas datan de 2001 en adelante, lo que muestra la actualidad del tema y su circulación científica reciente.
En la selección emprendida en el presente estudio, las publicaciones científicas se concentraron en el año de 2005.
Sin embargo, debido al número restricto de trabajos seleccionados, es preciso relativizar este aspecto, a pesar de que se debe destacar la alta productividad constatada en la primera década del nuevo milenio, lo que confiere relevancia al tema y confirma su interés para la práctica clínica en el área de la promoción de la salud.
Análisis de los estudios incluidos
El primero estudio seleccionado presenta una revisión de trabajos sobre bienestar subjetivo publicados en ámbito internacional en los últimos años, estableciendo una vinculación de los mismos con la dimensión epistemológica del concepto de bienestar.
El autor considera que la creciente producción científica actual acerca del tema debe ser analizada según un movimiento que busque comprender la importancia de los factores que llevan a la salud, en una perspectiva positiva.
Para que una intervención sea efectiva en el sentido de prevención y promoción de la salud, es importante que haya una comprensión de las complejas interacciones que determinan el bienestar subjetivo en los niveles macrosocial, microsocial e individual.
En otro estudio seleccionado, los autores presentan los resultados de una investigación que tuvo por objetivo determinar los índices de felicidad y BES, y su relación con el comportamiento académico de estudiantes universitarios de diferentes instituciones de enseñanza superior.
Los instrumentos utilizados fueron: cuestionario de datos biográficos y escalas sobre el sentimiento de felicidad, satisfacción y BES.
En otra publicación incluida en el presente estudio, los autores investigaron la configuración de la red de relaciones sociales de adultos y la satisfacción relatada en cuanto a sus relaciones.
Este trabajo mostró que las personas que presentan mayor satisfacción con la vida actual son aquellas que reciben más soporte afectivo.
En otro estudio análogo, el autor comenta las teorías de científicos que se dedicaron al estudio del BES, como Diener, Lucas y Scollon, y coloca en discusión la escala de BES del Cuestionario Multidimensional de Personalidad Multidimensional Personality Questionnaire - MPQ.
Según el estudio, entre diversos aspectos apuntados, Diener habría fallado al incorporar en su teoría la noción de hereditario, sustentando la tesis de que la misma afectaría el BES.
Un estudio con una población de ancianos investigó como los niveles de satisfacción del afecto, refuerzo de comportamiento y status, así como las necesidades sociales humanas relacionadas a la edad, pérdida física y bienestar subjetivo, pueden estar relacionados.
Según los resultados de la investigación, el afecto presentó fuerte correlación con la edad, al paso que el status mostró baja correlación.
El afecto y el refuerzo de comportamiento presentaron fuerte correlación con satisfacción con la vida; el status y el refuerzo fueron positivamente relacionados a los afectos positivos y negativamente relacionados a los afectos negativos.
Considerando las evidencias disponibles, otra investigación afirma que el BES es un sistema dinámico frente a la posibilidad de enfrentar adversidad.
Para el autor de este estudio, el BES operaria de diversos modos en el nivel de la experiencia, afectando dimensiones como el comportamiento social.
Por ese prisma, la felicidad debería ser investigada dentro de un escenario específico, en un proceso continuo y constante, considerando su dinamismo peculiar.
Otros autores presentaron un estudio teórico que aborda la influencia de las creencias en el modo como las personas analizan su propia vida y regulan sus sentimientos dentro del concepto de BES.
El estudio destaca la relación entre el concepto de BES y otros aspectos relacionados, tales como pensamiento positivo, felicidad, satisfacción y optimismo.
La felicidad correspondería a la diferencia entre los afectos positivos y negativos, ambos experimentados en nuestra vida diaria en diversas situaciones e intensidades.
En esa concepción de BES, otro estudio relaciona el modelo de cognición social al de satisfacción con la vida.
Según los hallazgos de esa investigación, la variable relativa a la satisfacción con la vida está relacionada a los afectos positivos.
Otra dimensión esencial del constructo fue focalizada por una investigación, cuyos resultados evidenciaron que la satisfacción con la vida cambia a lo largo de los años y con la edad; los autores sustentan, sin embargo, que esa fluctuación depende de variables individuales.
En otro trabajo seleccionado, el autor menciona que las actuales investigaciones en la literatura sobre el BES han minimizado el impacto de la práctica clínica psicológica para la reflexión actual sobre esa noción.
Ese artículo critica una serie de estudios que definen lo que es BES a partir de sus causas o de sus correlaciones con otros conceptos.
Según el autor, se debe pensar en el BES como una noción distinta, que puede auxiliar al individuo en su adaptación positiva a la realidad.
Otros autores buscan una aproximación con la calidad de vida, un constructo crucial en la promoción de la salud.
Para ellos, la calidad de vida puede ser definida en términos de la satisfacción con la vida, el BES, la felicidad y la moral.
El referido estudio investiga el efecto de la demografía, de las condiciones de salud, de la afectividad y de la edad como factores relacionados a la dimensión subjetiva del concepto de calidad de vida.
Las correlaciones obtenidas revelaron el efecto de las variables sociodemográficas y de salud sobre la afectividad y la edad, así como indicaron que los afectos positivos contribuyen para la evaluación positiva de la calidad de vida.
Otro estudio examinó la interacción entre factores culturales y variables de personalidad como factores de predicción de aspectos afectivos y cognitivos, siendo ambos componentes del BES.
Esta investigación confirmó la influencia de la personalidad en la obtención de la satisfacción con la vida, lo que fue corroborado por los resultados obtenidos por otro estudio.
En otra publicación seleccionada, los autores abordaron el BES en su relación con el bienestar psicológico, que se refiere a los cambios que ocurren durante la vida de las personas.
Según una investigación empírica realizada en los Estados Unidos con más de tres millones de participantes, esos dos conceptos estarían íntimamente relacionados y tenderían a aumentar con el avance de la edad, del nivel educacional y del comportamiento extrovertido.
No se encontró cualquier trabajo abarcando la relación entre eses dos constructos en el contexto brasileño, de modo a posibilitar comparaciones entre los hallazgos en diferentes culturas.
En el campo de la economía, otro estudio incluido en esta revisión integradora analizó el contexto social y su relación con las evaluaciones de BES, felicidad y salud.
Los autores concluyeron que factores tales como: mantener buenos niveles de relaciones familiares, casamiento y compromiso social, por ejemplo, aparecen como dimensiones independientes del nivel de bienestar subjetivo, sin embargo están directamente relacionadas a la felicidad y a la satisfacción, produciendo impacto en la salud de las personas.
En el último trabajo seleccionado, los autores presentan una escala de evaluación del bienestar y de la calidad de vida de pacientes que pasaron por una experiencia de enfermedad, partiendo de la autopercepción acerca de sus relaciones.
Esta escala, entre tanto, fue validada dentro del contexto hospitalario y guarda fuerte relación con aspectos peculiares, como enfermedad, salud mental y el apoyo recibido durante la internación, entre otros aspectos.
Considerando las técnicas e instrumentos propuestos en los estudios incluidos, no se constató homogeneidad, una vez que los raros estudios que abordan los instrumentos utilizados mensuran el bienestar subjetivo de modo indirecto, con excepción de una investigación de ámbito nacional, que validó un instrumento internacional de investigación de ese concepto.
De ese modo, todavía son relativamente pocos los estudios que contemplan la elaboración y utilización de instrumentos como el Cuestionario Multidimensional de Personalidad MPQ.
Sin embargo, cabe comentar que ese instrumento, así como otros mencionados en algunas investigaciones, no se propone investigar el bienestar subjetivo específicamente, pero tocan tangencialmente ese constructo.
Así, se constata la carencia de medidas válidas para el estudio del bienestar subjetivo, tanto en ámbito nacional como en el contexto internacional, lo que apunta para la necesidad no apenas de construcción de instrumentos estandarizados, como también de perfeccionamiento de los ya existentes, incluyendo la adaptación y validación transcultural.
La propia emergencia de la Psicología Positiva, en un movimiento todavía reciente, puede contribuir para este cuadro, una vez que el BES es uno de los conceptos centrales en ese abordaje.
Consideraciones finales
De modo general, en los límites del análisis efectuado, se puede afirmar que la mayoría de los trabajos revisados se sitúa dentro de la perspectiva de la promoción de la salud.
Los estudios específicos acerca del bienestar subjetivo todavía no se destacan de modo expresivo en la configuración del campo delineado por esta revisión.
El movimiento percibido, a partir del análisis del panorama ofrecido por la literatura, es que la producción científica actual, mucho más que discutir la noción de BES, los problemas envueltos en su definición y los conceptos teóricos que la sustentan, se preocupa con el modo cómo el concepto puede o debe ser aplicado en la práctica clínica, más específicamente en la promoción de la salud.
La atención está dirigida para delimitar en qué medida una determinada técnica o intervención puede contribuir para la mejoría del bienestar subjetivo de las personas, lo que implica directamente en los conceptos de calidad de vida y, consecuentemente, en el de salud.
Se evidenciaron las consecuencias de diferentes enfoques teóricos en la producción de conocimiento relacionada al bienestar subjetivo, principalmente en las variaciones de concepciones sobre el objeto de estudio y las estrategias de investigación.
En relación a la definición del BES, los estudios levantados presentan sus contornos conceptuales de modo bastante similar.
Esa noción, sin embargo, está relacionada con otros conceptos que le son tangentes, como el de satisfacción con la vida, afectos positivos, bienestar psicológico y calidad de vida, todas nociones contempladas por la Psicología Positiva.
A pesar de estar íntimamente relacionados, esos constructos son diferentes y deben ser considerados en sus sutilezas y especificidades, lo que no ocurre en la mayoría de las investigaciones seleccionadas.
En ese sentido, son necesarios estudios futuros que problematicen una posible disociación semántica entre esos conceptos cuando se piensa y se investiga el bienestar.
Como se constató en los resultados presentados, diversos trabajos incluidos en esta revisión integradora establecieron correlaciones entre las variables de bienestar subjetivo y otras, como contexto cultural, edad y profesión.
Esos estudios también tienen impacto sobre la definición del concepto de bienestar subjetivo, en la medida en que auxilian hipótesis que determinan las variables que estarían directa o indirectamente relacionadas a ese constructo.
Frente a la complejidad que el tema presenta, es necesario realizar un refinamiento teórico-metodológico, además de adecuada contextualización de los procesos de investigación para su mejor comprensión.
Por lo que fue explicitado en el análisis del perfil diseñado por los estudios incluidos, existe necesidad de profundizar el conocimiento de los factores relacionados al BES de modo a propiciar mayor densidad teórica para ese campo en construcción.
Por otro lado, el análisis emprendido es limitado por la reducida disponibilidad de estudios publicados y por las propias limitaciones de la lectura que de ellos puede ser hecha.
De todos modos, estos estudios funcionan como una orientación para conocer la producción científica, a pesar de que no siempre posean el alcance necesario para reflexionar sobre aspectos teóricos y metodológicos del BES.
En relación a las investigaciones que abordan el bienestar subjetivo desde una perspectiva exclusivamente teórica, o otras, que trabajan apenas con la dimensión práctica y con la repercusión de ese concepto en relación a otros, tales como el de calidad de vida, hay que apuntar que las posibilidades de articulación entre teoría y práctica deberían ser más enfatizadas en nuevas investigaciones, en un movimiento que viene siendo asumido e incentivado por la Psicología Positiva.
Además de eso, sería deseable que esas investigaciones no apenas delimitasen conceptualmente la noción, pero también se preocupasen en producir datos empíricos que contribuyesen para un delineamiento consistente del conocimiento sobre el bienestar subjetivo en las acciones de promoción de salud.
De ese modo, el profesional de salud podría obtener referencias para pautar su práctica cotidiana.
Esa articulación teórico-práctica, en última instancia, es necesaria para que se pueda pensar en la aplicabilidad del constructo en la planificación de programas de prevención e intervención, con el objetivo de transformar los modelos y prácticas, conforme es el objetivo de la Psicología Positiva, que se preocupa con la promoción de salud, así como de aspectos saludables y adaptativos del desarrollo.
Ciertamente, ese camino innovador se muestra arduo y complejo, ya que en la abertura para lo nuevo tiene que operar concomitantemente en la ruptura del conocimiento establecido, de modo que el cambio no apague lo que fue construido, pero entregue una nueva perspectiva para las formas cristalizadas de ver y de concebir al ser humano.
En ese sentido, la revisión integradora presentada es un eslabón a más dentro de una cadena, a partir de la cual se podrán elaborar otros levantamientos bibliográficos y discutir cual es el impacto de esas publicaciones en la definición y en el estudio científico de la felicidad y del bienestar subjetivo, contribuyendo con reflexiones conceptuales y teórico-metodológicas relevantes para el planificación de nuevas investigaciones en el área, especialmente de la Psicología Positiva.
De ese modo, será posible delinear nuevas perspectivas de estudios e intervenciones en torno del tema.
Introducción
La vivencia profesional en el cuidar implica en una tensión emocional constante, atención y grandes responsabilidades a cada gesto.
Así es la naturaleza del trabajo en salud, porque resulta en manejar el dolor, con el sufrimiento y con la muerte de pacientes, lo que puede afectar los trabajadores de instituciones hospitalarias, propiciando el surgimiento del Síndrome de Burnout.
Burnout se refiere a un Síndrome en el que el trabajador pierde el sentido de la relación con el trabajo y hace con que las cosas no tengan más importancia.
Es un concepto multidimensional que envuelve tres componentes, que pueden aparecer asociados, pero son independientes: agotamiento emocional; despersonalización y baja realización personal en el trabajo.
El agotamiento emocional se caracteriza por una falta o la carencia de energía acompañada de un sentimiento de agotamiento emocional.
Los trabajadores perciben qué ya no poseen condiciones de despender más energía para el servicio de su cliente o demás personas, como ya hubo en situaciones pasadas.
En cuanto a la despersonalización, ésta puede ser definida como distanciamiento emocional, indiferencia con relación a las actividades laborales, pudiendo el trabajador tratar otras personas como objeto.
Cada trabajador encuentra formas de convivir y dar flujo a la tensión generada por la rotura entre envolverse o no en el trabajo.
Por fin, la reducida Realización Profesional es caracterizada por la sensación de insuficiencia, baja autoestima, insatisfacción con sus actividades y desmotivación, provocando muchas veces la voluntad de abandonar la profesión.
Las personas se sienten infelices consigo mismas e insatisfechas con su desarrollo profesional.
El Burnout surge como una respuesta de un estrés crónico, afectando directamente el desempeño de tareas, relación interpersonal, productividad e incluso la calidad de vida en el trabajo, del individuo y de la organización debido a la exposición directa con pacientes, y la extensa jornada de trabajo en condiciones muchas veces desfavorables.
Luego, es un Síndrome característico del medio laboral, que resulta que el estrés ocupacional se hace crónico y producen consecuencias negativas a nivel individual, profesional, familiar, social y la institución.
Entre las consecuencias traídas por el síndrome la institución de salud se destaca los altos índices de absentismo, repercutiendo consecuentemente en preocupaciones a esas organizaciones.
Enfermeros, técnicos y auxiliares de enfermería hacen parte de una profesión caracterizada por tener, en su esencia, el cuidado y por gran parte de la carga de trabajo ser el contacto directo con pacientes y familiares.
Del punto de vista de la organización del trabajo, la indefinición del papel profesional; el recargo de trabajo frecuentemente justificada por falta de personal y estimulada por el pago de horas-extras; la falta de autonomía y autoridad en la tomada de decisiones, entre otras, generan un estado de estrés crónico, identificándose como una de las profesiones de mayor incidencia de burnout.
Ese hecho justifica la elección de esa clase profesional para la realización de la presente investigación, visto que es tenida como profesión de riesgo para el desarrollo del síndrome.
Además de las características del día-a-día de la profesión de enfermería que les torna quisquilloso al burnout, como citado anteriormente, se resalta todavía que el local de trabajo del profesional puede ejercer influencia en el desarrollo del síndrome.
La actividad laboral hospitalaria es caracterizada por excesiva carga de trabajo, contacto con situaciones limitantes, alto nivel de tensión y de riesgos para sí y para otros.
Las jornadas de trabajo de los profesionales de enfermería son en su mayoría agotantes, debido al volumen de usuarios y la reposición de energía de eses trabajadores ni siempre es adecuada.
Son sometidos a plantones que, especialmente en el nocturno, alteran sus biorritmos de sueño, alimentación y actividades sociales.
Además, aun se dedican a más de un empleo, visto que los salarios son bajos en el sector y el ritmo de trabajo en la emergencia no les deja impunes.
Delante de eso, se destaca la relevancia en la elección de la unidad hospitalaria como campo de estudio, frente a la importancia en investigar los aspectos laborales asociados a la salud del trabajador de enfermería en la red hospitalaria, visto que el ambiente es fuente constante de estresores que pueden comprometer la asistencia prestada.
Se considera imprescindible reflejar y desarrollar estudios a respeto de esa temática para mejor comprender los factores que aportan para el proceso salud/enfermedad, de los trabajadores de enfermería en instituciones hospitalarias.
Así, delante del expuesto, el estudio buscó evaluar la incidencia del Síndrome de Burnout y su relación con los aspectos laborales de los profesionales de enfermería del Hospital Regional Dr. Antonio Fontes y Hospital São Luiz, en el municipio de Cáceres-MT.
Estudio epidemiológico cuantitativo descriptivo, del tipo transversal, con abordaje del Síndrome de Burnout en función de los aspectos laborales en profesionales de enfermería de la red hospitalaria.
El local de estudio fue dos hospitales de medio portea de la ciudad de Cáceres-MT: Hospital Regional de Cáceres Dr. Antônio Fontes HRCAF y en el Hospital São Luiz HSL.
Resalta que el municipio de Cáceres es un importante polo regional de salud, abarca 22 municipios de la región, atendiendo una población de más de 185 mil usuarios del SUS.
La elección de los hospitales se dio por el hecho de ser informes en el servicio de media y alta complejidad, además de apoyar la enseñanza e investigación en el área de salud poseyendo convenios firmados con instituciones de enseñanza superiora y enseño técnico en el área de salud, como la Universidad de la Provincia de Mato Grosso UNEMAT, la Facultad de Quatro Marcos FQM y el Instituto Educacional de Cáceres IEC.
Siendo de gran importancia verificar el síndrome de burnout de los profesionales de enfermería que prestan servicio en ésos dos hospitales de referencia regional.
El HRCAF es público provincial, de referencia regional del Sudoeste de Mato Grosso en urgencia y emergencia y atiende la demanda de 22 municipios de la región.
El HSL es privado y habilitado al Sistema Único de Salud, con referencia para: clínica médica general, quirúrgica general, tocología clínica y quirúrgica, unidad de terapia intensiva UTI adulto tipo II.
La muestra del presente estudio fue lograda por el método de muestreo de conveniencia, siendo compuesta por 141 profesionales de enfermería, perteneciente a los tres niveles jerárquicos: auxiliar de enfermería, técnico de enfermería y enfermero.
El equipo de enfermería del HRCAF según el departamento de Recursos Humanos es compuesto por 141 profesionales de enfermería 22 enfermeros, 73 técnicos de enfermería y 46 auxiliares de enfermería.
Mientras, con los criterios de exclusión, quedaron 89 profesionales participantes del estudio en el HRCAF 16 enfermeros, 55 técnicos de enfermería y 18 auxiliares de enfermería.
En el HSL el equipo de enfermería es compuesta por 144 profesionales de enfermería 21 enfermeros, 89 técnicos y 34 auxiliares de enfermería.
Sin embargo, la distribución de los profesionales participantes del estudio en el HSL después de los criterios de exclusión se constituyó de 52 personas 14 enfermeros, 32 técnicos de enfermería y 6 auxiliares de enfermería.
Así siendo la muestra de 141 personas participantes del estudio, es constituida por 89 profesionales de enfermería del HRCAF y 52 profesionales de enfermería del HSL.
Para inclusión en el estudio fue adoptado, como criterio de selección, todos los profesionales en plena actividad y que aceptasen participar de la investigación voluntariamente.
Los criterios de exclusión abarcan los que estaban en goce de vacaciones o licencia premio, en licencia médica para tratamiento de salud, licencia-maternidad e ítems para capacitación profesional como maestría y doctorado.
Como instrumento de la investigación fueron aplicados dos cuestionarios.
El primero, elaborado para el delineamiento de los aspectos socios demográficos y laborales, compuesto por 14 cuestiones cerradas, elaborado llevando en cuenta las variables dicotómicas, de atributos y continuadas.
Variables dicotómicas - sexo, jornada de trabajo, duplo vínculo de empleo.
Variables de atributos - sector de trabajo en el hospital, categoría profesional, grado de escolaridad, carga horaria semanal, vínculo de empleo.
Variables continuadas - banda etaria, varada en la unidad y tiempo de formación.
El según cuestionario se refiere al Maslach Burnout Inventory MBI utilizado para evaluar el Burnout, compuesto de 22 cuestiones, en su versión adaptada y validada al portugués por Tamayo.
El MBI es auto informe, para ser contestado por una escala de frecuencia de cinco puntos que va de un nunca hasta cinco siempre.
Los 22 ítems del inventario evalúan las tres dimensiones independientes entre sí que son: agotamiento emocional 9 ítems, despersonalización 5 ítems y realización profesional 8 ítems.
La puntuación en cada subescala fue lograda a través de la suma de los valores de los respectivos.
Para eso, se utilizó las anotaciones de corte de otro estudio realizado, en el cual los autores consideraron que en la subescala de agotamiento emocional EE puntuación igual o mayor que 27 sería indicativa de un alto nivel de agotamiento, el intervalo de 19 a 26 correspondería a valores comedidos, siendo que valores menores que 19 indicarían bajo nivel.
En la subescala de despersonalización DE puntuación igual o superior a 10 sería nivel alto, puntuación entre 6 y 9 nivel comedido y menor que 6 bajo grado de despersonalización.
La subescala de realización profesional RP presenta una medida inversa, nivel alto corresponde a valores iguales o menores que 33, nivel medio de 34 a 39 y bajo nivel valores arriba de 40.
Las informaciones de los instrumentos contestados fueron codificados, digitados y procesado en planilla Excel®.
Los resultados fueron analizados por estadística descriptiva de los datos media, desvío padrón, mediana, porcentaje e incidencia, y presentados bajo la forma de tablas utilizando los recursos del programa SPSS 15.0.
Para comparar las variables, fue aplicado la prueba no - paramétrico de Jue-cuadrado χ, adoptándose para tal el nivel de significancia del 5% de probabilidad p<0,05.
El presente estudio fue desarrollado con anuencia de los hospitales en cuestión y aprobado por el Comité de Ética en Investigación con Seres humanos de la Facultad de Ciencias de la Salud de la Universidad de Brasília CEP/FS-UnB, el 8 de junio de 2010 con el parecer nº 052/10.
Con relación a las características socio demográficas, los sujetos de la investigación en cuanto al sexo son la mayoría del sexo femenino 84,40%, casados 58,15, con hijos 75,90%, renta familiar entre dos a cuatro salarios mínimos 66,67% y edad entre 20-40 años 73,05%.
En cuanto a la categoría profesional, la mayoría de los investigados son técnicos de enfermería 61,70%.
La Tabla 1 presenta la frecuencia absoluta y relativa de las características citadas dando la oportunidad para un primer reconocimiento de la población estudiada.
El trabajador que actúa en instituciones hospitalarias está expuesto a diferentes estresores ocupacionales que afectan directamente su bien estar.
Presentar informaciones pertinentes a la jornada de trabajo, carga horaria, duplo vínculo, entre otras, se vuelve pertinente al tratarse del Síndrome de Burnout.
La Tabla 2 trae las informaciones en cuanto a las características laborales, que serán posteriormente analizadas a fin de conocer su relación con el Síndrome de Burnout.
Llevando en cuenta el régimen de trabajo fue posible observar que 70 49,65% de los entrevistados son guardias y 58 41,13% son diaristas.
Se destaca que los profesionales guardias son aquéllos que conforme el establecido por la escala de trabajo para cumplir la carga horaria semanal, no estando presentes necesariamente todos los días en la unidad, ni en la misma hora siempre.
Ya los diaristas no poseen esa movilidad de día y hora.
Resultados apuntan que 119 84,40% de los profesionales entrevistados hacen carga horaria de 40 horas semanales y nueve 6,38% pertenecen a la escala de 30 horas semanales lo que corresponde seis horas diarias, distribuidas en turnos.
Con relación al vínculo de empleo de los profesionales del estudio, se observa que 40 28,37% profesionales son funcionarios públicos estatutarios y 89 63,12% tienen vínculo de empleo a través de contrato temporal regidos por la Consolidación de las Leyes Laborales CLT y Régimen Estatutario según Secretaría Provincial de Salud de la Provincia de Mato Grosso SES/MT. Revelando, por tanto, la influencia del contrato temporal en las instituciones de salud.
Entre los profesionales investigados 3726,24% poseen duplo vínculo de empleo, mientras 90 profesionales 63,83% no trabajan en otro vínculo.
Entre aquéllos con doble vínculo de trabajo, aparte un profesional enfermero que actúa en el área de la docencia, todos los otros ejercen la misma función en la área de la salud.
Observe que prevalecieron en esta variable los profesionales que no trabajan en otro vínculo.
Con relación a lo tiempo de formación de eses profesionales, en el área de enfermería, 48 34,04% están actuando hace menos de cinco años, 90 63,83% tienen más de seis años de actuación profesional.
Con relación al tiempo de trabajo en la unidad, 51 36,17% tienen permanencia igual o mayor que cinco años.
En cuanto a la distribución de los profesionales en los sectores, cabe primero resaltar que clasificación de las unidades de actuación del equipo de enfermería consideró la división en tres sectores: administrativo, sector abierto y cerrado.
En el sector administrativo están inclusos los profesionales que actúan en gerencia y supervisión, que en el caso es la comisión de control de infección hospitalaria CCIH y coordinación de enfermería del hospital.
En el sector abierto los profesionales que actúan en las unidades de internación: clínica médica general y quirúrgica, clínica obstétrica y pediatría.
En las unidades cerradas los profesionales que ejercen la profesión en las unidades de terapia intensiva UTI, centro quirúrgico y central de material y esterilización CME. Y con relación a la denominación sector administrativo, por entender qué los profesionales que actúan en gerencia y supervisión desempeñan tales funciones.
Los resultados del presente estudio muestran que cinco 3,55% profesionales se encuentran ejerciendo funciones administrativas; 86 60,99% en los sectores abiertos; 46 32,62% en sectores cerrados.
Al observarse la variable laboral es posible caracterizar la población estudiada como siendo en su mayoría guardias, actuando en 40 horas semanales, en los diversos sectores, con contrato temporal, en un único vínculo, con más de cinco años de formación y actuación en el área.
El Síndrome de Burnout, como vemos, es una condición de sufrimiento psíquico, relacionada al trabajo.
En la Tabla 3 a continuación se encuentra la incidencia del Síndrome de Burnout con relación a los aspectos laborales.
En cuanto al régimen de trabajo, los profesionales diaristas presentaron mayor incidencia del síndrome 9 - 15,5% con relación a los guardias 4 - 5,7%.
Se percibe que la mayor incidencia con relación carga horaria semanal con el Síndrome de Burnout, fue presentada en los profesionales que ejecutan sus actividades con 30 horas semanales 22,2%, cuando comparados con los profesionales que trabajan 40 horas semanales 9,2%.
Tratándose de los valores más encontrados del MBI, relacionado al vínculo de empleo, diez 11,2% de los casos encontrados del Síndrome refirieron si a los profesionales con contratos temporales regidos por la CLT.
Los profesionales de enfermería que concilian más de un empleo - duplo vínculo - lograron mayor frecuencia 13,5% con relación a los que no poseen 8,88% otro vínculo p=0,434.
En lo que tañe a la distribución de Burnout en cuanto al tiempo de formación, los profesionales más acometidos son aquéllos con tiempo de formación entre cero a cinco años 6 - 12,5%.
En cuanto al tiempo de servicio 15,4% de los casos de Burnout son en profesionales con menos de un año de trabajo.
Con relación a la clasificación de los sectores de trabajo, se observó que la predominancia de Burnout de los profesionales atestados en el sector administrativo fue 40,0%.
Se verificó diferencia estadísticamente significante entre los sectores administrativo X abierto p = 0, 01 y sector administrativo X cerrado p= 0, 039.
Discusión
Como observado anteriormente, se cuidó en delinear el Síndrome con relación a los factores laborales, esto para que fuese posible observar el grado de significancia entre una variable y el desencadenamiento de la misma.
Los resultados logrados en la investigación evidenciaron que en la muestra estudiada, la carga horaria de la mayoría de los profesionales 84,40% es de 40 horas semanales.
Sin embargo los profesionales más acometidos por el Síndrome de Burnout son los que trabajan en régimen de carga horaria de 30 horas.
En consonancia con los resultados encontrados, cierto estudiotambién evidenció que los enfermeros que presentaron mayor número de los desvíos en las dimensiones de Burnout tenían la carga horaria menor, ya que profesionales con carga horaria menor en una institución acaba por poseer un doble vinculo de empleo ya que vienen en ese hecho la posibilidad de mejorar la renta familiar.
Y ese recargo laboral como muestra algunos autores es un de los factores que llevan a desencadenar el Burnout.
Se considera imprescindible reflejar y desarrollar estudios a respeto a esa variable para mejor comprender su relación con proceso salud/enfermedad.
En cuanto al vínculo de empleo, se observó que 63,12% de los profesionales de enfermería poseen apenas contrato temporal con la institución. Y todavía que los profesionales contratados son los más acometidos por el Síndrome.
En regla general el hecho del trabajador ser contratado, tiende a dejarlo ansioso a cada término del contrato, buscando saber se habrá renovación o no.
El hecho de ser contratado implica en una preocupación de asegurar el empleo, para garantizar sus compromisos financieros y la sustentabilidad de la familia.
La condición de estabilidad en el trabajo garantiza al profesional cierta despreocupación con el término del contrato y con el desempleo.
Este aspecto debía ser llevado en cuenta como satisfacción personal, pero se sabe que en el Hospital Regional, hospital público provincial, aun hoy es grande el número de contratos temporales, y en el Hospital São Luiz, hospital particular/asociado, todos son contratados.
Equivalente al encontrado en la investigación, otro estudio trae la diferencia encontrada cuando se compara los profesionales con situaciones más estables en la carrera efectivos en el local de trabajo y profesionales con situaciones contractuales más inestables contratos temporales, siendo el síndrome más prevalente en el ultimo caso.
Otro autor resalta también que esos datos son corroborados por la situación contractual, una vez que aquéllos que poseen vínculos de trabajo temporal en los respectivos locales de trabajo asumen más estrés asociado a la instabilidad profesional y a la carrera.
En lo que dice respeto al doble vinculo, los resultados mostraron que la mayoría 63,83% de los profesionales de enfermería de los dos hospitales estudiados no posee otro vínculo de empleo.
Cuando analizado la relación de esa variable con el Síndrome se logró que no hay diferencia significante.
El hecho del profesional poseer múltiples empleos, realidad que persiste en la enfermería, puede intensificar el problema del absentismo.
En cierto estudio, el autordescribe que los profesionales de esa área si vienen presionados a tener, por veces, doble o triple vínculo de empleo debido a los salarios bajos y humillantes, incompatibles con la dignidad de sus actividades, hechos ésos que vienen desmejorando la calidad de vida de estos trabajadores, llevándolos a asumir más de un empleo para aumentar la renta familiar, lo que implica en extensas jornadas de trabajo, estrés y poco tiempo para el ocio y para la familia.
En su estudio, determinado autor relata que el ritmo acelerado de trabajo, resultante de lo siempre insuficiente número de trabajadores y exceso de tarea por individuo, demanda aceleración en la realización de las actividades y reducción de los tiempos de pausa.
Y que ese ritmo se intensifica cuando el trabajador presenta dos vínculos de empleo, pues esa situación, probablemente, se repite en los dos escenarios de trabajo.
Al analizar el tiempo de formación, se verificó que los profesionales con intervalo de cero a cinco años de formación son los más acometidos en función del Síndrome de Burnout.
Así siendo el poco tiempo de servicio, de acuerdo con los resultados, está influenciando en la salud del trabajador, hecho que puede comprometer la calidad de sus actividades desarrolladas.
La salida de las universidades y la entrada en el mercado de trabajo, en la mayoría de los casos, y en las más variadas ocupaciones es pasible de generar estrés en el individuo.
Otros estudios muestran que que trabajadores con poca experiencia profesional presentan más chances de desarrollar la sintomatología por se sientan poco listos para las responsabilidades de la profesión.
Determinado estudio reportó que profesionales de enfermería brasileños que se encuentran en inicio de carrera pueden mostrarse fracasados con el trabajo y, como consecuencia presentar sensación de alienación, básicamente porque poseen un entendimiento no real sobre el alcance y límites de sus prácticas.
Con relación al sector de tasación, los resultados mostraron que los profesionales que trabajan en el sector administrativo, son los más acometidos 40%.
En el universo administrativo, el enfermero responsable trata directamente en contestar las resoluciones exigidas por el Consejo de Enfermería y atribuciones definidas por órgano superior, de esa manera los niveles de exigencia acarrean para el profesional un conjunto de condiciones que pueden resultar en el Síndrome de Burnout.
Ambientes cerrados son cargados de atribuciones y responsabilidades que llevan el profesional a sufrir fuertes influencias de estresores.
Conclusión
Con el presente estudio, se hizo un análisis del proceso de desgaste entre profesionales de enfermería de diferentes sectores hospitalarios, proporcionando visión de la enfermedad de eses trabajadores.
Se verificó que en los dos hospitales de Cáceres-MT, los profesionales de enfermería más acometidos por el Síndrome de Burnout, son aquéllos con régimen de trabajo diarista, con carga horaria semanal de 30 horas, vinculo de empleo por medio de contrato, duplo vínculo de empleo, menor tiempo de formación, con menos de un año de trabajo en la unidad y aquéllos que poseen como sector de tasación el cargo administrativo.
Fueron resaltados algunos de los aspectos laborales relacionados al ambiente de trabajo hospitalario que interfiere en la calidad de vida de los profesionales de enfermería.
Así, se destaca la necesidad de proponerse cambios organizacionales en el ambiente de trabajo con el fin de apocar estos factores que acaban por interferir en la salud del trabajador.
El trabajo no puede constituirse en un fardo pesado, o en una fuente de infortunio o desplacer.
Al contrario, debe proporcionar a las personas condiciones de desarrollo de sus potencialidades y de auto-realización.
Se espera, que ése estudio crie oportunidades inquietudes en cuanto al tema, y que éstos generen nuevas discusiones e investigaciones en el área. Pudiendo así, aportar tanto para el reconocimiento de Burnout en equipo de enfermería, cuanto para el aumento de la preocupación consciente de todos los envueltos con la calidad de vida de los profesionales de enfermería.
Introducción
La enfermedad cardiovascular ECV es la principal causa de muerte en el mundo y en Brasil, y responde por cerca de 300 mil muertes/año.
Estos números justifican la búsqueda por un conocimiento más profundo de esta enfermedad, y de sus factores de riesgo FR, para que podamos ampliar la prevención primaria en nuestro país.
Se sabe que los FR están involucrados en ECV en adultos, pero las informaciones sobre sus implicaciones en jóvenes todavía son limitadas.
No obstante, se sabe que la aterosclerosis se inicia en edad temprana y progresa lentamente hasta la aparición de sus complicaciones.
El Estudio de Bogalusa demostró que lesiones ateroscleróticas estaban presentes en aorta y coronaria en individuos jóvenes, y que estas lesiones estaban relacionadas con la presencia de FR.
Entender el comportamiento de los FR a lo largo de los años es de fundamental importancia, pues éstos tienden a repetirse y agravarse  "Fenómeno de Rastreo o Tracking"  y determinan alteraciones progresivas en el aparato cardiovascular.
En Brasil, los resultados del Estudio de Rio de Janeiro ERJ demostraron que la medida elevada de la presión arterial PA en la infancia y adolescencia se asoció a mayores valores de PA, de los índices antropométricos y mayor Prevalencia de síndrome metabólico SM en la fase adulta joven.
Todos estos hallazgos demuestran de forma indudable la asociación entre los FR y la enfermedad aterosclerótica en las fases iniciales de la vida.
No obstante, el camino que lleva a la transición del riesgo cardiovascular aumentado en la infancia y a la ECV en el adulto no está completamente establecido.
El presente estudio tiene por objetivo evaluar la PA, el perfil antropométrico y las variables metabólicas en individuos jóvenes, estratificados por el comportamiento de su PA obtenida en tres ocasiones, a lo largo de 17 años de seguimiento, desde la infancia y la adolescencia.
La población de este estudio se origina del Estudio de Rio de Janeiro, una línea de investigación sobre PA y otros FR cardiovascular en jóvenes y sus familias, que se viene desarrollando en la Universidad del Estado de Rio de Janeiro, desde 1983.
Este estudio se realizó en dos etapas: en la primera, se evaluaron cerca de 3 mil niños entre 6 y 9 años de edad 1983-1986 en dos fases: escolar y domiciliaria, para determinación de las curvas de normalidad de PA por sexo e intervalo de edades.
A partir de 1987, se inició la segunda etapa del ERJ, evaluándose niños y adolescentes entre los 10 y 15 años de edad y que vienen siguiéndose a lo largo de cinco fases de evaluación: escolar 1987-1988, domiciliaria 1989-1991, hospitalaria 1992-1995, familiar 1996-1999 y ambulatoria 2004-2008.
En esta última es que se introduce el presente estudio Figura 1.
En A1 se examinaron 3.900 niños y adolescentes para la determinación de las curvas de normalidad de la PA por sexto e intervalo de edades.
En A2 se estudiaron dos grupos de individuos, estratificados por la PA obtenida en A1: El grupo con PA aumentada, definida por una PA>p95, y el grupo con PA normal, definida por una PA<p50.
Estos dos grupos constituyeron una muestra de 385 alumnos objetivo que se estudiaron y se siguieron en las fases subsiguientes del ERJ.
De esta manera, los 115 alumnos objetivo que participaron en A3 son representativos de los 385 participantes en A2, no obstante no son representativos de los 3.900 jóvenes evaluados en la fase escolar de la segunda etapa del ERJ, como resultado del diseño del estudio descrito anteriormente.
Se evaluaron 115 individuos 64M, designados como alumnos objetivo, de ambos sexos, en seguimiento de 212,23±16,0 meses.
Para este estudio se consideraron tres evaluaciones de la segunda etapa del ERJ, a saber: A1 Fase Escolar: a los 12,97±1,48 años 10-16 años, A2 Fase Familiar: a los 21,90±1,71 años 18-26 años y A3 Fase Ambulatoria: a los 30,65±2,00 años 27-36 años.
Dos grupos se constituyeron de acuerdo con el comportamiento de la PA, a saber: grupo N por lo menos dos medidas de PA normales en las tres evaluaciones con 84 42 masculinos individuos y grupo H por lo menos dos medidas de PA anormales en las tres evaluaciones con 3122 masculinos individuos Figura 2.
Este estudio fue aprobado por el Comité de Ética en Investigación del HUPE.
Todos los individuos firmaron el término de consentimiento libre e informado.
En las tres evaluaciones, se aplicó un cuestionario para el análisis de las variables clínicas, epidemiológicas y socioculturales, se obtuvieron PA, peso P y altura A y se calculó el IMC.
En A2 y A3 se analizaron, después de 12h de ayuno, glucosa, colesterol, HDL-c, triglicéridos y se calculó el LDL-c.
En el A2 también se analizó la insulina y se calculó el HOMA-IR.
En A3 se agregó la medida de la circunferencia abdominal CA.
La PA se midió en el miembro superior derecho, con el individuo acostado, utilizando un esfigmomanómetro de columna de mercurio, con manguitos apropiados para el brazo de los individuos.
Se realizaron tres registros de la PA, con intervalos de 5 minutos entre cada medida, utilizándose el último de ellos para el análisis.
Se consideró HAS en A1 cuando la PA fue >percentil 95 para sexo y edad y en A2 y A3, cuando la PA >140/90mmHg.
El IMC se obtuvo por medio del cociente: IMC=P/A. Se consideró peso normal cuando los valores del IMC eran <25kg/m; sobrepeso cuando los valores del IMC se situaban entre 25kg/m y 29,99kg/m; y obesidad cuando los valores del IMC eran >30kg/m.
La circunferencia abdominal se midió con cinta métrica inextensible, con precisión de 0,1cm, en el punto medio entre la cresta ilíaca y el borde inferior de la última costilla.
Se definieron como valores aumentados, la CA >102cm para hombres y >88cm para mujeres.
La presencia de síndrome metabólico se definió de acuerdo con la I Directriz Brasileña de SM, adoptándose el punto de corte para glucemia en ayunas >=100mg/dl, propuesto por Grundy et al..
Para las variables metabólicas, se consideró valor normal, cuando la glucemia era <100mg/dl; intervalo de intolerancia a la glucosa cuando la glucemia se situaba entre 100mg/ dl y 126mg/dl y DM cuando la glucemia era >126mg/d. Los valores de normalidad para el perfil lipídico siguieron las recomendaciones de la IV Directriz Brasileña sobre Dislipidemias y Prevención de la Aterosclerosis.
Las informaciones recogidas se almacenaron en un único banco de datos mediante el programa Microsoft Access.
Los datos se analizaron mediante el programa estadístico SPSS for Windows, versión 8.0.0, Copyright SPSS Inc.
Se utilizaron los siguientes tests estadísticos:
 Test t de Student t: utilizado para comparación de dos series de datos cuando se cumplen las siguientes condiciones: el promedio y la desviación estándar son buenas estimativas de la tendencia central y de la dispersión de esos conjuntos, las muestras tienen distribución normal, las poblaciones de donde se retiraron los datos presentan varianzas similares y el número de observaciones es igual para los dos grupos.
 Teste Chi-cuadrado χ: utilizado para la comparación de las distribuciones de frecuencia de las variables categóricas de muestras independientes.
 El modelo de regresión no lineal logístico se utiliza cuando la variable respuesta es cualitativa con dos resultados posibles dicotómica.
Las características generales de los 115 alumnos objetivo estudiados y de los dos grupos constituidos en base al comportamiento de la PA a lo largo de 17 años de seguimiento GN = Normal y GH = Hipertenso se presentan en la Tabla 1.
Presión arterial sistólica y diastólica
En la Tabla 2 se presentan los promedios de la presión arterial sistólica PAS y diastólica PAD en la población total y en los grupos en los tres momentos de evaluación A1, A2 y A3.
Comparando el comportamiento de la PA entre los grupos N GN y H GH, se observa que los promedios de las PAS y de la PAD eran mayores en el GH que en el GN con diferencias estadísticamente significativas en las tres evaluaciones.
Analizando la variación positiva de la PA al final de 9 años A1 → A2, no se observaron diferencias estadísticamente significativas para la variación, tanto de la PAS como de la PAD entre los GN y GH.
Al final de 17 años A1 → A3, se observó una mayor variación positiva de la PAD en el GN p=0,024; no se observó lo mismo para la PAS.
Las prevalencias de HAS, fueron de 39,10%, 23,50% y 30,40%, en A1, A2 y A3 respectivamente.
En las tres evaluaciones el GH presentó mayor prevalencia de HA que el GN p < 0,0001.
Variables antropométricas
Las variables antropométricas pueden ser observadas en la Tabla 3.
Fueron observadas mayores promedios de peso e IMC en el GH, con diferencias significativas en las tres evaluaciones.
El mismo comportamiento se observó para la CA obtenida en A3.
La prevalencia de sobrepeso/obesidad S/O en la población fue del 25,20%, 30,40% y 53,9% en A1, A2 y A3, respectivamente.
El GH presentó mayor prevalencia de S/O que el GN en las tres evaluaciones p < 0,003.
La prevalencia de CA aumentada en A3 fue del 38,30% en la población total, con el 71,00% en el grupo H y el 26,20% en el grupo N p < 0,0001.
Variables metabólicas y síndrome metabólico
Las variables metabólicas obtenidas en A2 y A3 están en la Tabla 4.
Cuando se comparó el comportamiento de los grupos en A2 y A3, se observó que el GH presentó un perfil metabólicamente más desfavorable mayores promedios de Col T, LDL-c, TGL, G e insulinemia, y menores promedios de HDL-c cuando se lo compara con el GN, aunque se hayan observado diferencias estadísticamente significativas sólo para el LDL-c y la glucemia en A2.
Las alteraciones metabólicas que componen un perfil de riesgo desfavorable HDL-c bajo, insulinemia aumentada, intolerancia a la glucosa  definida como HOMA-IR IR >percentil 95 para sexo y edad en A2, o como glucemia en ayunas >100 y < 126mg/dl en A3 así como el síndrome metabólico, fueron más prevalentes en el GH Tabla 5.
Comportamiento de la PA y del IMC asociados
Considerando la presencia o ausencia de PA aumentada y la presencia o ausencia de S/O, en las tres evaluaciones A1, A2 y A3, se observó la combinación de estas dos condiciones en cuatro modelos: [PA normal + IMC normal]; [PA normal + IMC elevado]; [PA elevada + IMC normal] y [PA elevada + IMC elevado].
Se observó que el modelo de asociación más desfavorable [PA elevada + IMC elevado] presentó mayor prevalencia en el GH en los tres momentos de evaluación.
De forma inversa, para el modelo de asociación normal [PA normal + IMC normal] se observó mayor prevalencia en el GN en los tres momentos de la evaluación.
Las prevalencia de los cuatro modelos de asociación en A1, A2 y A3 están representadas en la Figura 4.
Análisis de regresión logística
Para el análisis del riesgo relativo se construyó un modelo de regresión logística en que la variable dependiente utilizada fue la HAS en A3 y las variables independientes analizadas fueron la presencia o ausencia de HAS en A1, el género y la presencia o ausencia de S/O en A1.
Se observó que la presencia de HAS en A1 RR: 5,20; p < 0,0007, el género masculino RR: 5,26; p < 0,0019 y la presencia de S/O en A1 RR: 3,40; p < 0,0278 determinaron un aumento de riesgo para ocurrencia de HAS en A3.
Discusión
Estudiar el comportamiento de los FR cardiovascular desde la infancia y adolescencia hasta la fase adulta es de fundamental importancia para la adopción de medidas de prevención primaria.
Se ha estado analizando el comportamiento de la PA en varias poblaciones de jóvenes y existen cada vez más indicios de que la PA en la infancia se correlaciona con la PA en la edad adulta y de que la HAS en niños es un importante FR para el desarrollo futuro de EAC.
En el presente estudio, la repetición de valores normales y anormales de PA a partir de la infancia y de la adolescencia permitió separar dos grupos de individuos jóvenes que presentan las variables que componen los FR cardiovascular con comportamientos diferentes, reforzando la importancia de observar estas variables desde intervalos de edades más precoces.
Se sabe que la PA tiende a aumentar a partir del nacimiento, a lo largo de la infancia y adolescencia.
En este análisis de la cohorte del ERJ, se observó un comportamiento similar, presentando un incremento progresivo de la PA con la edad, verificado por la variación positiva de la PAS y de la PAD a lo largo de los 17 años de seguimiento tanto en el GN como en el GH.
Los valores de PA observados en la infancia tienden a mantenerse en el mismo intervalo de percentil a lo largo del tiempo, lo que significa que los niños con percentiles más elevados de PA tienden a mantenerse en los percentiles más elevados hasta la edad adulta.
En los tres momentos de evaluación, los promedios de PA y las prevalencias de HAS siempre fueron mayores en el GH que en el GN, sugiriendo que niños y adolescentes presentan un patrón de comportamiento de la PA a lo largo del tiempo.
Cabe destacar que el diseño original del Estudio de Rio de Janeiro se caracterizó por el seguimiento de individuos jóvenes con comportamientos distintos de la PA en la fase escolar: con percentil de PA>=95 y con percentil de PA<=50.
De esta forma, en fases subsiguientes del estudio, se esperan tasas de prevalencia de HAS más elevadas que las observadas en la población general de ese intervalo de edades joven.
La composición corporal es uno de los principales factores determinantes de la PA en niños.
Existe una relación directa entre el peso y la PA, en especial en la segunda década de vida.
En nuestro país, diversas publicaciones de la cohorte del ERJ ya indicaban la importancia de la composición corporal en la determinación de la PA en niños y adolescentes.
En el presente estudio, se observaron promedios de peso, altura y del IMC mayores en el GH en los tres momentos de evaluación, demostrando haber también en esta población una asociación entre composición corporal y PA.
De manera similar a lo relatado en la bibliografía se observó un aumento progresivo de las prevalencias de IMC aumentando a lo largo de los 17 años de seguimiento A1 = 25,2% - A2 = 30,4% - A3 = 53,9%.
Reforzando el conocimiento de la asociación entre S/O y HAS en este intervalo de edades, se observó que desde la infancia hasta el momento actual, los alumnos objetivo pertenecientes al GH presentaron mayores prevalencias de S/O.
Un aspecto relevante es conocer el patrón de distribución corporal de la grasa y su relación con los FR en poblaciones jóvenes.
En la muestra de estudio, la asociación entre obesidad central y PA resultó evidente, con mayor promedio de CA en A3 en los individuos del GH.
Además de ello, es importante estudiar la agregación de HAS y S/O, por su potencial desforavorable.
Los resultados del presente estudio están en desacuerdo con la bibliografía, demostrando un aumento progresivo en la prevalencia de la asociación [HAS + S/O] a lo largo de los 17 años de seguimiento A1 = 15,7% → A3 = 27%.
Si se considera la condición de por lo menos uno de los factores presentes HAS o S/O se observa que este perfil desfavorable de riesgo también ser volvió más prevalente a lo largo del seguimiento estando presente en casi el 60% 57,5% de los alumnos objetivo en la fase actual A3.
En el presente estudio, los individuos pertenecientes al GH presentaron un perfil metabólico más desfavorable que los individuos del GN, con mayores promedios de Col T, LDL-c, TGL y menores promedios de HDL-c.
En los individuos pertenecientes al GH, la prevalencia de valores bajos de HDL-c fue casi el doble de los individuos del GN, lo que refuerza el perfil de riesgo CV desfavorable en ese grupo de jóvenes.
La agregación de FR en adultos es bastante común en la práctica clínica.
En los últimos años esta misma asociación viene siendo documentada en la población joven.
El síndrome metabólico SM, importante representante de la agregación de FR, es una condición asociada a altas morbilidad y mortalidad cardiovasculares y al elevado costo socioeconómico.
En la población estudiada, se observó un perfil metabólicamente más d esfavorable en los alumnos objetivo que pertenecían al GH.
Así como se observa en la bibliografía, el HDL-c bajo fue una alteración altamente prevalente 61,3% en esta población.
Otros elementos que forma parte del contexto del SM y reflejan la alteración de la tolerancia a la glucosa y resistencia insulínica HOMA-IR, glucemia en ayunas anormal y niveles de insulina sérica elevados también fueron más prevalentes en los individuos pertenecientes al GH, de forma concordante con la bibliografía.
La prevalencia de SM presentó distribución similar, siendo más prevalente entre los alumnos objetivo del GH.
Cabe considerar además el impacto de algunos FR modificables y no modificables en el aumento del riesgo de desarrollo de las ECV.
En el conjunto de FR no modificables, la edad y el género son de reconocida importancia en la determinación de la ECV.
El género masculino está asociado a un mayor riesgo cardiovascular.
En el análisis de regresión logística los principales factores relacionados con la ocurrencia de HAS en la edad adulta joven fueron: el género masculino 5,26; IC 95% 1,8438 - 15,0353; p = 0,0019, la presencia de HAS 5,20; IC 95% 1,9986 - 13,5061; p = 0,007 y la presencia de S/O 3,40 IC95% 1,1430 - 10,1046; p = 0,0278 en la infancia y adolescencia A1, resaltando que, además de género masculino, la presencia de HAS y S/O en A1 son importantes para el perfil de riesgo cardiovascular en la fase adulta joven.
La principal limitación de este estudio es la misma experimentada por diversas cohortes existentes en la bibliografía y se relaciona con el carácter longitudinal del seguimiento que determina pérdidas progresivas de una parte de la muestra original.
No obstante, se destaca que la muestra poblacional del Estudio de Rio de Janeiro es una muestra no hospitalaria y que se viene siguiendo en los últimos 17 años, constituyendo una cohorte brasileña de este intervalo de edades con el más largo seguimiento hasta los días actuales.
En conclusión, el mantenimiento de niveles elevados de presión arterial desde la infancia hasta la edad adulta joven se correlacionó con un perfil de riesgo cardiovascular más desfavorable representado por mayores prevalencias de hipertensión arterial, sobrepeso/obesidad, alteraciones lipídicas y glicídicas y la presencia de síndrome metabólico en la fase adulta joven.
Los hallazgos sugieren que medidas de prevención primaria de los factores de riesgo cardiovascular deben iniciarse en la infancia y adolescencia.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio fue financiado parcialmente por la Fundación de Amparo a la Investigación del Estado de Rio de Janeiro  Faperj.
Vinculación Académica
Este artículo forma parte de la tesis de Maestría de Erika Maria Gonçalves Campana, de la Universidad del Estado de Rio de Janeiro.
En el pasado, la muerte era reconocida exclusivamente por criterios cardiorrespiratorios.
Los avances tecnocientíficos del siglo XX, como el advenimiento de la ventilación mecánica y de la medicina intensiva, tornaron posible la sustentación de las funciones cardiorrespiratorios en víctimas de daños neurológicos graves e irreversibles.
Paralelamente, el desarrollo de los trasplantes de órganos también influenció directa e indirectamente a la discusión sobre el destino de esos enfermos, llevando la creación de los criterios neurológicos de muerte.
En Brasil, el diagnóstico de muerte encefálica es confirmado por dos exámenes clínicos y un examen complementario, conforme lo determina la Resolución 1.480/97 del Consejo Federal de Medicina CFM .
La mayoría de los defensores de la muerte encefálica como sinónimo de muerte del organismo comparte el mismo paradigma: de que el concepto de “muerte encefálica” se refiere a un fenómeno biológico irreversible, que redunda en la interrupción definitiva de la vida del organismo .
Esa premisa fortalece el respaldo moral a la remoción de órganos de personas consideradas muertas, lo que es conocido como regla del dador muerto .
También forma parte de esa visión la idea de que la muerte consiste en la interrupción permanente del funcionamiento integrado de un organismo y que la muerte encefálica constituye un criterio suficiente para determinar cuando esa interrupción ocurre.
La principal razón para esa creencia adviene del hecho de que el cerebro es considerado insustituible, como también el integrador mayor de todo el organismo .
Otro argumento es que, en última instancia, toda muerte es cerebral, ocasionando el cese irreversible de las funciones cardiorrespiratorias .
Sin embargo, a pesar de ser ampliamente utilizado y establecido en diversos países como criterio de muerte del organismo, tanto para el efecto de suspensión del soporte vital en cuanto a la donación de órganos, el diagnóstico de muerte encefálica todavía persiste como objeto de controversias acerca de su aceptación como sinónimo de muerte del organismo .
Tales divergencias se manifiestan en los diferentes criterios que se utilizan en todo el mundo para definir la muerte encefálica.
Basados en principios filosóficos diversos, esos parámetros estipulan intervalos variables entre exámenes clínicos, competencias diversas de los profesionales encargados de la realización de esos exámenes y la necesidad o no de la ejecución de procedimientos complementarios .
Todavía es frecuente cierto malestar entre los profesionales implicados, especialmente médicos intensivistas, en el momento de la suspensión del soporte vital o de aceptación del estado de muerte .
Pese al hecho de ese malestar en general atribuido al desconocimiento del método , las dudas filosóficas y biológicas persisten, y no deben ser subestimadas, una vez que pueden, intuitivamente, responder por esa falta de confort.
En esta revisión, discutiremos el concepto de muerte, especialmente de muerte encefálica, las inconsistencias biológicas y epistemológicas de esa clasificación, además de la “necesidad” de ese diagnóstico como formas de poner a disposición los órganos para los fines de donación y trasplante.
¿Qué es la muerte?
Toda definición de muerte debería aprender el sentido común de la palabra, utilizada por cualquier persona, no siendo primariamente un término médico o legal .
Sin embargo, aquí nos ubicaremos al paradigma biológico, cuya definición es la pérdida permanente de las funciones críticas del organismo en su todo .
Organismo en su todo es un antiguo concepto de biología teórica que señala respecto a la unidad de un organismo y a su integridad funcional, y no simplemente a la suma de sus partes – concepto ese que trae en su centro la noción de funciones críticas .
Funciones críticas son aquellas sin las cuales el organismo no puede funcionar en su todo, a saber, el control de la respiración y de la circulación, la regulación homeostática, neuroendócrina y la consciencia.
La muerte, por lo tanto, significaría la pérdida irreversible de todas esas funciones .
El concepto vigente de muerte implica la pérdida irreversible de la función cardiorrespiratoria o del cerebro cerebro “en su todo” o tronco cerebral, conforme al país en cuestión como condición para atender a la pérdida de todas esas funciones críticas .
Es interesante señalar que la pérdida irreversible de la función cardiorrespiratoria tiende a ser natural, una vez que es posible mantenerla artificialmente – lo que no es raro que acontezca en la práctica- por períodos de tiempos variables .
Otro aspecto fundamental, pero de difícil respuesta, es si la muerte constituyó un evento o un proceso.
El Comité de la Harvard Medical School influyó decisivamente en esa cuestión, cuando, en 1968, optó por definirla como evento .
No es sorprendente que después de esa decisión, diversas legislaciones y directrices médicas hayan adoptado la misma clasificación .
Uno de los problemas que pueden afligir a los profesionales implicados en tales situaciones es que la muerte como evento parece diferir del sentido común.
Eso también se refleja en la literatura, teniendo en vista la extensa cantidad de opiniones retomadas en la discusión de la muerte como proceso.
De manera extremadamente amplia, se puede decir que la muerte se inicia en el nacimiento.
De manera más práctica, con todo, sería posible considerar que, aunque breve, ese proceso todavía ocupa un lapso temporal, no puntual, en la visión linear del tiempo.
Inconsistencias del diagnóstico biológico de la muerte encefálica
Hay varias formas por las cuales las funciones de los diferentes órganos y subsistemas del organismo pueden ser integradas, a fin de mantener la homeostasis y resistir la entropía.
La integración puede ocurrir a partir de un integrador central, un órgano que recibe señales de varios otros órganos y subsistemas, procesarlos y, entonces, retornar esas señales a los subsistemas, coordinando las funciones de las diversas partes del organismo .
Los defensores de la muerte encefálica argumentan que el único integrador central posible es el cerebro, porque es insustituible en la ejecución de esas funciones regulatorias .
Otra forma posible de integrar las funciones de los varios órganos es mediante la interacción descentralizada en la cual esas partes atienden la coordinación por la capacidad de sentir, recibir y procesar señales entre sí .
Shewmon argumenta que esa forma de integración y el funcionamiento descentralizado puede ocurrir entre las partes de un organismo sin ninguna participación del cerebro.
El autor cita numerosos casos implicando sección cervical alta, aislamiento del cerebro por el síndrome de Guillain-Barré, o también los cerebros muertos con respiración inducida artificialmente, en los cuales se verificó un alto grado de integración funcional en la ausencia de regulación por el cerebro o por cualquier otro integrador central.
Shewmon completa sus ejemplos mencionando que organismos con cerebro muerto presentan las mismas funciones de enfermos incuestionablemente vivos internados en unidades de terapia intensiva UTI, consiguiendo mantener esas funciones con poco soporte externo.
También es digno de nota que el estudio realizado mediante observaciones histopatológicos sugirió que, aunque cuando las directrices clínicas de muerte encefálica fueron adecuadamente aplicadas, más de 60% de los dadores no presentan o solamente poseían mínimas alteraciones estructurales del tronco cerebral en las autopsias .
El riesgo de una declaración incorrecta de la muerte encefálica aumenta cuanto mayor es la presión por “ganar” tiempo en la quita de órganos potencialmente vitales para la donación.
En ese escenario, no sorprende que defensores de los trasplantes venían preconizando la no realización de exámenes confirmatorios, con el objetivo de evitar la demora .
Más preocupante es lo que reveló un estudio enfocando 142 dadores pediátricos con corazón latiendo, en los cuales, después de haber pasado por 294 exámenes neurológicos, se verificó que solamente en 1 de ellos la documentación de todos los componentes del exámenes estaba completa, apenas 26% tenían el test de apnea adecuadamente realizado, sólo 15% tenían los dos exámenes clínicos con intervalo de tiempo apropiado entre sí y apenas 58% habían sido sometidos a la angiografía confirmatoria .
Resultados similares también fueron descritos en estudio con donadores adultos .
No fueron identificados datos publicados que demuestren tales inconsistencias en Brasil.
La cuestión básica es que el diagnóstico de muerte encefálica en la verdad puede ser apenas un pronóstico de irreversibilidad arbitrariamente situado en un período que antecede la muerte biológico y que se extiende en un espectro que oscila desde la simple realización de tres exámenes clínicos en un período de 24 horas, acompañados de un examen complementar, con en Gracia .
Por lo tanto, para caracterizar la misma situación, esa escala corresponde desde la simple aceptación de la muerte del tronco cerebral como diagnóstico de muerte encefálica y, por consecuencia, de muerte del organismo hasta la exigencia de la muerte del cerebro en su todo .
Muerte del cerebro en su todo como criterio de muerte encefálica
La visión de la muerte del cerebro en su todo preconiza que la pérdida de la actividad integradora de ese órgano sobre los demás subsistemas llevará inexorablemente al colapso cardiorrespiratoria, visto que esa pérdida establece un estado progresivo de entropía y desintegración orgánica.
Entre tanto, diversas otras funciones resultantes de actividades integradas entre subsistemas del organismo no dependientes del control cerebral persisten por tiempo indeterminado, de acuerdo con el tipo de insulto neurológico y del grado de soporte crítico ofrecido.
Vale la pena mencionar las funciones que subsisten a despecho del diagnóstico de la muerte encefálica: circulación, equilibrio hormonal, control de temperatura, digestión y metabolismo, eliminación de residuos, cicatrización profunda, combate a las infecciones, crecimiento y maduración sexual en niños y adolescente , y hasta la capacidad de llevar una gestación a término, en víctimas de eventos encefálicos y catastróficos .
Una paradoja fundamental de la definición de la muerte por criterios encefálicos, identificados por Joffe , consiste en decir que el cese de las funciones cerebrales es el evento final de las tres formas de muerte cardíaca, respiratoria y cerebral propiamente dicha y, al mismo tiempo, afirmar que la muerte encefálica lleva a la muerte por pérdida de integración, con la consecuente finalización respiratoria y colapso circulatorio, porque, si la muerte encefálica lleva a la muerte, entonces no se trata de la muerte del organismo propiamente dicha.
Shemie , por ejemplo, contrapone la argumentación de los críticos de la muerte encefálica, afirmando que ellos desearían la existencia de una línea divisoria inequívoca de muerte, lo que, en términos exigidos, sólo podría ocurrir, según el actor, con la muerte de todas las células.
Sin embargo, aparentemente, lo deseado por los críticos del concepto de muerte encefálica constituye una línea divisoria inequívoca de muerte del organismo mediante la pérdida irreversible de la capacidad integrativa, condición que hoy sólo continua posible de ser realmente definida por el cese circulatorio .
Muerte del tronco cerebral como muerte encefálica
Joffe discute el criterio de muerte del tronco cerebral como criterio suficiente de muerte encefálica, caracterizado por la pérdida irreversible de la capacidad de consciencia asociada a la pérdida también irreversible de la capacidad de respirar.
Tal criterio se revela problemático, porque es inquietante que la consciencia pueda estar preservada, pese a ser inaccesible en función de la etiología del daño neurológico.
Además de eso, según el autor, no siempre se deja claro que la pérdida de la capacidad de respirar deba ser espontánea.
Según Joffe , el criterio ontológico de muerte tampoco está exento de problemas, al pretender diagnosticar la muerte por la pérdida de las características que nos tornan humanos, siendo también conocido como muerte neocortical.
Para el autor, no se dispone de ningún método confiable que avale la ausencia de esas características, además de ser imposible determinar el potencial de reversibilidad de casos como esos.
Objetivamente, ese parámetro exige solamente la pérdida irreversible de la consciencia.
Entre tanto, aceptar tal condición acarrea numerosos problemas teóricos y prácticos, entre los cuales admitir que el individuo podría ser declarado muerto antes de que su organismo esté muerto, situación que implicaría autorizar el entierro, la cremación o la realización de autopsias en enfermos en estado vegetativo permanente, a despecho de estar respirando, presentando movimiento o la apertura ocular espontánea .
Donadores con corazón parado
La posibilidad de recurrir a donadores con corazón parado y la muerte asistida trae dimensiones todavía más discutibles desde el punto de vista ético, ya que busca interferir directamente en el proceso de muerte, anticipando el evento final con vistas a la extracción de órganos potencialmente viables para la donación.
La cuestión de la extracción de órganos después de la muerte del organismo en esos casos es “resuelta” por el establecimiento de un criterio temporal arbitrario de ausencia de autoresucitación después de la parada cardiorrespiratoria asistida .
Tal período, según Joffe , puede variar de 2 minutos, como en Pittsburgh, en Estados Unidos, a más de 20 minutos, en Suecia.
Para el autor, esa muerte vinculada a la donación de órganos, manipulada temporalmente, también duele el criterio de irreversibilidad, que debe ser entendido como imposibilidad de reversión, y no como decisión previa de no tentar a reversión de una parada cardiorrespiratoria.
Bernat sugiere reservar el término irreversible para la imposibilidad de reversión, característica de la muerte encefálica, y permanente para las situaciones en que la reversión no será intentada, condición en la cual se “encajaría” la donación con corazón parado.
Es importante destacar que la reintroducción del concepto de donador con corazón parado resulta de la reducción progresiva de los donadores en muerte encefálica en algunos países, consecuente a la exigencia de utilización de cascos para ciclistas y motociclistas y a la mejoría en los cuidados de las víctimas de traumatismo craneocefálico grave .
¿La muerte encefálica es un dogma?
Es posible buscar en la filosofía de la ciencia algunas consideraciones epistemológicas para ir a la base de esa discusión.
Inicialmente, cabe destacar la contribución original de Karl Popper en el abordaje de los problemas de la inducción de Hume y de la demarcación de Kant.
En la confluencia de esos dos análisis, Popper concluye que la inducción no sería un método científico confiable en el campo de las ciencias naturales, una vez que la ocurrencia reiterada de eventos en el pasado no es garantía de su repetición futura.
En cuanto al problema de la demarcación entre ciencia y pseudociencia, la contribución de Popper fue entender que el conocimiento, para ser considerado ciencia, jamás puede ser permanentemente validado, debiendo siempre estar abierto a una potencial refutación.
Para el filósofo austro-británico, cuando la refutación o falseabilidad no ocurre, las teorías no serían consideradas definitivamente verdaderas, pero apenas temporariamente corroboradas.
En su visión, un conocimiento que no está abierto a una evaluación de hipótesis no puede ser concebido como científico.
A pesar de que es difícil de imaginar hasta qué punto la teoría de la muerte encefálica como muerte del organismo puede ser sometida a la evaluación de hipótesis, el hecho de no poder ser ampliamente discutida trae un cuestionamiento en cuanto a su status científico, considerando la visión de Popper de qué es y qué no es científico .
Posteriormente, Thomas Kuhn también contribuyó decisiva y originalmente a la filosofía de la ciencia, al acrecentar con una generosa dosis de irracionalidad al procedimiento científico.
Según el autor, determinado conocimiento frecuentemente asume características de dogma paradigma, denominado ciencia normal.
Se trata de una fase de la ciencia en que no son generadas nuevas hipótesis capaces de refutar las teorías dominantes, de modo que los científicos trabajan en líneas de investigación preestablecidas, en las cuales no es raro que sean iniciadas por otros investigadores.
Es preocupante que el actual estatuto adquirido por la muerte encefálica, como sinónimo de muerte del organismo, se haya tornado en dogma en nuestro medio.
Otra forma de aceptación de la muerte encefálica como sinónimo de muerte del organismo se da por mala fe.
El significado de “mala fe” aquí se reporta la forma en que originalmente es descripta por Jean-Paul Sartre en el célebre capítulo 2 de “El ser y la nada” .
En el contexto de este trabajo, la mala fe consiste en el enmascaramiento de una verdad desagradable , entendida en nuestro medio como el cierre precoz de la discusión con respecto a la muerte encefálica tomada como sinónimo de incontestabilidad.
Si, por un lado, promueve la donación y el trasplante de órganos, por otro, cercena el continuo debate científico.
La paradoja de la mala fe, que es diferente a la mentira, está en el hecho del engañador y del engañado son la misma persona, ya que se trata de una mentira que se cuenta para sí mismo.
El verdadero problema, según Sartre , proviene de que la mala fe también es un dogma .
Biopoder, biopolítica, muerte encefálica y donación de órganos
La “necesidad” de reificar ese dogma, ocultando las dudas no resueltas, ocurridas a partir de la utilización del concepto de la muerte encefálica como sinónimo de muerte del organismo, actúa en paralelo con la promoción de la donación y del trasplante de órganos.
Esa necesidad puede ser abordada mediante el auxilio del andamiaje teórico de los concepto de biopoder y biopolítica.
Tales conceptos fueron acuñados originalmente por Michel Foucault , en el primer volumen de la “Historia de la sexualidad”.
La idea de biopoder viene a unirse a las reflexiones de ese autor sobre las prácticas disciplinares como técnicas del ejercicio de poder, particularmente a partir de los siglos XVII y XIX.
En el inicio de ese período, el poder ejercido por la medicina sobre la vida humana no se restringió a la adopción de varias medidas específicas, como la creación de reglas para el control de natalidad, contención de enfermedades y endemias, construcción de hospitales y la recolocación de los “enfermos mentales” en “asilos para locos”, pero se extendió a la sexualidad en un modo general.
Posteriormente, el biopoder pasó a penetrar el propio cuerpo de los sujetos y sus diversos modos de vida .
El cuerpo se sujetó a los dictámenes del biopoder y de la biopolítica, con la interrelación de la idea de vida y la idea de muerte.
Por otro lado, la biopolítica pasó a ser el medio por el cual se ejercen las resistencias a las tentativas del biopoder de neutralizar a las personas .
En el pasado, morir o matar eran una dádiva de los soberanos, que detentaban el poder sobre la vida y la muerte de la población.
Para Foucault, el cambio de la noción de muerte en el Occidente estableció el poder de la muerte sobre la vida, por intermedio del biopoder.
De forma sintética, se puede decir que el bipoder se refiere a los dispositivos efectivos a los cuales se recurre para la obtención del poder sobre la vida, en cuanto a la biopolítica es política cuyo objetivo consiste en poner en práctica y administrar el biopoder .
En lo que concierne a la muerte en sentido general y a la muerte encefálica en el caso, la biopolítica adquiere el papel de la tanatopolítica.
En el primer volumen de “Homo sacer: el poder soberano y la nuda vida”, Giorgio Agamben retoma el concepto de biopolítica de Foucault , valiéndose de una figura oscura del derecho romano, el homo sacer “hombre sagrado” en latín es una persona destituida de todos los derechos civiles, pudiendo ser muerta por cualquiera, sin que hubiese punición por su muerte; paradojalmente, por eso, su vida era considerada “sagrada”, no pudiendo ser sacrificada en rituales religiosos .
A esa condición Agamben denominó nuda vida, una forma de vida sobre la cual no incide ningún derecho y ningún deber, y que va más allá de su forma biológica.
Ejemplos de nuda vida pueden ser encontrados en refugiados, en prisioneros de campos de concentración, en cobayos humanos, en presos políticos, o todavía en personas cuya autonomía sobre la propia vida no es más posible, como en el caso de individuos en coma o muerte encefálica .
Foucault identificó que, en el transcurso de la modernidad, la vida natural pasó a ser dirigida por el poder del Estado y la política se transformó en biopolítica, a medida que la dimensión biológica de la vida fue ocupando paulatinamente el centro de la escena política moderna.
Para Agamben , importa cómo ocurrió esa transformación de la vida en biopolítica.
Si antes el poder del soberano mataba o dejaba vivir, ahora, el Estado hace vivir y deja morir .
Es esa idea de soberanía y “sacralidad” de la vida que Agamben utiliza para definir el concepto de nuda vida, valiéndose del fenómeno del Holocausto como ejemplo en que el biopoder y el homo sacer se manifiestan de forma clara.
El poder biopolítico sobre la vida y la muerte se transfirió para el Estado por medio de la medicina.
Agamben entiende que la politización de la vida y, principalmente, la politización de la muerte ocurre a partir del momento en que se pasa a comprender la dimensión biológica de la vida y sus necesidades como parte integrante de la política, en la medida en que el cuerpo constituye un nuevo sujeto de la política en la democracia moderna.
Para Agamben , con la valorización del cuerpo biológico, la biopolítica se convirtió en tanatopolítica, entendida como el conjunto de dispositivos que permiten la interacción de la medicina con el derecho mediante el uso de las nuevas tecnologías de prolongamiento de la vida, transformando la muerte en un epifenómeno de la tecnología.
Como consecuencia, el biopoder pasó de las manos del soberano a las manos del médico y del científico, y de ellos, a las manos del Estado.
El Estado, a su vez, convirtió a la biopolítica en biopoder y, a continuación, en tanatopolítica, decidiendo quién puede vivir y quién debe morir, y haciendo creer que los organismos vivos pertenecen, de hecho, al poder público.
La tanatopolítica trae como consecuencia la “necesidad” de legislar sobre la vida y la muerte, que constituye la cuestión básica de nuestra discusión sobre lo que es la muerte biológica, especialmente la muerte encefálica.
La situación del donador en muerte encefálica recuerda al homo sacer de Agamben : es sagrado, en la medida en que puede salvar diversas vidas en esa situación, y al mismo tiempo puede ser declarado muerto sin que eso signifique una infracción; o sea, su condición es tanto inviolable como violable.
Es como si el individuo fuese un mero cuerpo sin sentido, pasible de tornarse un medio, y no un fin en sí mismo.
Agamben entiende que los individuos identificados con la nuda vida, la vida física pura y simple, están expuestos a las dinámicas de la biopolítica.
Siguiendo esa línea de reflexión, se puede decir que el individuo declarado con muerte encefálica es reducido a la nuda vida, una vez que pierde su derecho de personalidad, que es transferido a la familia, como define el artículo 4º de la Ley Federal 10.211/2001 .
Eso significa pasar al ámbito de las acciones de la biopolítica.
La relación entre la bioética y la biopolítica es estrecha, ya que el nacimiento de ambos conceptos está relacionado con el contexto de las experiencias del nazismo.
Sin embargo, los caminos que recorrieron son inconciliables: la biopolítica generaliza y desnuda al hombre, consistiendo en la manifestación más extrema y agresiva de la política, en cuanto la bioética se preocuparía de la vida natural y de la autonomía de los individuos .
Maldonado también considera que bioética y biopolítica son inconciliables, porque concibe a la primera a partir de la óptica de lo humanitario y a la segunda, como asociada a la idea de violencia.
Cabe señalar la posición de Schramm , que defiende el papel de resistencia de la bioética frente a la tentativa de someterla a las “necesidades” pragmáticas del realismo político, lo que entendemos debe ser el foco de esta discusión, al tentarnos a debatir un tema que puede ser visto como una forma de “estorbar” el proceso de donación y trasplante de órganos.
Consideraciones finales
Inicialmente, existían dos razones básicas por las cuales la definición de muerte encefálica pasó a ser aceptada por la sociedad: permitir la interrupción del soporte vital en enfermos con lesiones neurológicas extremamente graves y facultar la donación de órganos para trasplantes sin que los responsables fuesen acusados de asesinato .
La primera razón no es más necesaria, visto que la suspensión del soporte vital en enfermos con pronóstico de daño neurológico irreversible y calidad de vida inaceptable puede ser hecha mediante el consentimiento previo del enfermo o sus familiares en la ausencia de una directiva previamente firmada por el enfermo.
Entre tanto, la segunda razón permanece necesaria para dar cumplimiento a la “regla del dador muerto” .
La equiparación de muerte encefálica con la muerte del organismo se tornó un mecanismo “necesario” con el fin de facilitar la aceptación de la sociedad y legalizar la búsqueda y extracción de órganos en dadores con el corazón latiendo .
Aunque la muerte encefálica y el trasplante de órganos han presentado trayectorias históricas independeintes , a partir del momento en que esos dos conceptos confluyen, el impacto del segundo sobre el primero no puede ser más subestimado.
Médicos que trabajan en instituciones cuyo renombre se debe al hecho de salvar vidas por medio de los trasplantes frecuentemente se encuentran tanto con candidatos a trasplantes sufriendo y muriendo a la espera de órganos cuanto a la mejora significativa de la calidad de vida de pacientes sometidos al trasplante exitoso .
Además, también son influenciados por el sentimiento de futilidad al continuar el soporte cardiorrespiratorio en enfermos con muerte encefálica, ya que muchas veces esos profesionales actúan apremiados por un contexto de escasez de recursos .
Tales cuestiones operan de forma consciente o inconsciente como conflictos de interés, inhibiendo la contestación, por parte de los profesionales, del criterio de muerte encefálica como muerte del organismo .
También es posible que los médicos simplemente acepten la definición de muerte encefálica como verdadera, sin conocer su sustrato teórico y sus potenciales problemas conceptuales.
La muerte determinada por criterios neurológicos es una muerte paradójica, por el hecho de estar asociada a la imagen física del funcionamiento normal del cuerpo, lo que crea conflictos emocionales y cognitivos para muchos profesionales de la salud y familiares del paciente .
Para Miller y colaboradores , esos conflictos poder tener como consecuencia práctica el malestar presente entre los profesionales y la discrepancia entre prácticas y normas en la cuestión de la donación después de la muerte encefálica o paro cardiorrespiratorio, o sea, en la utilización de órganos según la “regla del donador muerto”.
Los autores califican tal discrepancia como una ficción moral, identificada por la afirmativa de que sólo son retirados órganos de donadores con muerte diagnosticada, considerando que, al hacer tal afirmación, o se está negando la duda razonable de la base biológica del diagnóstico de muerte encefálica como muerte del organismo, o se está admitiendo confundir irreversibilidad después del paro cardiorrespiratorio con la decisión de no intentar la reversión del paro, en lo que concierne al donador con corazón parado.
Hay tres soluciones posibles para superar esta ficción moral: cambiar las prácticas, mudar las normas o, lo que habitualmente ocurre, continuar actuando como si esos conflictos bioéticos no tuvieran lugar –medida que probablemente es responsable de la frecuente mantención de individuos en muerte encefálica no donadores, bajo tratamiento intensivo frente al paro cardiaco.
Una alternativa de cambio de la norma sería definir la muerte encefálica como pronóstico indudable de muerte del organismo, y no como diagnóstico de muerte propiamente dicho.
Otro posible cambio de la norma es la solución adoptada en Japón desde 1997, que permite a los individuos y sus familiares definir el tipo de muerte que consideran aceptable conforme sus creencias y valores y, de forma independiente, se presentan como dadores de órganos o no .
No deja de ser paradojal que la biologización del diagnóstico de muerte con el intento de definirla objetivamente partió la muerte en cuatro alternativas posibles: muerte cardiorrespiratoria, muerte del cerebro en su todo, muerte del tronco cerebral y muerte ontológica.
Otra paradoja de esa búsqueda de objetividad está en el hecho de que la muerte se torna subjetiva en la primera persona, pues la pérdida irreversible de la consciencia solamente es importante para quien muere – lo que, según Holland , ya había sido percibido por Schopenhauer en “El mundo como voluntad de representación” –, sin que se torne objetiva en la tercera persona, esto es, aquella que debe constatar la muerte del otro.
Por lo tanto, la muerte encefálica, definida técnicamente como evento al término del tercer examen sea clínico o complementario, continua representando un desafío como concepto válido de muerte humana, ya que la evidencia científica se muestra insuficiente y la racional filosófico, todavía menos convincente.
Algunos autores llegan a considerar que los parámetros neurológicos o circulatorios actualmente utilizados para la constatación de muerte y búsqueda de órganos trasplantables disimulan la práctica de la muerte médico-asistida33.
La expresión “muerte médico-asistida” designa acciones intencionales en el fin de la vida, realizadas tanto por consentimiento como la eutanasia o el suicidio médico-asistido como aquellas practicadas sin consentimiento explícito .
Reducir cualquier definición de muerte a criterios exclusivamente neurobiológicos implica ignorar sus dimensiones antropológicas, culturales y religiosas, a las cuales muchas personas dan un valor mayor.
De ese modo, las políticas y prácticas de la búsqueda de órganos deben ser compatibles con los aspectos profundamente enraizados en esas dimensiones .
El concepto de muerte es simplemente de naturaleza biomédica, pero también es resultado de importantes influencias sociológicas , siendo, en parte, una construcción social.
La construcción de la muerte encefálica como sinónimo de muerte del organismo obedece a la visión utilitarista de la muerte, tal vez de forma excesiva.
Parafraseando Bernard Williams, si el utilitarismo estuviese en lo cierto, será mejor que las personas no acrediten utilitarismo .
Este artículo no pretende ser un libelo contra la donación y el trasplante de órganos, sino una propuesta para retomar la discusión, tornada tácita, acerca de las bases de la premisa de la muerte encefálica como sinónimo de muerte del organismo.
También pretende advertir sobre los límites que deben ser resguardados en relación al biopoder y a la biopolítica, en lo que atañe a su influencia sobre la vida y la muerte.
Procura todavía apuntar otro aspecto negativo de la biopolítica: el hecho de que, aun cuando se acepta la muerte encefálica como diagnóstico de muerte del organismo, en la práctica se perpetua –de manera no poco frecuente- el soporte intensivo de muertos no donadores.
Entre tanto, son el bipoder y la biopolítica los que, al administrar el destino de los cuerpos, permiten que las vidas sean salvadas mediante la donación de órganos y la realización de trasplantes.
Tal ambigüedad refuerza el potencial teórico de esos conceptos en el análisis de las cuestiones bioéticas.
Las dudas primordiales, como no podría dejar de ser, permanecen sin respuesta: ¿qué es la muerte?
¿La muerte encefálica es sinónimo de muerte del organismo?
¿A quién pertenece el derecho de definir el desenlace del proceso de muerte?
¿Será que los trasplantes de órganos, además de fundamentales en la actualidad, deben ser construidos en base a una premisa nebulosa?
La Escuela de Enfermería Anna Nery cumple sus 90 años de existencia en 2013.
Su creación como Escuela de Enfermeras del Departamento Nacional de Salud Pública, en 1923, representa una inestimable contribución a la Enfermería por el sentido social que le fue tributado frente a la implantación del Sistema Nightingale, tratado en la interpretación de enfermeras norteamericanas en atención a la solicitud procedente de nuestro país, hecha con la intermediación del eminente sanitarista Carlos Chagas.
Debido a la importancia de esa iniciativa delante de la situación de salud instalada en el país, su modelo de formación, con amparo de la legislación establecida en la década de 1930, obtuvo reconocimiento como patrón nacional, convirtiéndose en el modelo brasileño de enseñanza y atención en enfermería.
Desde este momento, la Escuela de Enfermería Anna Nery se constituye en el monumento de la Enfermería Brasileña, por donde pasaron ilustres mujeres estudiosas que se dedicaron a la enfermería como disciplina de estudio y como profesión, siendo que, en cualesquier de esas instancias, sus propósitos de lucha se volvieron al desarrollo de la salud de la población en el país.
Pionera en investigaciones científicas sobre la historia de la enfermería, en este nonagésimo aniversario, la Escuela de Enfermería Anna Nery guarda una inagotable memoria documental preservada en su Pabellón de Clases, desde siempre valorada como un legado, en considerable acervo que permite investigaciones al desenvolvimiento de la historia de la enfermería brasileña.
La historia como campo investigativo ha buscado identificar múltiples marcos constitutivos de la trayectoria de la profesión, delante de los cuales esta Escuela tiene lugar como protagonista, poniéndose en liderazgo por varias décadas.
Sus primeras iniciativas en eses noventa años registran lo cuanto esta institución de educación superior emprendió esfuerzos y se alió para la creación y el desarrollo de sus entidades organizativas; para la creación del primer periódico científico de la profesión; para la lucha por la construcción de cursos de posgrado lato y strictu sensu, marcada por la instalación del primer Curso de Maestría en Enfermería del país, cuyas vacantes de la primera turma fueron compartidas con alumnas que ya ejercían la docencia en otras instituciones, lo que impulsó el desarrollo de la investigación en enfermería en Brasil.
El camino recurrido por la Escuela de Enfermería Anna Nery con tanta variación de actividades internas y externas fue desempeñado poniendo siempre en fundamental plano la calidad de su curso de graduación para la formación de enfermeros, aunque esta Escuela fuera también, en determinada ocasión, partícipe de la formación de otros profesionales de enfermería en otros grados de enseñanza, a ejemplo de los Auxiliares y Técnicos de Enfermería.
En las presentes conmemoraciones de aniversario de esa escuela-matriz, es pertinente recordar que sus obras se iniciaron con raras asociaciones por la peculiaridad pionera de su modelo de formación en Brasil en el inicio del siglo XX, entretanto, su comportamiento político de compromiso social con la formación profesional de la Enfermería Brasileña contribuyó para el crecimiento colectivo de la Enfermería en diversas regiones del país.
No fue diferente de eso la cesión de una docente para actuar en proyecto de educación en enfermería en el Departamento de Asuntos Universitarios del Ministerio de la Educación y Cultura, cuyo avance culminó con el desarrollo de 16 nuevas instituciones de enseñanza superior de enfermería en Universidades Federales, de los años 1970 a 1980.
Hoy día, la Escuela de Enfermería Anna Nery merece reconocimiento por la participación en la construcción de una identidad de educación superior de enfermería, en el ámbito de la graduación y del posgrado, tan prestigiosa, que inscribe en su caminada de vida no solamente su propia historia, pero también la historia de otras escuelas compañeras y correspondientes, ora invitadas a celebrar este nonagésimo aniversario, con toda la sociedad brasileña.
Tantos son los agradecimientos a nuestra Escuela Anna Nery, que lo mejor de ellos será revivamos sus obras con la reverencia de los que enfrentaron y de los que enfrentan los desafíos de la Enfermería hace casi un siglo de vida institucional, creyendo en la capacidad de renovarse a cada reto que les venga a ser presentado.
Los enfermeros de mañana, por cierto, darán más intensas las respuestas a la historia en construcción de la enfermería brasileña.
De momento, enhorabuena a la Escuela de Enfermería Anna Nery, un icono de la Enfermería brasileña.
El transplante de hígado es considerado uno de los procedimientos más complejos de la cirugía moderna, cuyo suceso depende de una completa infraestructura hospitalaria, además de un equipo multiprofesional capacitado para atender pacientes gravemente debilitados e inmunodeprimidos.
Es utilizado como recurso para obtener la sobre vivencia del paciente portador de una lesión hepática irreversible, cuando no hay ninguna otra forma de tratamiento disponible.
La preparación del paciente en el período perioperatorio es vital, siendo el papel del equipo de enfermería determinante para el éxito del tratamiento.
De ese modo, el enfermero es responsable por la planificación e implementación de la asistencia prestada al paciente y familiar, durante todo el proceso de transplante hepático.
La práctica basada en evidencias PBE fue seleccionada como el marco teórico para fundamentar el presente estudio.
La PBE consiste en la definición de un problema, en la búsqueda y evaluación crítica de las evidencias disponibles, en la implementación de las evidencias en la práctica y en la evaluación de los resultados obtenidos, con el principal propósito de posibilitar la mejoría de la calidad de la asistencia a la salud y la disminución de costos.
La revisión integradora de la literatura es un método de investigación utilizado para reunir y analizar las evidencias disponibles, haciéndolas disponibles en las intervenciones para ayudar a tomar decisiones; de esa forma se puede proporcionar un cuidado más efectivo y de mejor costo/beneficio.
Una ventaja de este método es la habilidad de reunir datos de diferentes tipos de líneas de investigación, abarcando literatura teórica y empírica.
Con el intuito de aportar subsidios para la asistencia de enfermería, el presente estudio tuvo como objetivo buscar y evaluar las evidencias disponibles en la literatura, sobre el conocimiento científico ya producido, relacionado al cuidado de enfermería prestado al paciente adulto sometido al transplante de hígado, en el período perioperatorio.
Para la elaboración de la revisión integradora fueron recorridas las siguientes etapas: identificación del tema, muestreo o búsqueda en la literatura, extracción de los datos de los estudios incluidos, evaluación de los estudios, interpretación de los resultados y la síntesis del conocimiento o presentación de la revisión integradora.
La pregunta orientadora de la revisión consistió en: ¿Cuál es el conocimiento científico ya producido, relacionado al cuidado de enfermería del paciente adulto sometido al transplante de hígado, en el período perioperatorio?
Para la selección de los artículos incluidos en la revisión utilizamos la Internet para acceder a las bases de datos Medical Literature Analysis and Retrieval Sistem on-line MEDLINE, Cumulative Index to Nursing and Allied Health Literature CINAHL y Literatura Latino Americana y del Caribe en Ciencias de la Salud LILACS, por medio de las palabras clave: cuidado de enfermería, enfermería perioperatoria, cuidado perioperatorio, enfermería, cuidado preoperatorio, período preoperatorio, cuidado transoperatorio, período transoperatorio, cuidado postoperatorio, período postoperatorio, y transplante de hígado.
Para reducir los sesgos durante la búsqueda de los artículos fueron utilizadas las palabras clave contempladas en el Medical Subject Headings MeSH, en la List of Topical Subheadings del CINAHL Information Systems, y las palabras clave contempladas en la Biblioteca Virtual en Salud - Descriptores en Ciencias de la Salud DeCS.
Los criterios de inclusión determinados fueron: artículos que retratan el cuidado de enfermería del paciente adulto sometido al transplante de hígado en el período perioperatorio, publicados en el período de 1994 a 2004 y en los idiomas ingles, castellano y portugués.
Realizamos la lectura del título y del resumen de cada artículo identificado; frente a la pregunta orientadora y a los criterios de inclusión adoptados, seleccionamos una muestra final de 20 artículos que fueron analizados totalmente.
La extracción de los datos de los artículos fue hecha con el auxilio de un instrumento propuesto un enfermero que actuaba en todos los períodos de la intervención perioperatorio.
Para el análisis de la línea de investigación de los estudios, así como su nivel de evidencia utilizamos los conceptos propuestos por estudiosos de enfermería.
Para facilitar la comprensión de los resultados evidenciados, agrupamos los artículos incluidos en la revisión en categorías, a saber: cuidados de enfermería en el preoperatorio tres artículos, en el transoperatorio dos artículos y en el postoperatorio siete artículos, enseñanza del paciente un artículo, actuación del enfermero un artículo, soporte nutricional cuatro artículos y soporte emocional dos artículos.
De los veinte artículos de la revisión, quince eran de autoría de enfermeros, dos de autoría de médicos, uno de nutricionista, uno tuvo la colaboración de nutricionistas y enfermeros y uno fue una colaboración de médicos y enfermeros.
En relación al país de origen de las revistas, diez estudios fueron publicados en los Estados Unidos de América EUA, cinco fueron publicados en España, dos en Irlanda, dos en Brasil, y uno en Inglaterra.
Así, trece estudios eran en el idioma ingles, cinco en castellano y dos en portugués.
De los estudios analizados, apenas tres eran con nivel de evidencia II fuerte, o sea, ensayo clínico aleatorio controlado; seis estudios con nivel de evidencia IV, siendo cuatro estudios descriptivo exploratorios y dos estudios de casos; cinco estudios con nivel de evidencia VI, siendo relatos de experiencias; y seis estudios eran de revisión de la literatura, los cuales no tienen clasificación de nivel de evidencia de acuerdo con el marco teórico adoptado; entretanto, consideramos el conocimiento producido importante para la planificación de la asistencia de enfermería en el transplante de hígado.
En las Tablas 1, 2, 3, 4 y 5 presentamos la síntesis de los artículos incluidos en la temáticas establecidas
El período preoperatorio del transplante de hígado comprende, desde el momento en que el paciente entra en la lista de espera de la Secretaria de la Salud para recibir un hígado de un donador fallecido, hasta el momento en que el receptor es convocado para recibir el órgano en el hospital.
En Brasil, este es un período prolongado, actualmente son aproximadamente tres años de espera.
El paciente que presenta una enfermedad hepática grave puede evolucionar con diversas complicaciones, una vez que esta puede acometer diversos sistemas del organismo.
Es, en este período, que el paciente es monitoreado periódicamente por el médico en el ambulatorio y es evaluado por el enfermero y por otros profesionales del equipo multidisciplinar tales como asistente social, nutricionista, psicólogo y fisioterapeuta.
El período transoperatorio de la cirugía de transplante de hígado es considerado uno de los momentos más complejos del proceso, una vez que el receptor, muchas veces ya presenta diversas complicaciones provenientes de la enfermedad de base.
Además de eso, varios factores influyen en el éxito de este período, entre ellos las condiciones del órgano donado, el tiempo de isquemia hasta el implante del nuevo hígado, las intensas hemorragias que acompañan el procedimiento, y otras ocurrencias anestésico quirúrgicas.
En este escenario la implementación de intervenciones por el enfermero dirigidas a prevenir lesiones son relevantes; por ejemplo el uso de dispositivos para asegurar una adecuada posición quirúrgica y aquellos que evitan que ocurran úlceras por presión.
Después de la recuperación de las funciones vitales y del restablecimiento de la función hepática, el paciente permanece en una unidad especial de internación por algunos días, hasta tener condiciones de recibir el alta del hospital.
Así, la asistencia de enfermería en el postoperatorio tiene como foco la implementación de intervenciones dirigidas a prevenir o a detectar precozmente las complicaciones más frecuentes, como las complicaciones quirúrgicas hemoperitonio, complicaciones biliares y vasculares, del órgano fallo primario del órgano, rechazo agudo y generales respiratorias, cardiovasculares, renales, hematológicas, metabólicas, digestivas e infecciosas.
Estas complicaciones dependen en gran medida, del estado previo del paciente antes de la realización del transplante de hígado.
La administración de medicamentos es una actividad crucial para el enfermero que participa del programa de transplante de hígado.
Esa actividad es muy frecuente en el período perioperatorio y tiene que ver con la administración de los fármacos y también con el proceso de educación de la salud, que permita a los pacientes y familiares el uso correcto de la terapia medicamentosa en el domicilio con el menor riesgo posible, principalmente en relación a los inmunosupresores.
El surgimiento de medicamentos inmunosupresores tales como la ciclosporina y la tacrolimos es uno de los factores que permitió el aumento de la expectativa de vida después del transplante de hígado, a través del combate al rechazo del órgano transplantado.
El equipo de enfermería necesita tener conocimiento sobre la indicación, mecanismos de acción, ventajas y desventajas, vías de administración, efectos colaterales y cuidados necesarios, en lo relacionado al uso de esta terapéutica.
La enseñanza del paciente es una tarea ardua del enfermero, una vez que exige la implantación de intervenciones que traen como consecuencia cambios en la forma de vida de los pacientes, que interfiere hasta en sus valores y creencias personales.
Para alcanzar un estilo de vida con independencia después del transplante, el enfermero debe proporcionar la enseñanza de contenidos relacionados con la nutrición, los medicamentos, el monitoreo de los signos vitales y el registro de informaciones.
La enseñanza promueve el desarrollo de habilidades cognitivas, psicomotoras y de actitud, con las cuales los pacientes y sus familiares pueden asegurar la continuidad del cuidado y una participación activa en el tratamiento.
En el transplante de hígado el enfermero actúa en el pre, trans y postoperatorio, con actividades específicas, sea en el ambulatorio, en la unidad de internación, en el centro quirúrgico o en la unidad de terapia intensiva.
La planificación, implementación y evaluación del cuidado de los pacientes transplantados es una competencia del enfermero coordinador.
Ese profesional actúa como un eslabón en la red de comunicaciones dentro del equipo multidisciplinar, siendo que una comunicación efectiva es esencial en el cuidado a los pacientes y familiares.
A pesar de que el enfermero sea apenas un miembro que contribuye para el cuidado de los pacientes transplantados de hígado, su papel es vital para el éxito del tratamiento.
Los pacientes que presentan una enfermedad hepática terminal y tiene en el transplante de hígado la única manera de obtener la cura o sobre vida de la enfermedad, normalmente presentan un cuadro grave de su estado nutricional.
El hígado es el órgano responsable por la síntesis y almacenamiento de diversos nutrientes vitales para el metabolismo; sin embargo, cuando está enfermo, no ejerce sus funciones de modo adecuado, lo que se refleja en la nutrición de los pacientes que están en la lista de espera para un transplante.
Los pacientes pueden presentar desnutrición y pérdida de peso, resultado de la pobre administración de los alimentos, de la mala absorción de los nutrientes y de la deterioración de la función hepática, colaborando con la gravedad de su estado de salud.
La mala nutrición debe ser tratada antes de la realización del transplante, a fin de aumentar las probabilidades de un resultado positivo para los pacientes, y disminuir las probabilidades de complicaciones postoperatorias.
Ese problema es tratado por el equipo multidisciplinar: el nutricionista evalúa las condiciones nutricionales mínimas necesarias para que el paciente soporte el estrés quirúrgico; entretanto, es necesario que el asistente social evalúe las condiciones socioeconómicas para asegurar que el paciente presente condiciones de adquirir alimentos adecuados; el psicólogo evalúa su estado emocional y los factores que pueden influenciar al paciente a no seguir un régimen alimentar correcto; le compete al médico la prescribir medicamentos y la utilización de una dieta enteral o parenteral; y, finalmente, el enfermero evalúa frecuentemente la evolución del cuadro nutricional del paciente observando, registrando las funciones fisiológicas, verificando el peso y la circunferencia abdominal, si la dieta es aceptada y sus preferencias.
El enfermero, como miembro del equipo multidisciplinar que más tiempo pasa al lado de los pacientes, es el elemento capaz de mantener un vínculo afectivo con los pacientes y familiares, especialmente en un programa de transplante de hígado, una vez que todo el proceso corresponde a un período de tiempo extenso.
De ese modo, los pacientes establecen con los enfermeros una actitud de confianza, respeto, y mayor libertad para dividir sus aflicciones y miedos.
Muchos de ellos vivencian sensaciones de angustia, ansiedad, fantasías y dudas, ya que no sabe como será la evolución de todo el proceso de un transplante.
Mitos y creencias relacionadas con el órgano que será recibido, el sexo, la edad, el origen del donador, un posible rechazo pueden colocar punto final al sueño de tener una vida normal, todos esos elementos y otros influyen en el aspecto emocional de los pacientes que aguardan el transplante de hígado.
De la misma forma, el equipo multidisciplinar ejerce un papel fundamental en el esclarecimiento de todas las dudas y cuestionamientos de los pacientes y familiares, siendo de fundamental importancia el papel del psicólogo y del enfermero, ya que este, por medio del intercambio de informaciones acaba aportando nuevos elementos para el tratamiento psicológico y muchas veces hasta psiquiátrico, ya que algunos pacientes evolucionan con disturbios que necesitan de tratamiento especializado.
Después de la construcción de la presente revisión integradora, queda clara la relevancia de la actuación del enfermero en los programas de transplante de hígado.
Ese profesional es responsable por la administración de la asistencia prestada a los pacientes y familiares y ejecuta actividades asistenciales, administrativas, de enseñanza e investigación; las cuales son cruciales para el éxito del transplante de hígado.
Así, consideramos de suma importancia el desarrollo de investigaciones y la utilización de sus resultados para fundamentar la práctica clínica y en ese escenario; la práctica basada en evidencias tiene mucho para ofrecer.
Introducción
La función de las válvulas cardíacas es bastante complicada, porque los movimientos pasivos de la válvula no tienen en cuenta su capacidad de adaptarse al ambiente hemodinámico y humoral.
Eso se comprueba en la presencia de nervios en las válvulas cardíacas, demostrada por primera vez hace décadas e identificadas en subpoblaciones: simpáticas, parasimpáticas, sensoriales y marcadores colinérgicos nerviosos.
La arritmia cardíaca es frecuentemente detectada en pacientes con enfermedades cardíacas, incluyendo las coronarias y valvulares.
El tono autónomo inadecuado así como la supuesta etiología, se consideran prevalentes para la mayoría de las enfermedades cardíacas.
Se espera por lo tanto, que las válvulas estén muy afectadas por los nervios autónomos.
Los recientes estudios mostraron que la adición de norepinefrina NE y acetilcolina ACH, produjo aumentos dosis dependientes en la contractilidad de la válvula mitral y en el relajamiento del tejido de la válvula aórtica, en un modelo ex vivo, respectivamente.
El papel funcional de los neurotransmisores sobre las propiedades mecánicas del tejido de las cúspides permanece indeterminado.
Eso podría ser vital, considerando que la válvula se somete a elevados esfuerzos mecánicos en cada ciclo cardíaco.
La compresión de las propiedades mecánicas valvulares es crucial para el abordaje de una enfermedad valvular cardíaca cada vez más prevalente, principalmente cuando se considera el aumento de la expectativa de vida en la población en general y la mejoría en la supervivencia a largo plazo de pacientes con enfermedad valvular cardíaca, sometidos a la cirugía de sustitución de válvula cardíaca alogénica.
Este estudio se centró, principalmente, en las válvulas mitrales, porque de las cuatro válvulas cardíacas, la mitral es la que más a menudo sufre afectación en los procesos patológicos que requieren intervención quirúrgica.
Nuestra hipótesis se basa en que, bajo condiciones fisiológicas, la rigidez del tejido de la válvula mitral módulo de elasticidad, varía en respuesta a agentes nerviosos autónomos a través del endotelio valvular y respectivos receptores, por ende, el tono de la capa y la función de la válvula se modulan.
Los objetivos del estudio son evaluar las alteraciones neurotransmisoras dependientes en las propiedades mecánicas de la válvula mitral.
Métodos
Corazones porcinos 20 a 24 meses de edad que fueron obtenidos de un matadero FuXing Meats, Xangai, China.
Las cúspides mitrales capa anterior o posterior, randomicamente, sin evidencias visible de lesiones, fueron colocadas inmediatamente en una solución tampón frío de Krebs y analizadas en un máximo de 24 horas después del sacrificio de los animales.
Las muestras fueron inicialmente preparadas, eliminado todas las cuerdas tendíneas y divididas en tiras rectangulares idénticas de 15 x 10 mm del vientre de cada cúspide en dirección radial y circunferencial.
La dirección circunferencial se definió como siendo la paralela al borde libre, y la dirección radial, como la del borde libre a la membrana basal de la válvula mitral.
Las tiras radiales y circunferenciales se analizaron por separado.
Los cortes fueron designados para diferentes grupos de acuerdo con los neurotransmisores utilizados al acaso: norepinefrina NE 10-10M; n = 10; SIGMA, acetilcolina ACH 10-10M; n = 10; SIGMA y Controles normales n = 10.
Para identificar la localización y el mecanismo de los neuroagentes involucrados en la rigidez, se usaron tiras sometidas a la denudación endotelial obtenidas mecánicamente con la utilización de un raspador celular, grupo con denudación endotelial, n = 10.
Cada corte de tejido se expuso solamente a un solo neurotransmisor para evitar interacciones entre los diversos agentes y la solución seriada fue sustituida por una nueva cada vez, con el fin de garantizar la concentración.
Los procedimientos con animales y su cuidado fueron aprobados por el Comité de Cuidados y Uso de Animales de la Facultad de Medicina de Shanghai Jiao Tong University.
Papel de los receptores de los neurotransmisores
Con el fin de evaluar el aporte de los receptores de los neurotransmisores en los cambios de las propiedades mecánicas de los tejidos, las tiras se preincubaron durante 1 hora con fentolamina FENT, un inhibidor no selectivo α-adrenoceptor, SIGMA, prazosina Praz, un inhibidor selectivo α1-adrenoceptor, SIGMA, metoprolol Metop, un inhibidor selectivo β1-adrenoceptor, SIGMA, propranolol Propr, un inhibidor no selectivo β-adrenoceptor, SIGMA y atropina Atrop, un inhibidor del receptor colinérgico M, SIGMA antes del test.
Después de ser presellados en las dos extremidades con grapas de acero inoxidable y forrados con papel abrasivo, las muestras se pusieron encima de un dispositivo de test mecánico modificado modelo 8511; Instron, Canton, Mass en un baño de solución de Krebs a 37º C siendo continuamente sometidas a un 95% O2 y a un 5% de CO2.
El pH de las soluciones se estabilizó entre 7,35 y 7,45.
Los transductores de fuerza para la medida de la tensión se conectaron a lo largo de los ejes para monitorizar, en tiempo real, las alteraciones de la tensión en las direcciones radial y circunferencial, respectivamente.
Las presillas se colocaron inicialmente 1 a 2 cm más próximas para arrugar ligeramente el tejido y asegurar la ausencia de la precarga.
Las muestras fueron preacondicionadas por carga y descarga continuas a 4 mm/s a una carga predeterminada entre 200 y 400 g, a 20 ciclos para permitir que la respuesta de tensión-deformación de la válvula pudiese repetirse.
Otros tres ciclos de medidas de tensión deformación se registraron para los ejes radial y circunferencial grupo basal.
El tejido se sometió a concentraciones progresivamente más altas de neurotransmisores y sus respectivos bloqueantes de receptor.
Tres ciclos adicionales de tensión versus deformación fueron registrados grupo de tratamiento.
Cada muestra sirvió como su propio control y fue utilizada solamente una vez.
La rigidez de las muestras se calculó a partir del gradiente de la porción lineal de la curva de tensión-deformación Fig.1.
En ese manuscrito, los términos rigidez, módulo y módulo de elasticidad, se usan de forma intercambiable.
Análisis de los datos
Los datos se expresan en promedio ± DP.
Las comparaciones de las propiedades mecánicas entre tejidos normales y tratados se hicieron a través del test t de Student bilateral para dos muestras independientes o test ANOVA one-way para grupos múltiples.
Todos los valores de p < 0,05 se consideraron significativos.
Los análisis estadísticos se hicieron mediante el software SPSS versión 13.0 SPSS Institute.
La rigidez basal fue evaluada en los grupos iniciales: controles normales y capas después de la denudación endotelial.
La rigidez en los controles no se vio afectada por la denudación Control vs Denudación; Circunferencial: 5,08 ± 0,41 vs 4,71 ± 0,64, p > 0,05; Radial: 2,40 ± 0,10 vs 2,18 ± 0,41, p > 0,05.
Además, no hubo diferencia significativa entre los ejes radial y circunferencial dentro del grupo de acuerdo con la anisotropía de ese tejido Circunferencial vs Radial; Control: 5,08 ± 0,41 vs 2,40 ± 0,10, p < 0,05; Denudación: 4.71 ± 0.64 vs 2.18 ± 0.41, p < 0.05.
Ver Tabla 1.
Regulación simpática de la alteración en la rigidez tisular
Cuando se sometieron a la NE en una concentración de gradiente, las válvulas presentaron un aumento en la rigidez de forma concentración dependiente Fig.
2A. La NE aumentó la rigidez valvular con un aumento de 10 veces en la concentración 10 vs 10: Circunferencial: 6,15 ± 0,78 vs 5,34 ± 0,23, Radial: 3,28 ± 0,74 vs 2,64 ± 0,39, p < 0,05; 10 vs 10: Circunferencial: 7.03 ± 0.51 vs 6.15 ± 0.78, Radial: 4.32 ± 0.99 vs 3.28 ± 0.74, p < 0,05, alcanzando la meseta y concentración efecto al final 10 vs 10, p > 0,05.
Pero la denudación endotelial redujo la capacidad de la NE al aumentar la rigidez Fig. 2B, manteniendo la NE de alta dosis 10 significativa, cuando fue comparada con los grupos de menor dosis 10 vs 10: Circunferencial: 6,20 ± 0,67 vs 5,37 ± 0,35, Radial: 3,24 ± 0,66 vs 2,59 ± 0,55, p < 0,05 con el efecto meseta sin alteraciones.
A semejanza de lo anterior, cuando la FENT estaba presente en el baño del órgano, había una tendencia a la disminución de la rigidez de la cúspide después de la adición de NE de respuesta máxima FENT vs 10; Circunferencial: 5,96 ± 1,06 vs 7,03 ± 0,51, Radial: 3,14 ± 0,64 vs 4,32 ± 0,99, p < 0,05, que era significativa en comparación con los Controles FENT vs control; Circunferencial: 5,96 ± 1,06 vs 5,08 ± 0,41, Radial: 3,14 ± 0,64 vs 2,40 ± 0,10, p < 0,05, ver Figura 3A.
Pero esa respuesta no se dio en presencia de Praz o FENT, aisladamente.
Finalmente, y después de la incubación de las cúspides con Metop, la adición de NE trajo una diferencia significativa para la rigidez de la cúspide en comparación con NE aisladamente Metop vs NE; Circunferencial: 5,67 ± 0,73 vs 7,03 ± 0,51, Radial: 3,09 ± 0,68 vs 4,32 ± 0,99, p < 0,05.
Sin embargo, comparaciones directas de alteraciones posteriores a Metop y NE versus controles, todavía permanecían estadísticamente significativas p < 0,05.
La rigidez no se afectó por la adición aislada de Propr o Metop.
Aporte vagal para rigidez tisular
La rigidez de las cúspides mitrales disminuyó significativamente en respuesta al aumento de las concentraciones de ACH significativa alteración en rigidez por aumento de 10 veces en la concentración de ACH, 10 vs 10; Circunferencial: 3,40 ± 1,10 vs 4,35 ± 0,76, Radial: 1,05 ± 0,38 vs 1,80 ± 0,79, p < 0,05.
El grupo con la escala más baja 10 mol/l, todavía mostraba un efecto significativo en la disminución del módulo cuando se le comparó con los Controles Circunferencial: 4,35 ± 0,76 vs 5,08 ± 0,41, Radial: 1,80 ± 0,79 vs 2,40 ± 0,10, p < 0,05 vs control, con el efecto meseta en la concentración de 10mol/l 10 vs 10, p > 0,05.
Cuando las muestras de las válvulas se preincubaron en Atrop o sufrieron una denudación endotelial por medios mecánicos, la respuesta a la ACHO fue completamente revocada p > 0,05 vs control Figura 5.
Discusión
Nos esforzamos al máximo para crear un ambiente interno casi natural, en el cual se encuentra la válvula mitral, y que está intermediado por el sistema nervioso autónomo SNA.
Los principales hallazgos de este estudio son los siguientes: bajo condiciones fisiológicas, los nervios autónomos simpático y vago, modulan de forma significativa las propiedades mecánicas de las cúspides mitrales porcinas, a través de neurotransmisores liberados por las extremidades nerviosas.
La rigidez de las válvulas mitrales estaba significativamente reducida como respuesta al aumento de las concentraciones de ACH de forma concentración dependiente y al contrario, elevada por la NE de forma dosis dependiente.
Al mismo tiempo, observamos que el endotelio valvular, α/β adrenoceptor y el receptor colinérgico, tenían un papel fundamental en la regulación de las propiedades mecánicas.
Se ha propuesto que las disfunciones del sistema nervioso autónomo prevalecen en su gran mayoría en los pacientes con enfermedades cardíacas.
Esa propuesta se basa, de manera general, en los resultados de diversos estudios de variabilidad de frecuencia cardíaca y en algunos síntomas de disautonomía, tales como síncope reflejo, ansiedad, sufrimiento psicológico, palpitaciones y otros.
Sin embargo, se conocen pocos detalles del proceso, por tanto, ese estudio fue realizado con el objetivo de identificar el papel de los nervios autónomos en la regulación de las propiedades mecánicas de la válvula mitral porcina.
La extremidad nerviosa autonómica libera varias sustancias bioactivas in vivo, especialmente NE y ACH, ejerciendo reacciones muy complicadas en el tejido y el órgano objetivo.
Además, la ACH es un relajante celular del músculo liso específico en tejido valvular y los receptores muscarínicos de la ACH M2 han sido considerados como funcionales, mientras que los otros subtipos aparentemente no tienen un efecto fisiológico.
Se ha demostrado que la ACH induce al relajamiento del tejido valvular aórtico en un modelo ex vivo.
En nuestro estudio, el uso de ACH exógena sirvió para demostrar el efecto de ese péptido en la evaluación de su capacidad sobre la rigidez valvular mitral.
Se observó que bajo las presentes condiciones experimentales, la ACH reduce la rigidez de forma concentración dependiente como se esperaba.
Además, parece que la ACH puede inducir al relajamiento del tejido de la válvula mitral, resultando en una rigidez disminuida a través del M2, como quedó demostrado después de la adición de Atrop, cuando las respuestas de la ACH fueron completamente revocadas.
Para entender específicamente el efecto de la estimulación de la ACH en las válvulas, Ohashi et al mostraron que la ACH producía una transitoria y sostenible hiperpolarización de la membrana en el endotelio valvular de la aorta de conejo, y la no continuación de la ACH causó una despolarización transitoria.
Esos mecanismos contribuyen para la liberación de factores vasoactivos endotelio-dependientes, tales como NO en válvulas mitrales caninas y porcinas.
Ese puede ser uno de los mecanismos de la ACH para mediar la rigidez.
La NE puede causar una potente contracción de las células del músculo liso, a través de la estimulación específica de subtipos de receptor en la válvula aórtica equina.
Hay más subtipos de adrenoceptores conocidos, que se han encontrados en tejido valvular de corazón humano: adrenoceptores α1, α2, β1 and β2.
Williams TH et alrelataron que válvulas mitrales de ratones habían mostrado movimientos espontáneos similares a las contracciones, localizados en la capa en sí, e inmediatamente después de haber sido disecado el corazón, y que fueron aumentados con la adición de NE de forma dosis dependiente.
De otra forma, y para examinar las respuestas de las cúspides a los neuromoduladores ex vivo y poder determinar los receptores específicos involucrados en la mediación de esos efectos, cúspides de válvulas aórticas porcinas, montadas axialmente en una cámara de órganos, se contrajeron de forma significativa en respuesta al aumento de las concentraciones de α-adrenoreceptores agonistas, como lo indica la ausencia de cualquier respuesta después de la adición de ioimbina, un α2-adrenoreceptor antagonista.
En nuestro experimento, observamos la respuesta valvular a la NE en la rigidez, que puede ser mitigada por el inhibidor no selectivo α-adrenoceptor FENT, no por la prazosina.
Esos resultados confirmaron los relatos anteriores y nos sugirieron que el adrenoceptor β1 puede haber tenido un papel en la modulación de la rigidez.
Parece que las alteraciones en la rigidez se correlacionaron consistentemente con la respuesta de relajamiento o contracción del tejido porcino a los mediadores.
De esa forma, obviamente, es probable que el estado del SNA influya en la función a largo plazo y en la flexibilidad de las válvulas debido a la rapidez de la abertura y del cierre valvular y disautonomía, particularmente doença cardíaca valvular concomitante, parece ser não-insignificativa.
Estudios recientes han indicado que las células endoteliales de las válvulas aórticas porcinas presentan características celulares y moleculares específicas, que poseen un papel fundamental en la regulación del tono valvular cardíaco.
Ya ha sido relatado que el endotelio valvular ejercía su efecto a través de la modulación de la rigidez de la cúspide valvular aórtica humana respecto de diferentes mediadores: ON y ET-1.
A pesar de eso, el papel fisiológico del SNA en el endotelio valvular cardíaco todavía no había sido adecuadamente definido.
En base a los desenlaces del presente estudio, se observó aparentemente, que la rigidez alterada por la ACH fue completamente dependiente del endotelio valvular, mientras que la rigidez alterada por la NE fue parcialmente dependiente del endotelio valvular y otros mecanismos pueden estar involucrados.
Esas respuestas pueden ser obtenidas por la distribución de los respectivos receptores.
Los hallazgos de Pompilio et al en válvulas pulmonares y aórticas porcinas pueden ayudar a apreciar esa reacción.
El efecto de la ACH, induciendo al relajamiento del tejido de la válvula aórtica, no apareció cuando el endotelio fue removido mecánicamente, destacando el papel esencial del endotelio y de los receptores M2 mencionados anteriormente.
Las alteraciones en las propiedades mecánicas del tejido valvular en respuesta a los diferentes mediadores pueden ser explicados por la presencia de miofibroblastos y células de músculo liso en las válvulas humanas.
El endotelio valvular porcino por sí mismo, no puede facilitar anatómicamente las poblaciones de células intersticiales en la rigidez, como queda demostrado por la ausencia de la alteración en la rigidez valvular después de la denudación endotelial por medio mecánico.
Sin embargo, la reacción cruzada entre los miofibroblastos intersticiales y endoteliales, y las células del músculo liso fue sugerida por este estudio, cuando observamos que la denudación endotelial redujo la capacidad de la NE en aumentar la rigidez, solamente manteniendo la NE de alta dosis 10 significativa cuando fue comparada con los grupos de menor dosis.
Ése puede ser el elemento por medio del cual el endotelio de la válvula mitral regula las propiedades mecánicas de las cúspides de válvulas porcinas.
Siendo así, la estructura y la función únicas de las células endoteliales valvulares deberían ser enfatizadas.
Este es un estudio ex vivo, y los valores reales del medio ambiente general, las señales neurócrinas, endocrinas y paracrinas pueden diferir de los datos in vivo.
La configuración experimental aguda no conlleva a una consideración sobre los efectos tróficos a largo plazo de esos neurotransmisores, o sobre su capacidad de modular la matriz extracelular en seres humanos.
Se hace necesario, por tanto, estudios adicionales para evaluar otros parámetros biológicos que estén involucrados en la respuesta a estímulos nerviosos autónomos, como también las diferencias de respuesta entre las poblaciones de células endoteliales e intersticiales.
Implicación clínica
Es probable que alteraciones en las respuestas mecánicas de las válvulas cardíacas con vías autonómicas nervio dependientes sean significativas para al patofisiología de la enfermedad valvular.
Se ha demostrado que los arcos reflejos parasimpáticos y simpáticos eran diferentes al envejecer, incluyendo el aumento en los niveles de NE circulante en la línea basal y en respuesta al estrés, disminución en la concentración de catecolamina en el corazón de rata envejecido, aumento en la síntesis y en la degradación de enzimas para catecolaminas.
Hubo un aumento en la prevalencia de la disfunción valvular cardíaca con el envejecimiento y están generalmente asociadas a los cambios en el SNA en las estructuras valvulares y en el sistema circulatorio.
Igualmente, bioválvulas cardíacas, consideradas superiores a las mecánicas con relación al desempeño hemodinámico y a la biocompatibilidad complicaciones tromboembólicas mínimas, sin necesidad de anticoagulación, presentan, sin embargo, una durabilidad limitada, resultante de la deterioración y de la disfunción valvular desconocidas.
De acuerdo con este estudio, el aumento de la prevalencia de disfunción valvular con el envejecimiento y la limitada longevidad de la bioválvula, puede tener una correlación íntima y significativa con el desequilibrio o con la falta de modulación nerviosa autónoma.
Finalmente, nuevas estrategias diagnósticas y terapéuticas pueden aparecer como conexiones de vías anteriormente desconocidas y revelar nuevos objetos de intervención a lo largo de esos circuitos biológicos emergentes.
Conclusiones
Como conclusión, este estudio demostró que las propiedades mecánicas de las cúspides de la válvula mitral son activamente reguladas a través de vías autonómicas nervio-dependientes.
Los nervios autónomos simpático y vago, ejercen sus efectos a través de la modulación de la rigidez de las cúspides por medio de los receptores α2, β1 y M2 en el endotelio de la válvula, además de las células intersticiales.
Nos satisface saber que esos hallazgos ayudarán a comprender la patofisiología valvular y a establecer un mapa de las respuestas de adaptación de las propiedades mecánicas de las válvulas para futuras válvulas cardíacas biológicas.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Las condiciones de la salud y la asistencia sanitaria en América Latina son muy complejas.
Existen diferencias en acceso a la asistencia sanitaria de alta calidad y una carga de enfermedades transmisibles y enfermedades no transmisibles, las que siguen presentando desafíos para una efectiva asignación e aplicación de recursos de salud .
La Cobertura Universal de Salud es un objetivo general de los sistemas de salud, el que ofrece amplio acceso a la atención primaria de salud APS.
Su implementación promovería el valor amplio que todas las personas y comunidades deben de tener acceso equitativo a la asistencia sanitaria de alta calidad durante toda la vida sin privación económica.
En 2014 Mayo, el Comité Executivo de la Organización Panamericana de la Salud OPS propuso la Estrategia para la Cobertura Universal de Salud.
OPS tiene la intención de apoyar a los ministerios de salud en América Latina para incorporar la planificación estratégica de la Cobertura Universal de Salud a los sistemas de salud, principalmente APS de alta calidad.
La composición de recursos humanos para la salud RHS es una consideración primordial en la implementación de la Cobertura Universal de Salud, sobre todo la de enfermeras.
Teniendo en cuenta la importancia decisiva de RHS para lograr el objetivo de la Cobertura Universal de Salud, OPS publicó una Resolución en 2013 Septiembre, Recursos Humanos para la Salud: Aumentar el Acceso al Personal Sanitario Capacitado en Sistemas de Salud Basados en la Atención Primaria de Salud.
La Resolución recomienda aumentar el número de enfermeras de práctica avanzada EPA para apoyar los sistemas de salud basados en APS.
La profesión de la enfermería está en constante evolución para afrontar desafíos mundiales de salud.
Enfermeras están preparadas para responder y prestar servicios de salud durante toda la vida.
En el contexto de APS, pueden contribuir de manera importante a disminuir el nivel de morbilidad y mortalidad, a menudo en las zonas insuficientemente atendidas.
Enfermeras son profesionales en salud de primera línea y utilizan un enfoque integrado que incluye la promoción de la salud, la prevención de las enfermedades, el tratamiento, rehabilitación y los cuidados paliativos.
Los profesionales de enfermería tienen la capacidad de mejorar y ampliar drásticamente la amplitud de APS in América Latina. Aunque, todavía se necesita cambiar mucho la profesión de la enfermería para enfrentar los desafíos de implementar la Cobertura Universal de Salud.
A menudo, personal de enfermería en zonas rurales proveen servicios a poblaciones menos servidas y funcionan en un rol de práctica avanzada, pero les falta el desarrollo de aptitudes formalizado, una función claramente definida, y educación de nivel posgrado para apoyar ese nivel de autonomía.
Según el Consejo Internacional de Enfermeras, International Nurse Practitioner/Advanced Practice Nursing Network, las EPAs son enfermeras registradas que han adquirido conocimientos expertos, habilidades para tomar decisiones y las competencias clínicas para la práctica expandida, cuyas características se han configurado por el país o el contexto en la que son licenciadas para practicar.
Un título universitario a nivel de maestría se recomienda para comenzar a practicar5.
Actualmente en muchos países de América Latina, las habilidades clínicas necesarias por práctica avanzada se obtienen en el puesto de trabajo en respuesta a las necesidades sanitarias de la población servida en vez de un programa formal de EPA.
Por lo tanto, la competencia de EPA y las oportunidades para educación permanente deben ser acreditadas y gestionadas por la facultad de enfermería a nivel universitario.
Reformas a la preparación de los recursos humanos de enfermería en América Latina deben ocurrir externa e internamente.
Externamente, es fundamental desarrollar una infraestructura de políticas que apoyen la profesión de la enfermería, incluso reglamento, alcance de la práctica, certificación, educación de nivel pre y posgrado, educación permanente y la reforma de sueldos.
Internamente, un cambio de actitud debe ocurrir ante la enfermería, que reconoce que enfermeras son indispensables para éxito de las iniciativas de APS.
Las enfermeras poseen una perspectiva única de la de los médicos que prioriza atención holística centrada en la persona que es coherente con el modelo de cuidados de enfermería.
Hay que alentar una identidad compartida y una cultura común entre enfermeras de América Latina para apoyar la estandarización del rol de EPA.
En respuesta a la reciente Resolución relativa a RHS, actualmente OPS está estableciendo un plan de trabajo para apoyar la ampliación y profesionalización de enfermería de práctica avanzada.
Este plan identificará objetivos relacionados a educación, reglamento y alcance de la práctica del rol de EPA, y establecerá prioridades para presentar a los estados miembros.
Además, OPS procura coordinar unas series de webinar para promover el debate del rol de EPA en América Latina y familiarizar los docentes de enfermería en América Latina con las condiciones de práctica en otras regiones.
El proceso de cambio en la enfermería y fomentar un rol más amplio de enfermería en América Latina invoca la voluntad política para los cambios, lo que sólo puede realizar por apoyo multifacético de los funcionarios de gobierno, legisladores, jefes de hospitales, personal médico y docentes de enfermería, además un cambio de perspectiva por parte de las enfermeras profesionales.
Mediante la priorización de la preparación y profesionalización de enfermeras de practica avanzada en América Latina, estarán bien adecuadas para fomentar efectivamente e implementar ampliamente la Cobertura Universal de Salud, y brindar atención primaria de salud de alta calidad donde más se necesita.
La internacionalización de la ciencia ha sido objeto de grandes debates en Brasil, y, además de ello, de grandes inversiones, mediante el programa Ciencia sin Fronteras.
No obstante, se plantean las siguientes cuestiones: ¿internacionalizar para qué?
O tal vez, ¿para quién?; ¿en qué dirección?
Los datos presentados en un artículo publicado en la revista Nature indican que existe un gran aumento de la colaboración internacional en la última década, principalmente en algunos países desarrollados.
En el Reino Unido la proporción de artículos con la participación de autores de más de un país aumentó de un 20% a un 50% entre 1981 y 2012 Nature 2013; 497:557.
En Brasil esa proporción osciló en torno a un 25% durante todo el período, con un máximo que se produjo en la década de los 90, cuando alcanzó poco más de un 30%.
Este patrón de colaboración científica liderado por los países occidentales desarrollados impacta positivamente en los índices de citas de sus publicaciones.
En el Reino Unido, el índice de citas medio de los artículos con por lo menos un autor extranjero es de 1,72, cuando se compara con el 1,48 de artículos cuyos autores son todos de un mismo país datos de 2011.
La cooperación internacional sur-sur no necesariamente se reflejaría en un aumento de estos índices.
En Cadernos de Saúde Pública, continuamos profundizando en nuestra política de aumento de la internacionalización, presentada en el Editorial de diciembre/2012 Cad Saúde Pública 2012; 28:2220-1.
Además de aceptar artículos en tres idiomas, en nuestro equipo de editores contamos ahora con la colaboración de dos editores portugueses asociados, los profesores Jorge Mota, de la Universidad de Oporto, Facultad de Deporte y profesor João Arriscado Nunes, de la Facultad de Economía de la Universidad de Coimbra, y del Dr. Carlos Eduardo Siqueira, brasileño, y profesor en la University of Massachusetts Boston.
Apoyamos la internacionalización, tal y como está concebida en Brasil, donde también se dirige a los países del mundo en desarrollo.
En 2013 publicamos 33 artículos de autores latinoamericanos, y en 2014, hasta el lanzamiento del fascículo 6 junio, 44 artículos.
En los últimos 12 meses recibimos 97 artículos originales de diez países latinoamericanos diferentes, entre los cuales 37 están siendo evaluados o ya han sido aprobados.
No obstante, entre todos ellos solamente en cinco los coautores eran brasileños.
Lo que nos lleva de nuevo a la casilla de salida: la importancia de que se incentive la cooperación internacional, a través de la creación de redes de investigación, con el fin de que aumente la producción de artículos internacionalizados.
Nuestra intención es que Cadernos Saúde Pública no sean sólo un vehículo de estímulo a la publicación científica, con un espacio significativo para autores no oriundos de países “centrales”, sino que sea una puerta que aproxime a los científicos de todo el mundo en la generación de conocimientos novedosos y relevantes.
Introducción
La traqueotomía es uno de los procedimientos realizados a menudo en la unidad de cuidados intensivos UCI.
Las ventajas más importantes de la traqueotomía son el alta precoz de la UCI y la reducción del tiempo de ingreso hospitalario.
La traqueotomía es aconsejable en pacientes intubados con previsión de permanecer bajo ventilación mecánica por tiempo prolongado,. Las complicaciones de la intubación endotraqueal prolongada incluyen lesión de laringe, parálisis de las cuerdas vocales, estenosis glótica y subglótica, infección, lesión traqueal traqueomalacia, dilatación traqueal y estenosis traqueal, entre otras,.
Aunque la traqueotomía quirúrgica haya sido la única alternativa hasta 1969, la traqueotomía percutánea TP pasó a ser una nueva alternativa después de la primera mitad de la década de 1980.
La serie de ventajas de la traqueotomía es una buena alternativa para la intubación endotraqueal en la UCI.
La principal preocupación se refiere a cuándo y a cuáles pacientes deben ser sometidos a la traqueotomía.
En 1998, una revisión sistemática descubrió pocas evidencias sobre el efecto del momento en que la traqueotomía debeser realizada en el tiempo de ventilación mecánica y en la prevención de daños causados a las vías aéreas en pacientes críticos.
Algunos estudios muestran que la traqueotomía precoz reduce el tiempo de ventilación mecánica y de permanencia en la UCI y en el hospital, y causa menos daños a las vías aéreas,.
Las directrices del pasado recomendaban la traqueotomía a pacientes con previsión de intubación por más de 21 días.
Sin embargo, actualmente se recomienda evaluar al paciente entre el segundo y el décimo día de intubación y considerar la traqueotomía para aquellos con una previsión de permanecer intubados por más de 14 días.
La traqueotomía precoz es beneficiosa en algunas circunstancias especiales, tales como pacientes con politraumatismo, traumatismo craneal y puntuación baja en la escala de coma de Glasgow ECG.
Expertos en otorrinolaringología también recomiendan la traqueotomía precoz para prevenir lesiones laríngeas.
El objetivo de nuestro estudio fue evaluar el efecto de la TP precoz comparada con la TP tardía y observar las ventajas, en el caso de que existan, con relación con los tiempos de ventilación mecánica y con la permanencia hospitalaria de los pacientes.
Los pacientes ingresados en la UCI del Hospital de Investigación Vakif Gureba entre mayo de 2007 y agosto de 2010, sometidos a traqueotomía programada debido a intubación endotraqueal prolongada, fueron incluidos en el estudio y retrospectivamente examinados.
En total, 158 pacientes con franja etaria entre 18-98 años fueron incluidos en el estudio.
Parientes de primer grado de los pacientes fueron informados sobre el procedimiento y firmaron los términos de consentimiento informado.
Los pacientes fueron divididos en 2 grupos: grupo i, pacientes sometidos a la traqueotomía precoz traqueotomía entre los días 0 y 7 de intubación endotraqueal, y grupo ii, pacientes sometidos a traqueotomía tardía traqueotomía después del séptimo día de intubación endotraqueal.
Los pacientes con infección en la región de la traqueotomía, diátesis hemorrágica o conteo de plaquetas inferior a 50.000 dl, vía aérea difícil diagnosticada o con sospecha, edad inferior a 18 años y los que estaban con PEEP superior a 10 cmH2O fueron excluidos del estudio.
Se registraron los datos demográficos, como edad, sexo, índice de masa corporal, y el motivo del ingreso en la UCI, el día de la traqueotomía, la media del tiempo de ventilación mecánica postraqueotomía y el tiempo total de ventilación mecánica.
Todos los pacientes fueron monitorizados como rutina con ECG, PANI y oximetría de pulso.
Todos los pacientes recibieron propofol 3 mg kg, fentanilo 2 μg kg, midazolam 0,03 mg kg y vecuronio i.v. 0,1 mg kg para la sedación.
Los pacientes fueron pre-oxigenados por 15 min y durante el procedimiento con 100% de oxígeno.
Un kit de traqueotomía percutánea Portex con cánula de 8 mm se usó para los pacientes de ambos grupos.
El local de la traqueotomía fue controlado para la eventualidad de cualquier hemorragia, infección o no canalización durante el ingreso.
El análisis estadístico fue realizado con el programa SPSS 15,0.
El test de Kolmogorov-Smirnov se usó para evaluar la distribución normal.
Para la comparación de los datos cuantitativos entre los grupos, el test-t para muestras independientes fue usado para evaluar los datos con distribución normal y el test U de Mann-Whitney para los datos sin distribución normal.
El test-t para muestras pareadas fue usado para evaluar los datos con distribución normal y el test de Wilcoxon, para los datos sin distribución normal. El test del Xi-cuadrado χ se usó para comparar los datos cualitativos.
Los resultados dentro del intervalo de confianza del 95% y el valor de p < 0,05 fueron considerados estadísticamente significativos.
En total, 158 pacientes fueron incluidos en el estudio, de los cuales 101 eran del sexo masculino y 57 del sexo femenino.
Las proporciones de hombres y mujeres sometidos a la traqueotomía precoz-tardía fueron 64,3-35,7% y 62,8-37,2%, respectivamente.
No hubo diferencias estadísticamente significativas entre los 2 grupos con relación al sexo p > 0,05.
La TP precoz fue realizada en 115 pacientes y la TP tardía, en 43.
No hubo diferencia estadísticamente significativa entre los 2 grupos con relación a los datos demográficos p > 0,05 tablas 1 y 2.
No hubo diferencia estadísticamente significativa entre los 2 grupos con relación a la indicación para ingreso en UCI p > 0,05 tabla 3.
El tiempo de ventilación mecánica postraqueotomía fue mayor en el grupo ii en comparación con el grupo i. Esa diferencia fue estadísticamente significativa p < 0,05 tabla 4.
El tiempo de permanencia en UCI postraqueotomía fue mayor en el grupo ii en comparación con el grupo i. Esa diferencia fue estadísticamente significativa p < 0,05 tabla 4.
Discusión
Aunque se haya aconsejado realizar la traqueotomía antes de 21 días de intubación endotraqueal en el pasado, Durbin ha llegado a proponer evaluar los pacientes para traqueotomía entre los días 2-10 de ventilación mecánica y someter a la traqueotomía a aquellos con sospecha de intubación por más de 14 días, especialmente para algunos grupos selectos de pacientes, como aquellos con politraumatismo grave, baja puntuación en la ECG y traumatismo craneal.
Zagli et al. compararon los efectos de traqueotomías, precoz y tardía, en 506 pacientes.
En el estudio, la traqueotomía precoz fue definida como la traqueotomía en los 3 primeros días de intubación endotraqueal, y los tiempos de ventilación mecánica y de permanencia hospitalaria fueron menores en el grupo traqueotomía precoz.
Sin embargo, existen algunos estudios que no descubrieron las diferencias entre la traqueotomía precoz y la tardía.
Sugerman et al. relataron que no descubrieron diferencias entre traqueotomía precoz y tardía con relación al tiempo de ingreso en UCI.
Los autores realizaron la traqueotomía precoz entre los días 3-5 y la traqueotomía tardía entre los días 10-14 de intubación endotraqueal.
Blot et al. compararon 2 grupos de pacientes con traqueotomía precoz versus intubación prolongada y no encontraron datos favorables a la traqueotomía precoz. Por lo tanto, recomendaron la no realización de la traqueotomía precoz, excepto en grupos selectos de pacientes.
En nuestro estudio descubrimos tiempos más cortos de permanencia hospitalaria en los pacientes sometidos a la traqueotomía precoz.
La media del tiempo de permanencia hospitalaria de los grupos traqueotomía precoz y tardía fueron 17,4 y 31,0 días, respectivamente.
La diferencia fue estadísticamente significativa.
Yavas et al. compararon la traqueotomía quirúrgica y TP concluyendo que ambos métodos pueden ser usados en la UCI, pero con un índice menor de infección en traqueotomía precoz.
Lesnik et al. relataron que los pacientes con traqueotomía precoz tuvieron un tiempo significativamente menor de ventilación mecánica en comparación con traqueotomía tardía en un estudio donde realizaron traqueotomía al cuarto día de intubación en el grupo traqueotomía precoz.
Esos resultados están a tono con los resultados de nuestro estudio.
Ambas traqueotomías, percutánea y quirúrgica, tienen complicaciones como hemorragia, enfisema subcutáneo, lesión traqueal, infección de la herida, neumotórax y neumomediastino.
Holdgaard et al. compararon la traqueotomía quirúrgica y percutánea y relataron la superioridad de la técnica percutánea.
Friedman et al. describieron tasas del 12 y del 42% para complicaciones de traqueotomía percutánea y quirúrgica, respectivamente.
Como resultado de esos datos, la TP se ha convertido en el método más preferido.
Comparada con la traqueotomía quirúrgica, la TP reduce los costes porque reduce el tiempo que se gasta en quirófano y disminuye también el equipo necesario,.
Conclusión
La TP precoz reduce el tiempo de ventilación mecánica y el tiempo de ingreso en la UCI.
Introducción
La musculatura del suelo pélvico tiene una importante función en la sustentación de los órganos pélvicos y abdominales y en el control de la continencia urinaria y fecal, además de actuar en la función sexual.
La gestación y el parto, entretanto, ejercen influencia sobre esa musculatura, pudiendo disminuir su tono y llevar a un conjunto de problemas denominados disfunciones del suelo pélvico DSP, tales como, incontinencia urinaria IU y coito doloroso, entre otros daños que pueden ser transitorios o permanentes.
Esos problemas pueden afectar negativamente las actividades sexuales, físicas y profesionales de la mujer.
La IU es la pérdida involuntaria de orina, que tiene impactos negativos en la calidad de vida de las mujeres, siendo considerada un problema social y de higiene.
En un estudio de revisión sistemática, la prevalencia combinada de cualquier IU posparto fue de 33% en todas las mujeres y factores como la paridad, el tipo de parto y la realización de ejercicios parecen influenciar la ocurrencia de ese problema, sin embargo los estudios todavía son controvertidos.
El promedio de la prevalencia de IU en multíparas fue mayor que en primíparas 36,6% vs 28,7%.
Además de eso, en primíparas, el promedio de prevalencia de IU después del parto instrumental fue aproximadamente el doble si comparada con la cesárea 32% vs 15%.
Otro estudio identificó correlación positiva entre parto normal y IU, pero no, para la cesárea, siendo esto atribuido como un factor de protección para IU.
Al analizar la relación entre IU y el número de gestaciones y de partos normales, concluyeron que cuanto mayor es el número de esas dos variables mayor será la tasa de IU, mostrando que el embarazo y el parto normal también son factores de riesgo para la IU.
Un estudio de cohorte realizado en Suecia con 5.236 mujeres constató que tener parto vaginal, en comparación con la cesárea, aumentó el riesgo de IU en 275% para el período de 10 años después del parto y en 67%, para 20 años después del parto.
Sin embargo, los autores al utilizar el número necesario para tratar, concluyeron ser necesario de 8 a 9 cesáreas para evitar un caso de IU.
Por otro lado, en otro estudio no hubo diferencia significativa entre la prevalencia de IU dos años después del parto normal, comparado con la cesárea.
Existe evidencia científica de que el fortalecimiento pélvico por medio de ejercicios debe ser usado en el tratamiento de la IU y cuando es iniciado precozmente en primigestas, puede prevenir ese problema al final en la gestación y en el posparto.
Otro estudio de cohorte realizado en Australia con 1.244 nulíparas apuntó que 24% de ellas relataron coito doloroso a los 18 meses después del parto.
Las intervenciones obstétricas como parto vaginal con extracción al vacío y cesárea de urgencia o electiva fueron asociadas a la persistencia de ese síntoma en esa población OR= 2,28, p=0,005; OR= 2,41, p=0,001; OR= 1,71, p=0,087, respectivamente.
Otro estudio de cohorte con mujeres que refirieron coito doloroso o no, identificó que no hubo diferencia significativa entre los grupos en relación a la presión vaginal en reposo, la fuerza muscular perineal y la resistencia vaginal, con 6 y 12 meses después del parto.
También no existió diferencia significativa entre los grupos en lo que se refiere al tipo de parto, episiotomía, laceraciones perineales de tercer y cuarto grado y el peso del recién nacido.
La evaluación de la fuerza muscular del suelo pélvico FMSP es importante para la prevención, diagnóstico y tratamiento de las DSPs.
La FMSP puede ser evaluada en reposo o en actividad, a través de la resistencia y de la contracción muscular, por medio de examen ginecológico, utilizando métodos como: palpación digital vaginal, perineometría, ultrasonografía, electromiografía, manometría y conos vaginales
En un estudio que comprobó la confiabilidad del perineómetro Peritron, la resistencia y FMSP fueron verificadas por medio de dos medidas en el mismo día, con una hora de intervalo entre ellas, para evaluar la confiabilidad intradía.
Después de cinco días, fue realizada una tercera medida para verificar la confiabilidad entre días.
Los autores encontraron elevado nivel de concordancia entre las medidas.
A partir de esos resultados, el Peritron puede ser considerado un método confiable para medir la resistencia y la FMSP.
Delante de eso, este estudio tuvo como objetivos: analizar la FMSP en primíparas de posparto normal y cesárea; comparar la FMSP de primíparas posparto normal y cesárea, relacionándola a las características sociodemográficas, estado nutricional, IU, coito doloroso, ejercicio perineal en la gestación, condición perineal y peso del recién nacido.
Método
Se trata de un estudio transversal sobre la FMSP en primíparas entre 50 y 70 días después del parto, según el tipo de parto, realizado en una maternidad y en unidades básicas de salud UBS del municipio de Itapecerica de la Serra, SP, Brasil.
La muestra estuvo compuesta por mujeres que atendieron a los siguientes criterios de inclusión: tener apenas un parto normal o cesárea a término 37 a 42 semanas; recién nacido RN único y vivo con presentación cefálica en el parto normal; no haber sido sometida a cirugía abdominal o urogenital previa; no tener enfermedades o condiciones físicas que podrían interferir en la FMSP lesión pélvica o de la columna vertebral, diabetes, prolapso de órgano pélvico y enfermedades neurológicas; no tener dificultad de comunicación por disminución de la agudeza auditiva o limitación del habla.
Los criterios de exclusión fueron: presentar dificultad a la inserción del perineómetro en la vagina y presentar complicaciones en el proceso de cicatrización en la región perineal provenientes de traumatismo local.
El tamaño de la muestra fue calculado con base en los promedios de FMSP en mujeres con parto normal y cesárea de un estudio previo.
Al comparar esos datos se encontró un tamaño de efecto de Cohen igual a 0,669 y asumiendo un error tipo I de 5% y poder de test de 90%, serían necesarias 96 primíparas.
Los datos de los partos registrados en el libro de partos de la maternidad, en el período de 2011 y 2012, mostró que para cada mujer sometida a cesárea ocurrieron tres partos normales.
Considerando esa distribución, fueron necesarias 24 mujeres postcesárea y 72 posparto normal.
El estudio fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de la Universidad de Sao Paulo CAAE:13545113.5.0000.5392 y la participación de las mujeres fue voluntaria, después de recibir orientación y firmar el Término de Consentimiento Libre y Esclarecido.
En lo que se refiere al aparato utilizado en este estudio, es importante esclarecer que no existe ningún tipo de vínculo entre las investigadoras y el fabricante.
Los datos fueron recolectados en dos etapas entre enero y septiembre de 2014.
El formulario de recolección de datos fue adaptado de un estudio que también evaluó la FMSP y fue comprobado antes del inicio de la recolección de datos.
Participaron de la recolección dos investigadoras previamente entrenadas para utilización correcta del perineómetro.
La etapa 1 fue realizada en la maternidad y se constituyó del reclutamiento, entrevista y recolección de datos de la ficha médica.
En esa ocasión, fue programada la consulta de retorno de la puérpera entre 50 y 70 días después del parto, en la UBS de origen o en la propia maternidad en donde fueron reclutadas.
Entre uno y dos días previos a la consulta, se realizó contacto telefónico con la finalidad de confirmar la presencia de la puérpera en la consulta programada.
En caso de no presentarse, la consulta fue programada nuevamente por teléfono.
En la etapa 2, se efectúo la segunda parte de la entrevista y la evaluación de la FMSP.
Para medir la FMSP, se optó por el perineómetro electrónico de presión modelo Peritron PRN09301 Laborie, Canadá, que está constituido por una sonda vaginal de silicón de 8 cm de largo y 3 cm de diámetro que registra la contracción muscular, en un microprocesador portátil, numéricamente a partir de 0,1 centímetros de agua cmH2O.
El aparato no diferencia las contracciones de la musculatura pélvica y de la musculatura del abdomen.
Durante la evaluación de la FMSP fueron controlados los movimientos de los músculos accesorios y la maniobra de Valsalva por medio de la observación visual.
El procedimiento de la mensuración de la FMSP a través de la perineometría fue realizado por una de las investigadoras y siguió la metodología descrita en el estudio sobre la misma temática.
Los datos registrados en el formulario fueron doblemente introducidos en el Statistical Package for Social Sciences SPSS versión 22.0 para Mac.
Después de la validación del banco de datos y de la importación para el aplicativo Excel, se procedió al análisis estadístico.
Se utilizó un modelo de análisis de variancia ANOVA para comparar los promedios de la FMSP entre parto normal y cesárea.
Para evaluar la relación de las características sociodemográficas, estado nutricional, IU, coito doloroso, ejercicio perineal y peso del recién nacido, se empleó ANOVA de dos factores.
Para la asociación de la FMSP con datos del parto y condiciones del perineo, fue ajustado un modelo de ANOVA de un factor.
El nivel de significación de 5% fue adoptado para todos las pruebas.
De las 236 primíparas elegibles, 51 se recusaron a participar del estudio por residir en otro municipio, 15 no fueron abordadas por haber recibido alta precoz y 1 no fue incluida por haber sido sometida a la episiotomía y también a cesárea.
Por tanto, 169 mujeres fueron reclutadas, de estas 73 no se presentaron a la etapa 2 y fueron consideradas como pérdida de seguimiento.
Así, la muestra final se constituyó de 96 primíparas que concluyeron las dos etapas del estudio.
Debido al elevado porcentaje de pérdidas 43,2%, se realizó análisis comparativo entre las pérdidas de seguimiento y la muestra final y se verificó que las pérdidas fueron aleatorias y no ejercieron influencia sobre la muestra.
Participaron del estudio primíparas cuyo promedio de edad fue de 21,7±4,8 años, mínimo de 13 años y máximo de 37 años y 36,5% tenían hasta 19 años.
La mayoría de las mujeres refirió ser de color parda 56,3%, tener entre 9 y 11 años de estudio, vivir con el compañero 78,1% y no ejercer actividad remunerada 61,5%.
El promedio de la FMSP entre las mujeres con parto normal fue de 24 de=16,2 cmH2O y en aquellas sometidas a cesárea 25,4 de=14,7.
A pesar de que la FMSP después de la cesárea hubiese sido 1,4 cmH2O mayor comparada a la de parto normal, no hubo diferencia significativa de la FMSP según el tipo de parto p=0,697.
Los valores promedios de la FMSP en relación a las variables sociodemográficas presentó diferencia significativa apenas cuando la mujer tenía 12 años o más de estudio Tabla 1.
En las categorías ≤ 8 y 9 a 11 años de estudios, esa diferencia no fue significativa, mostrando que ocurrió una inversión significativa, representada en la Figura 2.
En relación a las quejas urinarias, se encontraron valores menores de la FMSP después del parto normal, sin significación, conforme la Tabla 1.
Al comparar los promedios de la FMSP con el ejercicio perineal durante la gestación, fue observada interacción entre haber realizado ejercicio perineal con el tipo de parto p=0,010.
Las primíparas que hicieron ejercicio perineal en la gestación y tuvieron parto normal presentaron valores significativamente mayores de FMSP si comparados con las mujeres de cesárea, conforme representado en la Figura 3.
En relación a las condiciones del perineo, el promedio de la FMSP entre las primíparas que tuvieron perineo íntegro o episiotomía fueron similares.
No fueron encontradas diferencias significativas entre los promedios de la FMSP y el peso del RN según el tipo de parto, descritos en la Tabla 1.
Discusión
Esta investigación buscó comparar la FMSP en relación el tipo de parto, asociándolo a las características sociodemográficas y las del parto, a las DSPs y al ejercicio perineal en la gestación.
Estos datos contribuyen para trazar el perfil de la FMSP y suministrar indicadores que podrían auxiliar a las mujeres a optar por un tipo de parto.
El parto vaginal es visto como un factor que promueve el debilitamiento de la musculatura del suelo pélvico.
Así, la elección de la mujer por la cesárea está muchas veces asociada a la prevención de las morbilidades relacionadas a la pérdida de la FMSP.
Sin embargo, el actual estudio mostró que, entre 50 y 70 días después del parto, no existe influencia del tipo de parto sobre la FMSP.
Ese resultado difiere del encontrado por una investigación que comparó nulíparas con primíparas sometidas a parto normal y a cesárea, en el cual se identificó disminución de la FMSP entre las primíparas con parto vaginal, comparadas a aquellas con cesárea.
El parto vaginal aumentó el riesgo de disminuir la FMSP en 2,58 veces y 2,31 veces con 4 y 6 meses de posparto, respectivamente. En cuanto que, para la cesárea el riesgo fue de 1,56 y 1,37 veces con 4 y 6 meses, respectivamente.
Esa divergencia de resultados se puede justificar por el empleo de diferentes aparatos para medir la FMSP y por la variación en el tiempo en que la evaluación fue realizada.
La gran variabilidad en los períodos de evaluación de la FMSP dificulta la comparación entre los resultados del actual estudio con los de investigaciones previas, ya que la literatura sugiere que el promedio de la FMSP varía a lo largo del período puerperal, con tendencia al aumento en el transcurso del tiempo, independientemente de la vía de nacimiento.
Esa variación puede ser observada en investigaciones realizadas también con primíparas a los 45 días de posparto, que identificó FMSP de 8,3 cmH2O y 13,7 cmH2O en posparto normal y cesárea, respectivamente y además, medidas más elevadas con 98 días y a los 12 meses de posparto, 54,1 cmH2O y 59,9 cmH2O , respectivamente.
Inclusive en estudios que utilizaron aparatos con diferentes unidades de medidas, se puede observar esa variación .
Considerando las características sociodemográficas, en ese estudio, así como en otros, la edad materna, la situación conyugal, el color de la piel y la actividad remunerada, estas no influenciaron la FMSP.
A pesar de que algunos autores sugieren que la edad y el color de la piel están relacionadas a la disminución de la FMSP después del parto, en la actual investigación, fue observada una diferencia significativa de la FMSP solamente en relación a la escolaridad.
Primíparas con más de 12 años de estudio y parto normal presentaron valor de FMSP significativamente mayor.
Sin embargo, esos datos deben ser observados con cautela, ya que el tamaño de la muestra fue pequeño en esa categoría.
No fueron encontrados en la literatura estudios que hubiesen investigado la relación de la FMSP con la escolaridad.
Sin embargo, algunos autores sugieren que el nivel de escolaridad puede estar asociado a otros factores como la condición socioeconómica, o sea, una mayor escolaridad, en general, está relacionada al aumento de la condición socioeconómica, la que a su vez posibilita el acceso a mejor nutrición, actividad física, mayor acceso a la asistencia a la salud, entre otros.
Sin embargo, la condición socioeconómica no fue abordada en la actual investigación, imposibilitando hacer más comparaciones.
En lo que se refiere al estado nutricional, a pesar de no existir parámetros propios del IMC para el período puerperal, tomando como base la clasificación de Atalah para el período gestacional, la mayoría de las mujeres en este estudio presentó estado nutricional adecuado en el momento de la evaluación de la FMSP y no fueron encontradas diferencias significativas en la FMSP en relación al estado nutricional de acuerdo con el tipo de parto.
Sin embargo, un estudio que comparó la FMSP de nulíparas y primíparas, sugiere que el sobrepeso influenció en el resultado.
En esta investigación la IU tuvo mayor prevalencia en la gestación comparada al posparto y la mayoría de las mujeres con queja de IU a los dos meses de posparto inició la pérdida de orina durante la gestación.
A pesar de los cambios las gravídicas pueden contribuir para la IU después del parto, algunos autores presentan evidencias de que, cuando presente en el embarazo, esa queja se convierte en un factor de riesgo para su ocurrencia también en el posparto.
En lo que se refiere a la FMSP, a pesar de que los resultados muestran valores menores en mujeres con IU después del parto normal si comparados con la cesárea, esa diferencia no fue significativa.
Los resultados de un estudio prospectivo se asemejan a los encontrados en la presente investigación .
Los autores concluyeron que la FMSP no interfirió en los síntomas de IU, independientemente del tipo de parto.
Pocas puérperas refirieron hacer algún tipo de ejercicio de fortalecimiento pélvico durante la gestación y después del parto, siendo los más citados los ejercicios de Kegel y sujetar el chorro urinario.
Se observó que aquellas que tuvieron parto normal e hicieron ejercicio perineal en la gestación, presentaron valores significativamente mayores de la FMSP si comparados con las mujeres después de una cesárea, sin embargo merece destacarse que no fue cuestionado si el ejercicio fue realizado regularmente o si las mujeres recibieron orientación de cómo hacerlo, además es posible afirmar que la realización de ejercicio perineal puede traer beneficios para aquellas que lo hacen.
Resultados que refuerzan esa afirmación fueron demostrados por estudios que evaluaron los ejercicios tanto en el embarazo como en el puerperio, indicando que el fortalecimiento de la musculatura pélvica contribuye para mejorar los síntomas de la IU y la función sexual.
Así, la inclusión de un programa de ejercicios durante el prenatal podría tener efectos benéficos para el fortalecimiento de esa musculatura y prevención de la IU.
En este estudio, la mayoría de las primíparas retornó a la actividad sexual entre 50 y 70 días después del parto y cerca de mitad de ellas refirió coito doloroso, sin embargo, así como en otros estudios, no hubo diferencia en la FMSP en relación al tipo de parto en lo que se refiere a esa queja.
Así como en una investigación previa, la FMSP no se asoció a la condición perineal en el parto normal.
Pero, esa variable parece estar relacionada a la disfunción sexual.
Un estudio de tipo prospectivo que tuvo como objetivo identificar la extensión de la disfunción sexual con tres meses de posparto vaginal, encontró asociación entre traumas perineales y aumento de la tasa de coito doloroso y disminución de los niveles de libido, orgasmo y satisfacción sexual.
Así, se considera importante prevenir los traumas perineales, ya que inclusive no existiendo influencia de esta variable sobre la FMSP, ella puede ser un determinante para reiniciar la función sexual después del parto.
La FMSP también no se asoció al peso del RN, independientemente del tipo de parto.
No fueron encontrados estudios que evaluasen la relación entre esas dos variables.
Sin embargo, la literatura muestra que el peso fetal mayor que 4kg es un predictor para las incontinencias urinarias y anales, sugiriendo que, para prevenir esos problemas, se debe evitar el parto vaginal de bebes macrosómicos.
La falta de métodos estandarizados en la evaluación de la FMSP entre las investigaciones dificulta la comparación de los valores de esa variable.
En ese sentido, el actual estudio utilizó un método previamente empleado en estudios más actuales, intentando uniformizar esas medidas y servir de base para otros estudios, facilitando la comparación de los resultados, de la misma manera que, auxiliando en la evaluación de la tonicidad de la musculatura pélvica después del parto.
Nuestros resultados también ofrecen auxilio para que el profesional pueda orientar a la gestante en lo que se refiere a los factores que interfieren en la FMSP, suministrando otro elemento para dar base a la toma de decisiones de la mujer en lo que se refiere a la vía del parto.
Además, los resultados indican que una atención especial debe ser dirigida, especialmente, para gestantes con menor escolaridad y con IU en la gestación, objetivando mejorar el cuidado perineal.
De esa forma, la orientación para la práctica o la inclusión de un programa de ejercicios para el fortalecimiento de la musculatura del suelo pélvico, en el prenatal, puede tener impacto positivo en la FMSP después del parto normal.
Limitaciones
En este estudio hubo pérdida de seguimiento de cerca de 40% relacionada al no retorno de las mujeres a la consulta puerperal.
De ese modo, esas participantes fueron reemplazadas y la muestra alcanzó, al final de la investigación, el número previamente establecido en el cálculo de la muestra.
Además de eso, el análisis comparativo entre las pérdidas y la muestra del estudio retrató que ellas difirieron en apenas 3 días en la edad gestacional.
Esa pérdida puede ser atribuida a la distribución geográfica entre las UBSs y a la residencia de las participantes.
Otra limitación de este estudio puede estar relacionada a una única evaluación de la FMSP después del parto, no siendo posible determinar, si en el largo plazo, existe influencia del tipo de parto en esta variable.
Conclusión
No encontramos diferencia en la FMSP de primíparas de posparto normal y después de la cesárea.
Las primíparas después del parto normal, con 12 o más años de estudio presentan mayor FMSP.
La realización de ejercicios perineales en el embarazo está asociada a mayor FMSP en primíparas posparto normal.
Apreciados lectores: las reflexiones, los descubrimientos y los desafios continúan...Así es la vida, la profesión, el ser humano y cada uno de nosotros.
Cuanto más concientes somos, más percibimos la necesidad de foco, de atención y de intención en nuestros pensamientos, sentimientos y acciones, para vivir los momentos y sus posibilidades en plenitud
Este número 3 de la REEUSP comienza con un artículo que muestra la urgencia de reflexionar sobre las perspectivas políticas, sociales y éticas de una época caracterizada por un capitalismo salvaje, buscando "las claves" de un paradigma enmancipador/libertador para las ciencias de la salud.
Presenta, en otro artículo, los accidentes de trabajo con instrumentos punzo cortantes entre los trabajadores de Enfermería en el interior de São Paulo, percibiéndose, también, una frecuencia significativa entre los auxiliares de Enfermería.
Otro estudio, procurando reducir los problemas vertebrales de los trabajadores de Enfermería que movilizan y transportan regularmente a los pacientes, describe un instrumento que evalúa los riesgos ergonómicos, de esos trabajadores, durante los procedimientos que implican movimiento.
Se hace necesario, aún, alertar a nuestra categoria sobre los rostos hospitalarios, la importancia y la necesidad de que Enfermería conozca y desarrolle estudios de gerenciamiento en esa línea, inclusive los que puedan involucrar la clasificación de las necesidades individuales de cuidado de Enfermería de los pacientes que llenan las UCIs.
En este número de la REEUSP se encuentra la II parte del estudio sobre el uso de las pastillas de paraformaldehído por instituciones de salud del Brasil, y las condiciones de "esterilización" utilizadas en la mayoría de las instituciones, demostrando así la falta de parámetros fundamentados que orienten la reutilización de un mismo grupo de pastillas, en los procesos.
El usuario gana voz en el artículo en que se entrevistan a madres sobre los cuidados necesarios a su hijo en el primero y segundo anos de vida.
Percíbese, así, la importancia del soporte profesional en la evaluación y acompañamiento del proceso de desarrollo infantil.
La presencia de las madres se repite en la investigación que describe los factores que ellas perciben, los cuales facilitan y dificultan su permanencia a lado del hijo hospitalizado.
Los ancianos, portadores de hipertensión arterial, también fueron escuchados en una investigación respecto a los mecanismos de enfrentamiento que utilizan para tratar de mantener el tratamiento y los cuidados propuestos, con miras a su adaptación a la situación.
La población demuestra su conocimiento, transmitido de generación en generación, cuando describe el uso, semejante al ya descrito en la literatura, de las plantas fitoterapéuticas.
Como último artículolas funcionarias de una escuela de Enfermería, son escuchadas sobre sus sentimientos y expectativas en cuanto al examen preventivo de cáncer cérvicouterino.
Aceptamos lo nuevo, aceptamos los cambios, tenemos rumbos trazados para que los sueños se anclen en la realidad y vivimos el proceso como parte de lo nuevo/viejo que transforma el futuro en presente y el presente en pasado, como afirma la música popular brasileña: "hoy es un nuevo dia, de un nuevo tiempo que comenzó...todos nuestros sueños serán verdades, el futuro ya comenzó.
Introducción
A pesar de los recientes avances descritos en el tratamiento de la insuficiencia cardiaca congestiva en niños, el transplante cardiaco ha sido todavía una opción terapéutica en un gran número de niños portadores de cardiopatías congénitas complejas y cardiomiopatías refractarias, a la terapéutica convencional.
El décimo registro de la Sociedad Internacional de Transplante Cardiaco Pediátrico 2007 relata que el rechazo aún se muestra una importante causa de mortalidad postransplante cardiaco pediátrico, pese a los nuevos agentes inmunosupresores y al desarrollo de nuevas estrategias para su tratamiento.
El diagnóstico precoz es esencial. Métodos no invasivos han sido investigados en niños, ya que la biopsia endomiocárdica, aunque se la considere como método de elección, presenta limitaciones en virtud de las dificultades técnicas, costos y complicaciones cuando realizada en niños.
El nivel sérico del péptido natriurético tipo B BNP -neurohormona producida por el miocardio en respuesta a la distensión del ventrículo o incremento de la tensión de la pared- ha sido utilizado en el transplante cardiaco, en pacientes adultos, no sólo como método de diagnóstico de rechazo agudo, sino también como predictor de coronariopatía.
Pocos son los relatos acerca de la población pediátrica, con pequeño número de pacientes y resultados controvertidos, lo que nos motivó a la realización de este estudio.
La investigación consiste en evaluar el nivel sérico de BNP en comparación a los hallazgos histopatológicos de la biopsia endomiocárdica, con la finalidad de diagnosticar el rechazo agudo en niños sometidos al transplante cardiaco ortotópico.
Se realizó un estudio transversal en 33 pacientes en el grupo de edad pediátrico, en seguimiento tras transplante cardiaco en el Instituto do Coração Incor - Hospital de Clínicas - Facultad de Medicina de la Universidad de São Paulo, durante el período comprendido entre junio de 2005 y octubre de 2006, en un total de 50 biopsias.
Los criterios de inclusión utilizados para la realización del estudio son los siguientes: pacientes con más de seis meses de evolución tras el transplante cardiaco, cuyos responsables estaban de acuerdo con la realización del cateterismo cardiaco y del protocolo del estudio, al firmar un formulario de consentimiento.
Se excluyeron a los pacientes que no realizaron cateterismo cardiaco en el período del estudio, así como casos en que ocurrió falla en la recolección o almacenamiento del material.
Se evaluaron los siguientes parámetros clínicos: alteración de humor irritabilidad, apatía, agitación, somnolencia o presencia de anorexia, fiebre, arritmia o señales de insuficiencia cardiaca congestiva.
Se recoleccionaron datos evolutivos como tiempo de evolución tras transplante, número total de episodios de rechazo, edad al momento del transplante e imunosupresión utilizada. Además de estos datos, se analizó no sólo la necesidad de agentes vasoactivos y/o medicación anticongestiva sino también la presencia de coronariopatía, insuficiencia renal o diabetes mellitus.
Recolección del BNP
Se recoleccionó el BNP al momento de la biopsia endomiocárdica de los niños sometidos a transplante cardiaco.
El método de dosificación de BNP utilizado fue la prueba Triage Biosite Diagnostics: prueba de inmunofluorescencia para determinación cuantitativa del BNP en sangre o plasma conservados con EDTA como anticoagulante.
Tras poner la muestra de sangre en el dispositivo, se separa el plasma por medio de un filtro.
Se pone una cuantidad predeterminada de plasma en reacción con anticuerpos fluorescentes.
Tras un período de incubación, se envía la muestra para un análisis que detecta los complejos formados con los anticuerpos fluorescentes.
En este estudio se utilizó material con período máximo de seis meses de recolección, congelado a 20º Celsius negativos.
Indicadas para los casos con sospecha de rechazo agudo, las biopsias se realizaron de forma consecutiva, durante la realización del cateterismo anual.
Para el análisis de los datos, se dividieron a los pacientes en dos grupos: con y sin rechazo. Se evaluaron los niveles de BNP en ambos grupos.
Se consideró rechazo agudo celular cuando la biopsia endomiocárdica evidenció hallazgos compatibles con rechazo celular de grado igual o mayor que 2 ó la presencia de rechazo humoral, de acuerdo con los criterios de la Sociedad Internacional de Transplante Cardiaco y Pulmonar ISHLT.
Se realizó el ecocardiograma según las recomendaciones de la Sociedad Americana de Ecocardiografía con el objetivo de analizar los siguientes parámetros: diámetro de septo y pared en la diástole, diámetro sistólico y diastólico del ventrículo izquierdo, grado de insuficiencia valvular, presencia de derrame pericárdico y señales de disfunción diastólica con observación del flujo transmitral y análisis del Doppler tisular en la región del anillo mitral.
Se calculó la fracción de eyección por medio del método de Teichholz.
Se evaluó la función diastólica por medio del flujo transvalvuvar mitral, lo cual se obtuvo a través de Doppler pulsado en el plano apical de cuatro cámaras, para observación del estándar de velocidades de las ondas mitrales E fase de llenado rápido y A contracción atrial.
Se evaluó el Doppler tisular -técnica que indica la velocidad de movimiento del miocardio- en la región del anillo mitral lateral en el plano apical de cuatro cámaras.
Cuando se observó alguna alteración en la morfología o en la amplitud de ondas, se realizó un estudio en las demás paredes de los ventrículos izquierdo y derecho.
Se realizó un análisis descriptivo de los 33 pacientes, respecto a informaciones referentes a los datos demográficos, clínicos, de exámenes pre y postransplante.
Se resumieron las variables cuantitativas en las medidas de tendencia central y de dispersión valores mínimo, máximo, mediana, promedio y desviación estándar.
Se analizaron los datos cualitativos a través de tablas de frecuencias absolutas y relativas.
Por fin, se elaboraron gráficos con la finalidad de ilustrar estos datos.
Para evaluarse las diferencias entre las concentraciones de BNP en los grupos con o sin rechazo se utilizó la prueba Mann-Whitney no paramétrica.
Además de ello, se calcularon la sensibilidad y especificidad por medio de la curva ROC para establecer como valor de corte cut-off el de mayor sensibilidad en la detección de los pacientes con rechazo agudo. Se adoptó como estándar de referencia el resultado de la biopsia.
Para evaluarse comparativamente el ecocardiograma y la dosificación de BNP exámenes no invasivos con el estándar de referencia en el diagnóstico de rechazo agudo -la biopsia endomiocárdica-, se calcularon los índices de sensibilidad y especificidad, y los valores predictivos positivo y negativo.
Se interpretaron los resultados por medio del nivel de significancia α de un 5%.
Procedimientos éticos para realización de la investigación
Se realizó el trabajo de acuerdo con los criterios de seguimiento para los pacientes transplantados en el InCor del Hospital de Clínicas de FMUSP, sin acarrear ningún riesgo adicional a los pacientes involucrados en el estudio.
El examen del BNP, como método de diagnóstico y experimentación, no presentó contraindicaciones o efectos colaterales, y tampoco necesitó preparación especial del paciente.
Las medidas de recolección del material y de protección a los pacientes fueron las mismas ya practicadas por la institución para pacientes inmunosuprimidos, de acuerdo con las normas de la comisión de control de infección hospitalaria.
Se seleccionaron a 33 niños con edad promedio de 11 años 4 a 19 años, con mediana de 10,13 años y desviación estándar de 4,55 años; predominio del sexo femenino 54,5% y de raza blanca 84,8%.
Datos antropométricos: peso de 12 a 78 kg, con mediana de 29,0 kg; estatura de 90 a 170 cm con mediana de 136,0 cm e índice de masa corporal IMC con mediana de 16,35 y desviación estándar de 3,78.
La indicación de transplante cardiaco se debió al diagnóstico de cardiomiopatía dilatada en 22 67% pacientes y cardiomiopatía restrictiva en dos 6%; cardiopatía congénita en ocho 24% y cardiopatía reumática en un paciente 3%.
Respecto a la distribución de los pacientes según el grupo sanguíneo, 15 45,0% pertenecían al Grupo O y 12 36,0% al Grupo A; tres 9,0%, al Grupo B y otros tres 9,0% al Grupo AB.
El tiempo de evolución tras el transplante en el momento de la dosificación de BNP presentó mediana de 4,25 años seis meses a 13,6 años.
La edad promedio en el momento del transplante fue de 4,90 años 4 meses a 15 años.
Con relación a la inmunosupresión, los agentes que más se utilizaron fueron el inhibidor de calcineurina y el micofenolato mofetil el 78,7% y el 66,6%, respectivamente, con menor proporción de pacientes en uso crónico de inhibidor de calcineurina, azatioprina y corticoide.
El número de rechazos tuvo un promedio de 3, lo que significa un valor alrededor de 1,4 rechazos por paciente.
La biopsia endomiocárdica diagnosticó rechazo en nueve pacientes 27%: tres con grado 3A, cinco con grado 2 y un con rechazo humoral sin señales de rechazo celular Gráfico 1.
En cuanto a la sintomatología, la mayoría de los pacientes se mostraba asintomática en el momento del examen, con realización del cateterismo durante el procedimiento rutinario en 36 muestras 72%.
La sospecha clínica de rechazo alteración de humor, presencia de arritmia o alteración en el ecocardiograma ocurrió en 10 pacientes 20%, mientras que se recoleccionaron cuatro muestras 8% como grupo control tras el tratamiento de rechazo.
El nivel sérico de BNP, por su parte, mostró un promedio de 79,9 pg/ml: 144,2 pg/ml en el grupo con rechazo y 65,80 en el grupo sin rechazo, con p = 0,02 Gráfico 2.
El análisis por curva ROC encontró 38 pg/ml como el valor de sensibilidad del 100% y especificidad del 56% para diagnóstico de rechazo cardiaco, con área de 0,74 y p 0,01 sobre la curva Gráfico 3.
El análisis ecocardiográfico tab.1 encontró alteraciones en cuatro de las nueve muestras con rechazo 44% y en cuatro de las 41 biopsias sin rechazo 10%, con valor predictivo positivo del 50% y valor predictivo negativo del 88%.
La sensibilidad del método fue del 44%, mientras que la especificidad resultó el 90% p 0,02.
Hemodinámica
Comparados los grupos con y sin rechazo tab.2, no se observó diferencia con relación a la presión sistólica pulmonar, presión capilar pulmonar, gasto cardiaco, resistencia vascular pulmonar o sistémica.
En lo que toca a la presencia o ausencia de coronariopatía y alteraciones del BNP, se verificaron niveles mayores que 100 pg/ml en tres de los cuatro pacientes con esta enfermedad p=0,01.
BNP e insuficiencia renal
Se observó una elevación de los niveles de BNP no relacionado al rechazo en dos pacientes con alteración de la función renal, BNP= 208 pg/ml y 291 pg/ml, p=0,02.
Discusión
Ante a cuadros de rechazo importante en pacientes asintomáticos con posibilidad de muerte súbita, la búsqueda por métodos no invasivos -con alta sensibilidad y especificidad, y que puedan también repetirse de forma rápida en corto período de tiempo- ha ocupado gran parte de la literatura mundial acerca del transplante cardiaco.
Estudios demuestran que el BNP y el NT- proBNP se revelan marcadores fidedignos en transplante e insuficiencia cardiaca, en la medida que orientan terapéutica y colaboran tanto con el diagnóstico como con el pronóstico.
Una evaluación de la expresión génica de pacientes postransplante en fase crónica -sin alteraciones hemodinámicas y libres de rechazo- correlaciona el incremento sérico de BNP con genes presentes en procesos inflamatorios iniciales, remodelación cardiaca, activación inmune y alteraciones vasculares, lo que posibilita predecir de forma precoz el desarrollo de coronariopatía o rechazo.
Lan et al., al estudiar niños en postoperatorio de transplante cardiaco, señalaron niveles elevados de BNP en el primer mes tras el transplante, con descenso gradual tras ese período, y normalización de los valores < 100 pg/ml en 14 semanas.
El rechazo, como demuestra nuestro estudio, puede ocurrir en niños de forma asintomática en el postoperatorio de transplante cardiaco. De sea manera, la evaluación de los niveles séricos de BNP puede ser un indicador precoz de ese rechazo, especialmente en sus formas más graves como el rechazo humoral.
La practicidad de realización del examen -ya que se puede hacerlo en el consultorio con resultado inmediato- posibilita la repetición, ya se en casos con sospecha clínica de rechazo, ya sea en las consultas ambulatorias de rutina.
El valor encontrado en este estudio como corte para diagnóstico de rechazo cardiaco agudo, evaluado por medio de curva ROC, con sensibilidad del 100%, fue de 38 pg/ml. Este dato puede ser un indicativo de que podemos tomar en cuenta valores menores y priorizar, de ese modo, la sensibilidad del método.
Nuestros hallazgos se muestran consistentes, entonces, con los que relatan Akioka et al..
Más estudios se muestran necesarios, con la finalidad de aumentar la sensibilidad del método.
La evaluación de medidas hemodinámicas, excepto por la reducción del gasto cardíaco, no presentó en este estudio correlación con los resultados de biopsia, datos éstos concordantes con descripciones que se disponen en la literatura.
La correlación entre aumento de BNP y presencia de coronariopatía resultó significativa en esa muestra, hecho que evidencia la importancia del método también como triaje de enfermedad vascular del injerto.
Limitaciones del estudio
El número limitado de pacientes y, consecuentemente, el pequeño grupo con rechazo, dificultó el análisis de subgrupos.
Implicaciones clínicas
El BNP se reveló un examen auxiliar importante en el diagnóstico de rechazo cardiaco, especialmente en los casos más graves, como rechazo humoral.
Consiste en examen de fácil ejecución, poco invasivo y de resultado inmediato, que puede repetirse de forma seriada, con el objetivo de postergar la realización de la biopsia endomiocárdica.
La correlación con coronariopatía también demuestra la importancia del método en el seguimiento de largo plazo de niños en postoperatorio tardío de transplante cardíaco, si se toma en cuenta que se trata de una importante causa de mortalidad tras cinco años de transplante, que muchas veces se manifiesta con muerte súbita en pacientes ambulatorios.
Conclusión
El rechazo agudo puede ocurrir de forma asintomática en niños en el postoperatorio tardío de transplante cardiaco y la dosificación del nivel sérico de BNP, realizada de forma seriada, puede auxiliar en el diagnóstico de dicho rechazo.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio fue parcialmente financiado por FAPESP.
Vinculación Académica
Este artículo forma parte de tesis de Doctorado de Cristina de Sylos, por la Facultad de Medicina de la Universidad de São Paulo.
Este estudio ha tenido como objetivo principal desvelar la percepción de mujeres doñas-de-casa en unión estable con hijos en edades pré- adolescentes y adolescentes con relación a la prevención de las ETs y SIDA.
Ha sida realizado en un barrio popular de la ciudad de Cruz Alta, ubicada a Noroeste del estado de Rio Grande do Sul.
Em este barrio, se encuentra un Nucleo Habitacional COHAB, donde fueran seleccionadas once mujeres y familias.
Para fundamentar el estudio, se ha buscado apoya en la Teoría de la Diversidad y Universalidad del etno - enfermaje fue seleccionado como camino metodológico, donde se ha utilizado la observación - participante como guía habilitador y entrevistas con preguntas abiertas pré-relacionadas e/o informales como guía principal para el levantamiento de datas.
Dentre el grupo hay once mujeres/ familias, cinco fueron consideras informantes claves, sumándose a estas el agente de salud local.
Tres otros componentes del barrio, aléenos al estudio fueran consideradas informantes generales.
El análisis de los datos fue construida con base en el etno - enfermaje recomendada por Madeleine Leininger y con base en identificación de los dominios culturales conforme orientada por Spradley 1979.
El análisis ha transcurrido desde la fase de la colecta de datos hasta la formulación de aquello que fue encontrado y de los temas culturales encontrados con la prevención de las ETs y SIDA.
Fue encontrado mujeres que no se cuidan porque depositan extrema confianza en el marido/ parcero, mujeres que eventualmente se cuidan porque no desconfían del mardifo/ parcero y mujeres que literalmente se cuidan porque no confían en el marido/ parcero.
Cuanto a los hijos, se ha constatado que los padres se preocupan con prevención de ESTs y SIDA y adotan conversar mucho con pelhos a respecto de sexo, sexualidade adentro de casa, para que los mismos puedan descubrir con tranquilidad los misterios que veren sobre la vida sexual.
Delante de esos datos, se ha considerado que tras las conductas de cuidados familiares que se han presentado en la prevención de ETs y SIDA, hay crencias, valores y significados que deben ser reconnocados y valorizados por el enfermo que desea ajudar a previnir las ETs y SIDA en familias, grupos y comunidades.
En el primer dossier ofrecido a nuestros lectores, organizado por la antropóloga brasileña Maria Luiza Heilborn, se aborda el candente tema del aborto que, en la mayoría de los países de nuestra región, continúa siendo una cuestión de disputa política y de controversias entre diferentes moralidades.
Como viene denunciando desde hace décadas el movimiento feminista latinoamericano, la tónica de la legislación sudamericana es represiva y penalizadora, lo que acarrea consecuencias nefastas, tanto para las mujeres y especialmente para las mujeres pobres, cuanto para los sistemas de salud encargados de gestionar las efectos de una práctica que, en la mayor parte de los casos, permanece en la clandestinidad.
Los artículos del dossier Heterosexualidades, Contracepción y Aborto HEXCA abordan con originalidad estas problemáticas, ya que incluyen la perspectiva masculina sobre la experiencia del aborto, en el contexto del ejercicio de la heterosexualidad y del manejo contraceptivo.
Entre sus principales contribuciones está la de revelar que las diferencias relativas a la clase social no sólo condicionan el momento de la trayectoria reproductiva de las mujeres en que se realiza el aborto, sino también su significado.
El dossier ofrece, además, un artículo sobre el contexto uruguayo, en el que recientemente se legalizó el aborto más allá de los casos previstos en la legislación vigente en la mayor parte de los otros países sudamericanos violación, riesgo de vida para la madre e inviabilidad del feto.
Dos de los artículos que acompañan al dossier mantienen con éste un diálogo significativo, porque abordan cuestiones importantes para las mujeres, especialmente para las de sectores populares.
El artículo de Nelson Ramalho reflexiona sobre las intervenciones prácticas y discursivas de las asistentes sociales en Portugal respecto de las "trabajadoras sexuales", partiendo de una revisión histórica del modo en que los feminismos han conceptualizado la "prostitución".
Por su parte, el texto de Alfonsina Faya Robles, basado en un trabajo de campo etnográfico en un barrio popular de la ciudad de Recife, expone la centralidad de las agentes comunitarias de salud dentro del sistema de salud pública brasileño, y llama la atención sobre la extensión del poder estatal que su accionar implica.
Estas agentes, provienentes de los mismos sectores populares en los que intervienen, llevan adelante actuaciones pedagógicas con las mujeres de su barrio.
Al focalizar particularmente en la díada madre-hijo y privilegiar la "detección precoz del embarazo", este tipo de acción estatal porta significativas consecuencias en los complejos procesos decisorios sobre llevar o no a término un embarazo.
Los artículos de Abel Sierra Madero y de Lucas Freire & Daniel Cardinali apuntan hacia otras dimensiones relativas al ejercicio de la sexualidad y los derechos sexuales.
A partir de un análisis jurídico-constitucional, Freire & Cardinali ofrecen argumentos respecto de la necesidad de penalizar la discriminación por orientación sexual e identidad de género en el Brasil.
De este modo, dan a conocer a los lectores no-brasileros los términos de un debate sobre la criminalización de la homofobia, que viene movilizando a activistas, investigadores, juristas y legisladores brasileños.
Por último, el historiador cubano Abel Sierra Madero abre una ventana al poco conocido universo de las prácticas homoeróticas en Cuba.
El autor analiza los "diálogos" entre mensajes escritos en las paredes de baños públicos de La Habana; y delinea los contornos de una constelación de intercambios afectivo-sexuales signados por innumerables constricciones, ya vinculadas a formas específicas de experiencia erótica, ya devenidas de un contexto social marcado por prejuicios y marginalización.
En las últimas décadas, los avances en la anestesiología resultaron en una reducción de los índices de morbilidad y mortalidad .
En ese contexto, varias técnicas y agentes anestésicos han sido utilizados para controlar la respuesta hemodinámica y minimizar los efectos perjudiciales provenientes del estimulo quirúrgico en pacientes sometidos a procedimientos cardíacos .
Los bloqueos espinales intratecal o epidural, quedan bien establecidos en varias especialidades quirúrgicas.
En procedimientos quirúrgicos cardíacos, la asociación de la anestesia regional con la anestesia general, han dado lugar a muchas controversias entre los anestesistas, además de ser motivo de muchos estudios en los últimos años.
Beneficios potenciales de las técnicas de anestesia regional incluyen una intensa analgesia postoperatoria, la reducción de la respuesta al estrés quirúrgico y la simpatectomía cardíaca torácica . sin embargo, todavía es muy difícil establecer las complicaciones que provienen de esa asociación, principalmente debido al número y a la complejidad de los eventos involucrados en la operación.
Las complicaciones neurológicas son situaciones devastadoras que pueden ocurrir después de una cirugía cardiovascular.
Entre ellas tenemos, la paraplejia y la paraparesia, que son déficits neurológicos raros, y que pueden ocurrir después de varios tipos de procedimientos quirúrgicos, como reparación de coartación de aorta, toracotomía, lobectomía, neumectomía, reparación de disección de la aorta, cirugía valvar, transplante cardíaco y revascularización del miocardio.
El objetivo de este artículo fue relatar un caso de paraplejia en un paciente después de una cirugía de revascularización del miocardio añadiéndosele opioide subaracnoideo a la anestesia general.
Paciente de 70 anos del sexo masculino, 1,74 m, 75 kg, estado físico ASA III, NYHA II, con los siguientes factores de riesgo para enfermedad coronaria: dislipidemia, diabetes mellitus tipo II e hipertensión arterial controladas, tabaquismo, enfermedad vascular periférica e historial de infarto agudo del miocardio 20 años antes.
En el examen físico el paciente estaba en regular estado general, orieadd3do en el tiempo y en el espacio, con mucosas rojas, hidratado y en estado nutricional regular.
Relataba fatiga en los medios esfuerzos y deambulaba con cierta dificultad.
Examen neurológico sin alteraciones aparentes.
Auscultación pulmonar y cardíaca sin anormalidades. El abdomen sin anormalidades.
Las extremidades inferiores con señales de enfermedad vascular periférica.
Presión arterial de 140 mmHg por 80 mmHg y frecuencia cardíaca de 80 latidos por minuto en ritmo regular.
Entre las medicaciones que usaba estaban: losartano, furosemida, aldactone, sinvastatina, metformina, glibenclamida y ácido acetil salicílico.
Los hipoglicemiantes orales se reemplazaron por insulina 48 horas antes de la operación, y el ácido acetil salicílico, se suspendió cinco días antes del procedimiento.
Entre os exámenes complemeadd3rios previos, los descubrimientos más importantes fueron: hematocrito = 34%; hemoglobina = 10,9 mg.dL; tiempo de protrombina = 14 segundos; tiempo de tromboplastina parcial activado = 32 segundos; plaquetas = 262.000 mm; sodio = 138 mEq.L; potasio = 3,8 mEq.L; calcio = 0,98 mmo.L; glucosa = 126 mg.dL
El ecocardiograma del ventrículo izquierdo mostraba hipocinesia difusa con incompetencia de la válvula mitral y fracción de eyección de 40%.
El ecodoppler de carótida preseadd3ba obstrucción de 50% a 69% del ramo interno de la carótida izquierda.
El Cateterismo cardíaco mostraba arteria circunfleja con lesión de 50% en el tercio proximal; arteria marginal 1 con lesión de 70% no tercio proximal; ramo intermedio con lesión de 60%; arteria descendiente anterior con lesión de un 40% en el tercio proximal; arteria diagonal 1 de fino calibre con lesión distal de 40%; coronaria derecha dominante; ventrículo izquierdo poco aumeadd3do; hipocinesia moderada inferomediobasal.
Propuesta quirúrgica: revascularización de las arterias mamaria interna izquierda a la descendente anterior, aorta a la coronaria derecha y aorta al ramo intermedio con injertos venosos de la safena anterior, con pinzamiento intermitente de la aorta en circulación extracorpórea.
Se realizó la monitorización de la presión arterial invasiva en la arteria femoral izquierda, oximetria de pulso, electrocardiografía, capnografía, temperatura esofágica y diuresis, además del control seriado de gasometría arterial y tiempo de coagulación activado. Acceso venoso periférico con catéter 16G y colocación de línea central en la vena subclavia derecha.
Posteriormente a la monitorización, se hicieron el bloqueo espinal con raquianestesia lumbar, punción en L3-L4, con aguja 25G tipo Quincke, punción única sin dificultad y se administraron 400 µg de morfina y 75 µg de sufeadd3nil en solución fisiológica 0,9% completando un volumen total de 5 mL, según el protocolo de las recomadd1ciones del sector de anestesia para la realización de bloqueo neuroaxial y anticoagulación Cuadro 1.
Después de la realización del bloqueo fue iniciada la anestesia general con oxigenación bajo máscara facial con oxígeno a 100% e inducción anestésica con midazolam 5 mg, feadd3nil 250 µg y pancuronio 0,1 mg.kg.
Fue realizada la intubación traqueal con sonda nº 8 con balón y el mantenimiento de la anestesia con oxígeno 60% en mezcla con aire comprimido, sevoflurano hasta 1 CAM concentración alveolar mínima de fracción espirada máxima, además de las dosis suplemeadd3rias de 2 µg.kg de feadd3nil, por vía venosa, para mantener la presión arterial promedio entre 65 y 90 mmHg.
Durante la circulación extracorpórea CEC fueron administrados de los bolos de 3 mg de midazolam y pancuronio 0,1 mg.kg.
Durante todo el procedimiento quirúrgico el control de la glicemia fue realizado para mantenerlos niveles entre 80 y 120 mg.dL con infusión continua de la solución: 10 mL de glucosa 50%, 10 mL de cloruro de potasio 19,6% y 20 UI de insulina regular. La velocidad de infusión inicial fue de 2 mL.h, siendo aumeadd3da en 1 mL.h cuando la glicemia era mayor que 120 mg.dL, y eran administradas dosis en bolos de insulina regular venosa de 5 UI, 10 UI y 15 UI cuando la glicemia alcanzaba 200 mg.dL, 250 mg.dLy 300 mg.dL, respectivamente.
La solución de infusión se interrumpió cuando la glicemia era menor que 80 mg.dL.
Durante la CEC fue realizada obliteración aórtica intermitente más hipotermia ligera con temperatura entre 33ºC y 34ºC, con flujo arterial de 40 a 60 mL.kg.min, manteniendo la presión arterial promedio entre 45 y 85 mmHg.
En los picos hipertensivos fue administrado bolo de nitroprusiato de sodio.
La revascularización del miocardio fue hecha con pinzamiento intermitente de la aorta, con intervalo de de los minutos entre los pinzamientos, siendo realizados tres injertos: mamaria interna izquierda a la descendiente anterior, aorta a la coronaria derecha y aorta al ramo intermedio.
El tiempo total de perfusión fue de 80 minutos, y el tiempo total de obliteración de la aorta, de 57 minutos.
Al final de la perfusión fue administrada dopamina en dosis de 5 µg.kg.min para mantenimiento de un débito cardíaco adecuado.
La duración de la anestesia fue de 5 horas y del procedimiento quirúrgico 3 horas y 50 minutos.
En cuanto el paciente arribó a la UCI, todavía bajo el efecto de la anestesia y con la ayuda de la dopamina, la gasometría arterial mostró los siguientes datos: hematocrito = 30%, hemoglobina = 9,2 mg.dL, pH = 7,33, PCO2 = 34,2, SatO2 = 99,4%, exceso de base = +2,6, bicarbonato de sodio = 18,9 mEq.L, sodio = 152 mEq.L, potasio = 4,6 mEq.L y calcio +0,97 mEq.L.
Durante las primeras 24 horas en la UCI presentó eventos de inestabilidad hemodinámica con hipotensión súbita.
Para reversión del cuadro se asociaron dobutamina 5 µg.Kg.miny transfusión simultánea de concentrado de hematíes.
En ese mismo período, el paciente presentó fibrilación atrial, siendo necesario sustituir la dobutamina y dopamina por noradrenalina y amiodarona y realizar anticoagulación con 40 mg de heparina de bajo peso molecular a cada 12 horas por vía subcutánea.
Después de 26 horas del final del procedimiento quirúrgico, el paciente estaba despierto, hemodinámicamente estable y con buena dinámica respiratoria, cuando fue realizada la retirada del tubo traqueal.
En ese momento el paciente estaba comunicativo y orieadd3do, pero con inmovilidad en los miembros inferiores.
La evaluación neurológica reportó: pares de nervios cranianos sin alteración, ausencia de quejidos de dolor de cualquier tipo de la cintura pélvica para bajo, preservación de la sensibilidad superficial y profunda, reflejos abolidos en los miembros inferiores con tono reducido, perfusión distal adecuada sin edemas y paraplejia flácida en la región por debajo de T8.
De inmediato fue realizado ecocardiograma que descartó la presencia de disección de la aorta, y tomografía computadorizada de columna lumbosacral, que descartó la presencia de masa compresiva en el espacio epidural o adyacente.
La paraplejia después de la cirugía de revascularización del miocardio es un evento raro.
La literatura relata siete casos en el MEDLINE y CINAHL .
Pero después de procedimientos toracoabdominales o aortoabdominales, la incidencia varía de 4% a 80% dependiendo de la complejidad quirúrgica .
Ese tipo de complicación tiene varios factores desencadenantes relacionados con el paciente y la enfermedad vascular periférica, como con el procedimiento anestésico quirúrgico.
En cuanto a los factores asociados al procedimiento anestésico quirúrgico, de forma general están la isquemia medular por pinzamiento de la aorta, fenómenos de reperfusión, fracaso de reimplaadd3ción de las arterias intercostales, formación de hematoma epidural después de la punción intratecal o epidural, hipotensión aguda, hipoperfusión, efectos tóxicos de fármacos, utilización de balón intraórtico, embolización, hipocalemia, trauma y coagulopatía .
Los émbolos provenientes de la manipulación de la aorta ascendente con lesiones ateroscleróticas ulceradas son una de las causas de ictus en pacientes sometidos a intervenciones cardíacas.
En pacientes que se someterán a la revascularización del miocardio, la identificación de una placa móvil de ateroma por ecografía transesofágica ETE aumeadd3 en un 33% el riesgo de accidente vascular encefálico, frente a 2,7% pacientes en que no se detecta.
La liberación de émbolos en el momento de la inyección de la cardioplegia, canulación aórtica, al inicio o al final del bypass cardiopulmonar y obliteración o desobliteración de la aorta, especialmente ese último, son sugeridos como el origen de más de 60% de los émbolos detectados.
La enfermedad vascular periférica concomitante a la hipertensión arterial, el tabaquismo y la ateromatosis difusa también son factores desencadenantes importantes, porque pueden generar una ruptura de placas con la consecuente embolización de las arterias de la medula espinal .
Un segundo factor que genera déficits neurológicos durante el período perioperatorio es la hipoperfusión.
A pesar de ser un evento constante en tales procedimientos quirúrgicos, la duración de ese evento y las condiciones previas del paciente son decisivas en el aumento de la morbilidad .
Los pacientes ancianos son los más a menudo afectados, porque en general preseadd3n varios factores de riesgo asociados, como: hipertensión arterial, diabetes melitus, enfermedad vascular periférica y antecedente de infarto del miocardio; condiciones que favorecen alteraciones en la perfusión arterial microvascular e inestabilidad hemodinámica durante el procedimiento anestésico quirúrgico .
Es importante considerar que en los pacientes diabéticos con ateromatosis difusa ocurre una mayor respuesta inflamatoria sistémica, que puede resultar en una mayor frecuencia en el síndrome de vasoplegia asociado a la CEC .
Todos esos factores de riesgo asociados pueden contribuir para la isquemia de la medula espinal, resultando en paraplejia .
Se recomiadd1 en los pacientes que tengan esos factores de riesgo asociados a la senilidad, mantener durante la anestesia y CEC la presión arterial media por encima de 70 mmHg, objetivando una mejor perfusión en la microvasculatura medular .
En el caso preseadd3do, durante varios períodos de la cirugía y del postoperatorio, el paciente tuvo episodios de hipotensión acentuada con duración prolongada, motivo que podría haber generado las complicaciones descritas anteriormente.
La utilización de puentes aortocoronarias también puede conllevar a la reducción de la perfusión y de la circulación colateral de las arterias de la medula espinal.
Eso se debe generalmente, a la utilización de la arteria mamaria interna .
Además de eso, la ruptura de las anastomoses de los injertos coronarios puede conducir a un cuadro de hipotensión sistémica que en esos pacientes también generan un mayor hipoflujo medular.
Es importante destacar que la vascularización medular varía mucho.
La medula espinal posee aporte sanguíneo intrínseco, en el cual la arteria espinal anterior, la posterior y sus ramos, son los responsables del 74% de la irrigación, y aporte extrínseco, en el cual las arterias radiculares irrigan las raíces nerviosas.
Las arterias vertebrales proporcionan un principal aporte sanguíneo en las regiones cervical, torácica alta, intercostal, lumbares y ramos sacros laterales.
El segmento toracolumbar preseadd3 un significativo riesgo de isquemia, pues recibe irrigación solamente de una arteria raquimedular, conocida como arteria radicular magna o de Adamkiewicz.
Es ella la responsable por la vascularización de los de los tercios anteriores de la medula; en un 75% de los individuos se origina de la arteria intercostal izquierda, en la columna torácica en T10 y T11.
En un pequeño porceadd3je, la arteria de Adamkiewicz se origina en una región más cefálica en T5, haciéndose más vulnerable a eventos isquémicos en los procedimientos de cirugía cardíaca, toracotomía izquierda, cirugía vascular mayor, retroperitoneo y nefrectomía izquierda.
Una posible alteración del flujo puede ocurrir por trauma directo, presión de perfusión reducida o congestión venosa.
La mielopatía isquémica es la consecuencia de la interrupción transitoria o permanente de la circulación medular, que en la mayoría de los casos ocurre durante el procedimiento quirúrgico, en especial en la cirugía toracolumbar, y raramente después de la cirugía de revascularización del miocardio .
Otros estudios relatan que, en apenas 5,7% de los casos de cirugía cardiovascular, las alteraciones clínicas por reducción en la irrigación medular, son observadas en las primeras horas o días posteriores al procedimiento, estableciendo que el segmento toracolumbar está sometido a un delicado y permanente balance de reperfusión .
Como consecuencia, esa región es extremamente sensible a lesiones isquémicas, reperfusión, edema, trauma quirúrgico, daño compartimeadd3l secundario a la compresión, que pueden conducir a la complicación neurológica conocida como síndrome de la arteria espinal anterior.
Ese síndrome se caracteriza por paraplejia flácida, con novel espinal en el segmento torácico T9, con mínimo déficit sensitivo como resultado de comprometimiento del flujo en la región espinal anterior .
El síndrome de Guillain-Barré puede ser descartado como diagnóstico diferencial porque se caracteriza principalmente por la debilidad muscular progresiva, reducción o ausencia de reflejos de estiramiento muscular, debilidad ascendente de la musculatura pélvica y braquial, en un 50% de los pacientes, parálisis facial uni o bilateral y en algunos casos, debilidad oculomotora .
La posibilidad de lesiones tóxicas por medicamentos inyectados en el espacio subaracnoideo de forma inadvertida o por coadd3minación también puede ser descartada, ya que ese tipo de toxicidad cursaría clínicamente con alteraciones sensitivas y motoras de aparecimiento súbito, generalmente con un cuadro álgico asociado .
La aracnoiditis adhesiva también se descarta por preseadd3r hipoestesia progresiva de los miembros inferiores con inicio después de días o meses de la realización de la anestesia espinal .
La realización de anestesia epidural o subaracnoidea en pacientes con fármacos que alteran la coagulación sistémica o que recibirán anticoagulación plena durante la cirugía, como en los que necesitan circulación extracorpórea, conlleva a la preocupación con el sangramiento persistente en el local de la punción.
La característica anatómica cerrada del espacio tanto epidural como subdural, puede favorecer la formación de un hematoma local, que, por efecto de masa, comprima la medula espinal y las raíces espinales, trayendo alteraciones isquémicas en el local.
Existen relatos de esa complicación desde el inicio de la utilización de las técnicas de bloqueo regional hasta días más recientes .
Un estudio de revisión hecho por Vandermeulen en 1994 demostró que tal hecho es una complicación rara 1:120.000 con la epidural y 1:220.000 para la raquianestesia y que varios factores adversos, como la existencia previa de coagulopatías, comorbidades, y el uso de catéteres epidurales durante la cirugía, aumeadd3ban el riesgo de formación de hematoma.
En los años sucesivos a ese estudio, apenas las medicaciones más recientes introducidas en la práctica clínica, cambiaron los protocolos para la realización segura de los bloqueos espinales y los cuidados con la formación de hematoma espinal, hecho que puede ser observado con la divulgación del consenso sobre la realización de bloqueos espinales y anticoagulación, en el 2002 .
Antes de la operación, el paciente estaba clínicamente estable desde el punto de vista de la coagulación, conforme a los exámenes descritos anteriormente, y cumplía los requisitos básicos de nuestro protocolo para la realización del bloqueo espinal en procedimiento con anticoagulación.
Asociado a eso y a la no observación de masas compresivas en la tomografía computadorizada toracolumbar, la posibilidad de compresión de la medula espinal por hematoma epidural postpunción raquídea puede ser descartada .
La incidencia de hematoma epidural espontáneo también fue descartada por los mismos motivos .
La lesión de la medula espinal que lleva a la paraplejia es una complicación rara, pero que debe ser adicionada a la lista de eventos neurológicos posteriores a la revascularización del miocardio.
Por ser una complicación devastadora, debemos intensificar las medidas de prevención de la isquemia medular Cuadro 1.
Para llegar a un diagnóstico diferencial de isquemia medular sería necesario realizar, además de los exámenes mencionados, mielograma, electromiografía y resonancia magnética de la columna toracolumbar .
La resonancia magnética en este paciente no fue realizada, y sería un examen fundameadd3l para establecer el tipo y el nivel de la mielopatía isquémica.
Si se detecta una paraplejia post-quirúrgica, recomadd1mos un diagnóstico más preciso, y que todos los exámenes mencionados sean realizados para determinar de forma más precisa el mejor y más adecuado tratamiento inmediato y a largo plazo.
El síndrome de la arteria espinal anterior, aunque sea raro, debe ser siempre considerado en los procedimientos de manipulación de la aorta con la necesidad de su prevención, particularmente en los pacientes de riesgo.
La tomografía computadorizada es de fundameadd3l importancia para el diagnóstico diferencial, y la resonancia magnética, para la localización de la lesión.
Introducción
El amamantamiento materno es el único método natural de alimentación de los lactantes.
Con base en el conocimiento científico la Organización Mundial de la Salud recomienda el amamantamiento materno exclusivo durante los primeros seis meses.
Posteriormente, para satisfacer sus necesidades nutricionales recomienda alimentación complementaria, hasta los dos años o más.
Frente a estas recomendaciones, se definió: i El amamantamiento materno exclusivo como siendo la administración de leche materna, donde se incluye la leche extraída de los de bancos de leche, pudiendo ser administrados sales de rehidratación oral, gotas y jarabes, no siendo permitido cualquier otro alimento; ii El amamantamiento materno predominante como la administración de leche materna como principal fuente de alimentación, y otros líquidos, además de los sales de rehidratación oral, gotas y jarabe; iii El amamantamiento materno como la administración de leche materna y cualquier otro alimento o líquido, en donde se incluye la leche de origen animal o artificial.
La duración y prevalencia del amamantamiento materno presentan variaciones entre países y dentro de los países, constatándose su aumento a lo largo de las últimas décadas.
En países de América de la Sur, entre la mitad las décadas del 80 y 90 del siglo pasado, se verificó un aumento de la duración, que varió de +0,5 meses en la República Dominicana a +4,1 meses en Perú, siendo esta tendencia más evidente en las áreas urbanas.
En países en desarrollo, entre 1990 y 2000, las tasas de amamantamiento materno exclusivo, en niños con menos de 4 meses aumentaron cerca de 15%, siendo, también, más evidente en las zonas urbanas.
En la mayoría de los países desarrollados las tasas de iniciación del amamantamiento materno son superiores al 90%, disminuyendo significativamente a partir de los seis meses, observándose en ese momento el amamantamiento materno exclusivo en menos de 25% de los niños.
También en Portugal se verifican altas tasas de iniciación, superiores el 90%, con quiebras acentuadas a lo largo del tiempo.
A los seis meses la tasa de prevalencia del amamantamiento materno es de cerca de 30% y la de amamantamiento materno exclusivo alrededor de 2%.
El Plano Nacional de Salud 2004-2010, presenta como meta para 2010, que la tasa de amamantamiento materno exclusivo a los 3 meses sea superior al 50%, lo que no concuerda con las recomendaciones internacionales.
Las enfermeras asumen un papel normalizador y regulador de las prácticas de amamantamiento materno, siendo consideradas autoridades para el estabelecimiento del estándar de alimentación.
El enfoque de las intervenciones son los beneficios nutricionales, inmunológicos, emocionales y fisiológicos para el niño, basados en justificaciones científicas, que no siempre consideran las dimensiones psicosociales.
La mayoría de estos profesionales tienen conocimientos actualizados sobre el amamantamiento materno, siendo más evidente en lo que se refiere a los beneficios y duración, y más eficaces en la teoría que en la práctica.
Existen tres oportunidades preferenciales para la promoción del amamantamiento materno.
El tercer trimestre de embarazo en que se discute el régimen alimentar del niño, se evalúa la motivación para amamantar, los conocimientos, creencias y mitos, debiendo los profesionales proporcionar información pertinente, relevante, en lenguaje accesible y científicamente sustentada, respetando y apoyando las elecciones de las mujeres.
Se debe evaluar también la calidad y extensión de la red de apoyo social.
La segunda oportunidad está relacionada con el establecimiento de la lactación.
Es un período que ocurre normalmente durante la internación en la maternidad, y las enfermeras deben proceder a la revisión de lo que fue abordado en el período prenatal, ayudar en las dificultades y en la comprensión del comportamiento del recién nacido, evaluar la eficacia del amamantamiento, prestar apoyo instrumental, estimular la ayuda de la red de apoyo social y proporcionar condiciones para el inicio precoz del amamantamiento.
La tercera oportunidad se relaciona con la manutención del amamantamiento y ocurre después del alta.
Es un período crítico, en que la mujer deja un ambiente seguro, con una red de proximidad de profesionales, para regresar a un ambiente en que tendrá que resolver las necesidades de forma autónoma.
Durante este período la visita domiciliaria es importante para asegurar la transición segura entre el hospital y el domicilio.
Los efectos de las intervenciones en la prevalencia y duración del amamantamiento materno son heterogéneos, demostrando ser más eficaces cuando envuelven interacción.
Las medidas de la Iniciativa Hospitales Amigos del Bebé, son las que se revelan más eficaces, y la visita domiciliaria presenta resultados heterogéneos, observándose asociación dosis-respuesta.
Grupos de apoyo que incluyen profesionales y grupos de pares, programas de intervención que articulan la Educación para la Salud, el apoyo, la ayuda, y campañas de información en los medios de comunicación social, en combinación con alteraciones estructurales en el sector de la salud, demostraron ser eficaces.
Las intervenciones que se inician en el preparto, continúan en el posparto, y se prolongan en el tiempo, son más eficaces que las que se limitan a uno de los períodos.
En Portugal, particularmente en la región norte, se observaron alteraciones en la organización y funcionamiento de los Cuidados de Salud Primarios, con la disponibilidad de cursos de preparación para el parto/paternidad y la progresiva generalización de la visita domiciliaria al recién nacido, que tenían por objetivo contribuir para alcanzar las metas del Plano Nacional de Salud 2004-2010, en lo que se refiere a la prevalencia del amamantamiento materno.
De esta forma el estudio tuvo por objetivo analizar las contribuciones de las intervenciones de enfermeras de Cuidados de Salud Primarios, con primíparas, en la promoción del amamantamiento materno.
Método
Frente al objetivo del estudio, proyectamos un estudio casi experimental, aprovechando las intervenciones que eran efectuadas por las enfermeras en los Centros de Salud del distrito de Viana del Castelo, en el norte de Portugal.
En el diseño de la investigación existen tres momentos de recolección de datos O1; O2 y O3.
En el primero 26ª a la 28ª semanas de embarazo, evaluamos antecedentes y expectativas sobre el amamantamiento, así como la equivalencia entre los grupos; en el segundo y tercero primero y sexto mes después del parto evaluamos la prevalencia y duración del amamantamiento materno.
La variable independiente es el modo de intervención de enfermería, que proviene de las prácticas clínicas de las enfermeras en los Centros de Salud del distrito.
Todas las primíparas tuvieron consultas individuales en que es efectuada educación para la salud sobre amamantamiento materno.
Las primíparas de los grupos A y B participaron en cursos de preparación para el parto/paternidad Xgr que se iniciaban a partir de la 28ª semana de embarazo.
Esos cursos son efectuados por enfermeras expertas en Enfermería de Salud Materna y Obstetricia, en sesiones en grupo, que tienen, entre otros objetivos: i promover el amamantamiento materno y ii facilitar intercambios de experiencias entre embarazadas.
Integran componentes teóricos y prácticos, siendo la iniciativa de participar de la mujer.
Fue criterio de inclusión en estos grupos la participación en por lo menos seis sesiones del curso.
Las primíparas de la cohorte B, tuvieron una visita domiciliaria Xvd hasta el 15º día después del parto, que tenía por objetivo proveer un complemento de información al proporcionado en el Centro de Salud y dar respuestas a sus necesidades en sus contextos de vida.
Tienen una duración que normalmente no excede los 60m.
La variable dependiente es la prevalencia y la duración del amamantamiento materno.
Con este diseño, la existencia de grupos en que son efectuadas tres administraciones de los mismos instrumentos O1; O2 y O3, nos permite analizar las diferencias entre los varios momentos y diferenciar los efectos de los modos de intervención y de madurez.
En las primíparas del grupo D sólo fue efectuada la recolección de datos a los seis meses, para permitir controlar posibles efectos de aprendizaje del instrumento Tabla 1.
Habiéndose controlado el efecto del prueba piloto, el efecto de la intervención en el preparto Xgr es comparado con el efecto de la intervención en el pre y posparto Xgr y Xvd y con el efecto de la intervención natural solamente consulta individual, permitiendo evidenciar los efectos de los modos de intervención.
El estudio es longitudinal y ciego una vez que las primíparas desconocen el diseño de estudio y el grupo que integran.
Hay más primíparas con intervención en el pre y posparto que administran leche materna, que de las restantes cohortes.
H2  La duración del amamantamiento materno es influenciada por las intervenciones de las enfermeras.
Las primíparas con intervención en el pre y posparto amamantan durante más tiempo que las restantes.
Para el estudio se seleccionó una muestra objetiva, que incluyó todas las primíparas que se encontraban inscritas en los Centros de Salud del distrito de Viana del Castelo con menos de 28 semanas de embarazo entre 15 de Octubre de 2007 y 29 Febrero de 2008 y que se dispusieron a integrarlo, ocurriendo la recolección de datos entre 15 de Octubre de 2007 y 15 de Diciembre de 2008.
La distribución en los grupos fue efectuada en un segundo momento de recolección de datos, después de conocer el modo de intervención al que las primíparas estuvieron expuestas.
Al final del período de recolección de datos la muestra era constituida por 151 primíparas, integrando 19,2% el grupo A; 16,6% el grupo B; 47,7% el grupo C; y 16,6% el grupo D. Entre el inicio y el final del estudio 11% de las mujeres fueron siendo "perdidas" por: cambio de residencia, falta de contacto, no querer continuar integrando el estudio y por cuestionarios incorrectamente llenados.
El instrumento de recolección de datos fue un cuestionario de auto llenado construido para ese efecto.
El estudio fue autorizado por la Administración Regional de Salud y las participantes fueron informadas de los objetivos; fue asegurada la confidencialidad y anonimato, habiendo firmado el consentimiento informado.
Para el análisis de datos utilizamos técnicas de estadística descriptiva e inferencial, recorriéndose a las pruebas paramétricas siempre que se encontraban asegurados los conceptos para su utilización.
Para la prueba de hipótesis se utilizó la ANOVA o un factor nominal, y la prueba de independencia de Chi-cuadrado.
El nivel de significancia admitido fue de 5%.
Para el tratamiento de la información se utilizó el software SPS 17.0 para Windows.
Las primíparas tenían entre 18 y 38 años, con una promedio de 28,4±4,27 años.
En su mayoría eran casadas o vivían en unión consensual 90,7%, en familias nucleares 75,5% y en cuanto a la escolaridad, 44,4% tenían la enseñanza básica y 21,2% la enseñanza superior.
Predominaron las obreras, artífices y trabajadoras similares 27,8%, personal de servicios y vendedoras 15,2% y especialistas de profesiones intelectuales y científicas 14,6%.
La escolaridad presenta diferencias estadísticamente significativas χKW3=15,973; p=0,001, verificándose que las primíparas de la cohorte con intervención en el pre y posparto presentaban escolaridad superior a las de las cohortes natural y control, presentado también profesiones más diferenciadas χ 6=16,533; p=0,011.
Entre las restantes variables no se verifican diferencias.
La asistencia al embarazo fue para 64,2% de las mujeres exclusivamente a través de consultas individuales, habiendo 35,8% frecuentado acumulativamente clases de preparación para el parto/paternidad.
Predominan embarazos de embrión único 98,7% y partos vaginales 67,5%.
La mayoría de las mujeres: fue amamantada cuando eran bebés 81,3%, se relaciona con mujeres que amamantan 66,5% y tienen intención de amamantar 96,3%.
La amamantamiento fue iniciado por casi la totalidad de las mujeres 97,4%, habiendo sido amamantados en la primera hora de vida 49,0% de los recién nacidos.
En el primer mes después del parto la tasa de prevalencia del amamantamiento materno fue de 79,9%, decreciendo para 37,1% al sexto mes.
En relación al amamantamiento materno exclusivo la prevalencia fue de 41,0% y de 2%, y de amamantamiento materno predominante fue de 18,7% y 17,9%, respectivamente.
Entre las cohortes no se verificaron diferencias estadísticamente significativas Tabla 2, así, no fue confirmanda la hipótesis H1, en la que la prevalencia del amamantamiento materno es influenciada por las intervenciones de las enfermeras.
En la duración del amamantamiento se verifican diferencias estadísticamente significativas entre las cohortes One Way ANOVA: F3,147=2,692; p=0,048, siendo que de las comparaciones múltiples de promedios prueba de Tukey las diferencias ocurrieron entre las primíparas de la cohorte natural y las de la cohorte con intervención en el pre y posparto p=0,031.
Las mujeres del grupo C, que tuvieron solamente consulta individual, amamantaron en promedio menos días 113,1±71,6 que las del grupo B, que participaron en consultas individuales, cursos de preparación para el parto/paternidad y visita domiciliaria 156,7±57,4.
Las primíparas del grupo B, que tuvieron consulta individual y participaron en cursos de preparación para el parto 118,0±68,9 y las del grupo D 128,8±64,2 presentan valores promedios próximos de las del grupo C. El promedio global fue de 123,8±68,9 días gráfico 1, confirmándose la hipótesis H2 en la que la duración del amamantamiento materno es influenciada por las intervenciones de las enfermeras.
Las primíparas que tuvieron intervención en el pre y posparto amamantan durante más tiempo que las restantes.
Discusión
El amamantamiento materno ha sido objeto de múltiples estudios, de diversas áreas del conocimiento, procurando dar respuesta a una diversidad de problemas.
Se estudia la incidencia, prevalencia y duración; factores determinantes de adhesión; efectos en la salud de la mujer, del niño y de los adultos; eficacia de las intervenciones de los profesionales, grupos de pares, políticas, etc., permitiendo a la investigación producir orientaciones acerca de las mejores prácticas.
Las realidades de los diferentes países y entre los países son heterogéneas, frecuentemente mal conocidas, los indicadores no son comparables, hay deficiente implementación de recomendaciones internacionales, los profesionales tienen formación insuficiente y los proyectos son desarticulados y raramente evaluados.
Con este estudio pretendemos evaluar los efectos de la intervención de enfermeras de los Centros de Salud en la prevalencia y duración del amamantamiento materno.
En el preparto la mayoría de las mujeres refirió haber sido amamantada 81,3%, la red social, con la cual se relaciona, mayoritariamente 66,5% amamanta y la casi totalidad 96,3% tenía intención de amamantar, siendo factores facilitadores del éxito del amamantamiento materno.
Las características sociodemográficas, de asistencia de salud y de predisposición para el amamantamiento eran idénticas entre las mujeres de las diferentes cohortes, con excepción de la escolaridad, que era superior entre las que tuvieron intervención en el pre y posparto, sin embargo en un análisis de covariancia no se verificó que influenciase las variables dependientes.
La casi totalidad de las mujeres, de acuerdo con sus expectativas, inició el amamantamiento materno 97,4%, siendo esta tasa idéntica a la observada en otros estudios en Portugal, similar a la de países nórdicos como Suecia y Noruega >95% y superior a la de la mayoría de los países industrializados.
La prevalencia del amamantamiento materno va disminuyendo substancialmente a lo largo del tiempo.
Al primer mes continuaban a amamantar 79,9% de las mujeres y al sexto mes 37,1%, siendo estas tasas idénticas a las de otros estudios en el país, denotando poca variación geográfica.
No es influenciada por la intervención de Enfermería, sin embargo, al sexto mes, cuando se considera un nivel de significancia de 10%, hay más primíparas con intervención en el pre y posparto que proveen leche materna, lo que indicia que el intervención continuada desde el preparto al posparto y en diferentes contextos puede tener efectos en la amamantamiento.
También el amamantamiento materno exclusivo va decreciendo a lo largo del tiempo.
En el primer mes después del parto representaba 41%, siendo residual 2% a los seis meses, verificándose que al primer mes es inferior a la meta del Plano Nacional de Salud para los tres meses.
La prevalencia del amamantamiento materno predominante en el primer mes fue de 20,2% y al sexto de 19,9%.
Este tipo de amamantamiento es fruto de la introducción de agua o té, que es influenciada por las prácticas generacionales y por la red de soporte social, que se constituye como factor de predicción para el término del amamantamiento materno exclusivo y del amamantamiento materno.
El promedio de días de amamantamiento materno fue de 123,8±68,9, siendo inferior a la duración promedio de las mujeres que tuvieron intervención en el pre y posparto 156,7±57,4 verificándose que la intervención de Enfermería, en diferentes contextos y que se prolonga en el tiempo, contribuye para la mayor duración.
Los profesionales de salud son considerados peritos en la área de la alimentación del niño, asumiendo un papel regulador y normalizador, encontrándose en situación privilegiada para prestar apoyo instrumental, informativo y social.
La continuidad de la intervención del preparto para el posparto sucede con todas las mujeres con la consulta individual.
Cuando ocurre la participación en cursos de preparación para la paternidad/parto y visita domiciliaria, se verifican efectos marginales en la prevalencia del amamantamiento materno, siendo más evidentes en la duración.
Tal como en otros estudios la diversidad de estrategias, contextos de intervención y su continuidad contribuyen para el éxito del amamantamiento materno.
La casi totalidad de los recién nacidos inició el amamantamiento materno, lo que sucedió, para cerca de mitad, durante la primera hora de vida, lo que es factor de predicción para su éxito.
La prevalencia del amamantamiento materno sufre quiebras acentuadas a lo largo del tiempo 1 mes  79,9%; 6 meses  37,1% presentando comportamiento idéntico al amamantamiento materno exclusivo 41% vs 2%.
La intervención de enfermería no fue determinante para el prevalencia del amamantamiento materno, a pesar de que a los seis meses la proporción de primíparas del grupo B intervención en el pre y posparto que amamantan, fue superior a la de los otros grupos.
La no observación de diferencias puede estar relacionada con aspectos culturales y al regreso al trabajo, pero también con la reducida dimensión de la muestra.
La duración del amamantamiento materno es superior en el grupo B intervención en el pre y posparto, denotando ser más eficaz la intervención que se inicia durante el embarazo y se prolonga después del parto, con diversidad de estrategias y contextos de intervención.
Para que la promoción del amamantamiento materno sea más eficaz, tal como la promoción de la salud debe sustentarse en cinco pilares: i establecer políticas favorables al amamantamiento materno, basadas en la implementación de las recomendaciones internacionales, articulación interministerial, apoyo social, definición y divulgación clara de las políticas; ii crear ambientes favorables al amamantamiento materno, dinamizando espacios que faciliten la privacidad para el amamantamiento y el contacto madre hijo; iii reforzar la acción comunitaria a través de la dinamización de redes de pares, que permitan el apoyo mutuo y la presión en legisladores para la implementación de políticas facilitadoras del amamantamiento materno; iv desarrollar competencias personales, a través de la información, educación y entrenamiento de habilidades, basadas en las mejores prácticas de la Educación para el Salud; v reorientar los servicios de salud, con la implementación de prácticas basadas en la evidencia, donde se incluyen las orientaciones del Código Internacional de Marketing de los Substitutos del Amamantamiento Materno, las medidas de la Iniciativa Hospitales Amigos del Bebé, la mejoría de la formación académica y continua de los profesionales, la implementación de proyectos institucionales, la monitorización y la evaluación de las prácticas de los servicios de salud, entre otras.
La contribución del estudio para la formación y práctica de enfermería se sustenta en el significado que es la disciplina, en los modelos teóricos, la que orienta y en la responsabilidad social con la intervención, siendo papel de las instituciones de enseñanza formar para obtener la excelencia del cuidar.
Las enfermeras, en el ámbito de sus intervenciones autónomas, se espera que planifiquen, ejecuten y evalúen los cuidados de forma a contribuir positivamente para mejorar la salud.
Los resultados del estudio pueden haber sido influenciados por variables que no fueron controladas, por ejemplo creencias y valores relativos al amamantamiento materno.
Acumulativamente, además de la intervención de Enfermería, las mujeres pueden haber tenido acceso a otras fuentes de información y redes de apoyo social, que sin embargo se supone que hubiesen influenciado de forma idéntica a las mujeres de los diferentes grupos.
En cuanto estudio casi experimental se aprovecharon las intervenciones de los profesionales de salud, no se controlando el contenido o las estrategias de intervención.
No sería aconsejable controlar las intervenciones ya que podría tener implicaciones en las prácticas profesionales, condicionándolas, y consecuentemente la evaluación de su eficacia.
Un estudio experimental sería más robusto permitiendo el control de la intervención, o la aleatoriedad de las participantes en las cohortes, sin embargo no permitirían evaluar la eficacia de las intervenciones que actualmente se encuentran implementadas en los Centros de Salud.
Editor de la Revista Latinoamericana de Enfermería, Profesor Libre-Docente de la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, correo electrónico: marziale@eerp.usp.br
En los últimos años, hubo expansión en los cursos de Postgrado en Enfermería en Brasil. Fueron creadas nuevas líneas de investigación y consolidados grupos de investigación.
La producción científica fue registrada en el Directorio de Grupos de Investigación y Plataforma Lattes del Consejo Nacional de Investigación CNPq y fueron editadas revistas de Enfermería.
Empezaron un movimiento hacia la adecuación de las publicaciones a las normas nacionales e internacionales de edición, así como una discusión de los propios patrones de cualidad de los periódicos científicos.
Ese movimiento fue posible mediante la instrumentalización de los editores, asesoría de especialistas, creación de la Comisión Nacional de Editores Científicos de Revistas de Enfermería por la Asociación Brasileña de Enfermería ABEn, participación de editores brasileños en el Consejo Consultivo Iberoamericano de Revistas de Enfermería coordinado por la Fundación Index de Enfermería de España, actualización de las informaciones de la Base de Datos de Enfermería BDENF y la creación de la Biblioteca Virtual de Salud-Enfermería/BIREME que, actualmente, está en fase de desarrollo.
En contestación a esas acciones, periódicos de Enfermería fueron incluidos en importantes indexadores nacionales e internacionales tales como: International Nursing Index y MedLine, Cumulative Index to Nursing & Allied Health Literature CINAHL, Literatura Latinoamericana en Ciencias de la Salud LILACS, PsycINFO Base de datos de la American Psychological Association, CUIDEN Base de datos de la Fundacíon Index, CAB HEALTH, CAB ABSTRACTS, BDENF Base de Datos en Enfermería, Colección Scielo Scientific Electronic Library Online entre otros.
Todavía, ninguna revista de Enfermería editada en Brasil está indexada en el ISI Database Institute of Scientific Information que elabora anualmente el Journal Citation Report JCR, Social Sciences Editions y Sciences Editions, conteniendo los indicadores bibliométricos de repercusión de las revistas factor de impacto, índice de imediaticidad, que determina la rapidez con que un artículo es leído y citado, vida promedio de las citaciones y clasificación en el ranking mundial.
La metodología creada por el ISI fue adoptada por la comunidad científica internacional como la manera de evaluar la producción científica y su visibilidad internacional.
En Brasil, el factor de impacto de las publicaciones ha sido priorizado por la CAPES Fundación Coordinación de Perfeccionamiento de Personal de Nivel Superior, agencia evaluadora de los Programas de Postgrado, por las universidades y las agencias de fomento, promoviendo esfuerzos para la internacionalización de la producción científica brasileña.
Sin embargo, no podemos dejar de considerar "que el factor de impacto de las revistas se hace un elemento útil, pero no es el único elemento para entender el proceso de divulgación y difusión de nuestra producción científica".
Las revistas editadas en los países en desarrollo asumen una posición estratégica en la difusión de la producción científica dirigida a las prioridades nacionales, vinculadas con las líneas y prioridades de investigación establecidas.
Todavía, esa producción puede no tener interés para revistas internacionales, principalmente de origen anglosajón, que representan la mayoría de las revistas indexadas en el ISI.
A pesar de que la internacionalización representa un gran desafío para la Enfermería en nuestro País, es necesario establecer inmediatamente estrategias para afrontar el problema.
Sin embargo, es importante que las agencias y universidades que han implementado mecanismos de evaluación de la producción científica apoyen las revistas nacionales, ya que la publicación científica es parte intrínseca del proceso de investigación y de la innovación.
Introducción
Los síndromes coronarios agudos son la principal causa de morbimortalidad en el mundo. Anualmente ocurren 7,1 millones de muertes por enfermedad arterial coronaria EAC, con previsión de 11,1 millones en 2020.
Se estima que, en Brasil, ocurran 300 a 400 mil casos anuales, y que a cada 5 a 7 casos ocurra una muerte.
En el estado de Bahia, en 2010, se constató 4.137 muertes por infarto agudo del miocardio IAM, siendo 773 en la capital.
Mitad de las muertes por IAM ocurren en la primera hora después del inicio de los síntomas y la sobrevida depende del tratamiento precoz.
El tiempo transcurrido entre el inicio de los síntomas y la reperfusión coronaria es un factor determinante del curso clínico del IAM, ya que la eficacia de las terapias de reperfusión coronaria es dependiente del tiempo.
Un obstáculo importante para el beneficio de esas terapias continúa siendo el atraso en la institución de las mismas.
En este sentido, delante de un IAM, es un desafío identificar los factores que intervienen para el tardanza prehospitalario período transcurrido entre el inicio de los síntomas y la llegada a un servicio de emergencia.
Estudios indican el tiempo de decisión para la búsqueda de un servicio de salud TD, período transcurrido entre el inicio de los síntomas y la decisión para la búsqueda de un servicio de salud, como principal componente de esa tardanza.
Sin embargo, no son conclusivos sobre los motivos de esta tardanza, especialmente entre los géneros.
Es importante considerar que construcciones sociales sobre masculino y femenino pueden estar implicadas en las actitudes de las personas en lo que se refiere a la propia salud, influenciando el curso y la mortalidad de la enfermedad.
Por tanto, el género puede ser un factor que diferencia el comportamiento cuando sucede un IAM.
Se ha apuntado una serie de factores por los cuales los individuos retardan la búsqueda de atención, entre ellos las condiciones socioeconómicas edad, estado civil, escolaridad, renta, género etc. y clínicas tipo de síntomas, duración e intensidad del dolor etc..
Sin embargo, en Brasil es escasa la literatura referente a la influencia de estas en el TD.
Conocerlas orientará prácticas de la salud para la optimización de la búsqueda de atención precoz.
Por tanto, fue objetivo general del estudio: Analizar la interacción del género en la asociación entre el tiempo de decisión y las variables sociodemográficas y clínicas.
Se trata de un estudio exploratorio, de corte transversal, realizado en dos instituciones hospitalarias de referencia para el tratamiento del IAM, localizadas en Salvador-BA.
Para el cálculo del tamaño de la muestra n, se tomó como parámetro la prevalencia estimada para el IAM de 99/100.000 adultos en Salvador-BA, y el cálculo del muestreo:
N - número de total de la población asumida durante el período de recolección de datos = 1.000; P - proporción dentro de la población estudiada = 0,099; n - tamaño de la muestra; α - nivel de significancia; 1-α100% - grado de confianza; B - error máximo estimado deseado; Zα/2 = 1,96; 1-α = 0,95; B = 0,04 o 4%.
De acuerdo con el cálculo, el tamaño de la muestra sería de 99, optándose por 100 individuos, cuyos criterios de inclusión fueron: diagnóstico médico de IAM, con o sin supradesnivelación del segmento ST, registrado en ficha médica; internación hace por lo menos 24h o con tiempo máximo después de IAM de 30 días, para evitar el sesgo recordatorio; orientación en el tiempo y espacio, ausencia de restricciones médicas para la entrevista y consentimiento del estudio.
La selección de los sujetos de la muestra fue realizada con la identificación de los individuos con diagnóstico médico de IAM en el libro de registro y su confirmación en la ficha médica, que atendía a los demás criterios de inclusión y estaba libre de exámenes y/o posibles procedimientos por una hora.
Los individuos fueron abordados en la cama y orientados sobre los objetivos de la investigación, identificándose a los interesados en participar del estudio mediante firma del término de consentimiento libre e informado.
El proyecto fue aprobado por Comité de Ética, protocolo 11/09, y se respetaron los principios éticos de la Resolución 196/96.
El instrumento elaborado para la recolección de datos fue constituido por dos partes con preguntas estructuradas.
La parte I levantó datos de caracterización sociodemográfica y la parte II, datos referentes a factores de riesgo cardiovascular FRCV, manifestaciones clínicas y tipo del IAM, interpretación dada a los síntomas y TD.
El instrumento fue aplicado mediante entrevistas, realizadas en el período de abril a noviembre de 2009.
Los datos compusieron una base de datos del programa SPSS, versión 17.0 para Windows, y fueron analizados en porcentajes y promedios.
Para analizar la asociación entre las variables sociodemográficas y clínicas según el género se empleó el test Chi-cuadrado o el Test Exacto de Fisher en la ocurrencia de valores esperados abajo de 5, en tablas 2x2.
En los análisis bivariados y multivariados, mediante el modelo de regresión linear robusto, se verificó la asociación entre TD y las variables sociodemográficas y clínicas, así como, se comprobó el término de interacción entre la variable de género y las variables de interés.
Para el análisis se realizó la transformación logarítmica en la variable dependiente TD para explicar la asimetría de los tiempos.
La significancia adoptada fue de 5% para las pruebas p≤0,05.
Caracterización sociodemográfica
La muestra fue constituida por 100 individuos, siendo 29 mujeres M, con edad entre 41 y 87 años, y 71 hombres H, con edad entre 27 y 80 años.
El promedio de edad para las M fue de 58,97 años ± DE 12,10 y de los H de 58,70 años ± DE 11,08, prevaleciendo en la muestra y para ambos géneros la edad menor que 60 años.
La raza/color auto declarada negra fue la más frecuente para la muestra 71,0% y los géneros p=0,440.
En cuanto al estado civil, la mayoría era casada o tenía unión estable 75,0%, seguida por separadosas 9,0%, solterosas 9,0% y viudosas 7,0%.
Se destaca que, tanto para las M como para los H, la condición prevalente fue estar casadoa o vivir con compañeroa p=0,099.
La baja escolaridad fue predominante, ya que 69,0% de la muestra cursaron hasta la enseñanza fundamental, siendo esta también prevalente para el grupo de H y M p=0,908.
En lo que se refiere a la condición laboral 67,0% eran económicamente activosas, o sea, empleadosas, autónomosas o jubiladosas con actividad, y 33,0% inactivosas por estar desempleados o jubilados sin actividad.
Las variables género y situación de empleo no fueron asociadas.
La renta familiar predominante fue de hasta tres salarios mínimos para la muestra 63,0% y para los géneros p=0,739.
El número de dependientes prevalente fue de hasta tres 58%, lo mismo siendo observado entre los géneros, sin asociación significativa p=0,209.
Predominó en la muestra aquellos que vivían con un compañeroa 69,0%, hijosas 63,0% y nietosas 23,0%, haciendo una promedio de dos personas por residencia.
Se notó que los H en relación a las M vivían más con la compañera p=0,017 y que las M vivían más acompañadas por sus nietas p=0,081.
Los participantes fueron predominantemente procedentes de la ciudad de Salvador 70,0%.
Caracterización clínica y del juzgamiento del dolor como síntoma del IAM
La historia familiar de hipertensión arterial 66% y EAC 50% fueron los FRCV predominantemente relatados.
En cuanto a los eventos cardiovasculares previos, 52% afirmaron angina de pecho y 16% IAM.
Prevaleció el IAM con supradesnivelación del segmento ST, más frecuente para H=5171,8%, p=0,025; Tabla 1.
La mayoría de la muestra o desconocía la naturaleza de los síntomas 15% o no los interpretó como de origen cardíaca 41%, en ese caso, los atribuyó a problemas de estómago 24,0%, de columna 9,0%, derrame cerebral o hipertensión arterial 4,0%, estrés/problemas cotidianos 3,0% y efecto de la medicación 1,0%.
De los 44 participantes que consideraron los síntomas de origen cardiovascular, 22,0% juzgaron estar sufriendo un IAM.
Los H en mayor proporción se consideraron víctimas de IAM o angina de pecho, a pesar de que no fue verificada asociación significativa entre género y juzgamiento de la naturaleza de los síntomas.
Los síntomas fueron juzgados graves por la mayoría de la muestra 64,0%, tanto por los H como por las M. La gravedad fue justificada en razón del dolor de fuerte intensidad y de la intensificación de los síntomas o además por la asociación del cuadro clínico al problema cardíaco.
En la Tabla 2, se verificó que los síntomas prevalentes fueron dolor en el pecho 81%, sudoración 67%, disnea 47% y dolor irradiado para los brazos 43,0%.
Para las M los síntomas más frecuentes fueron disnea, dolor irradiado para la espalda y epigastrio, vómitos, síncope y dolor irradiado para la mandíbula.
Ya para los H predominaron sudoración, dolor irradiado para los brazos y cuello, náuseas, mareo y palpitación.
Se verificó apenas asociación entre género y sudoración, con significancia umbral p=0,054, más prevalente en los H, y asociación entre género y dolor mandibular, con frecuencia significativamente mayor para M p=0,021.
La constancia del dolor fue superior a la inconstancia, para la muestra y los géneros.
El tipo de dolor mencionado con mayor frecuencia fue la apretura/pesadez45,0%, seguido por ardor 36,0%, también predominante para los géneros.
Las M refirieron en mayor proporción el dolor tipo puntada, peso y rasgando y, los H, el dolor tipo ardor y pesadez.
Se verificó asociación entre el dolor de tipo peso y el género, con frecuencia mayor para las M. El dolor de fuerte intensidad en el inicio de los síntomas fue referido por 63,0% de la muestra, predominando también para los géneros.
En el momento de la decisión de buscar atención, 20 participantes migraron de las categorías dolor leve o moderado para la de fuerte intensidad.
Comparación de los TD según factores sociodemográficos, clínicos y el género
El promedio geométrico MG y la mediana del TD fueron, respectivamente, 1,1h y 1,0h. Para las M, el MG para TD fue de 1,4h y la mediana de 1,5h y, para los H, el MG fue de 0,9h y la mediana de 1,0h.
Las M presentaron tiempos promedios de decisión mayores que los H, en éste, sin embargo, no hubo diferencia estadísticamente significativa.
No hubo asociación significativa entre TD y las variables sociodemográficas, así como, no hubo interacción entre género y esas variables para el desenlace TD.
Entre los FRCV hubo asociación significativa entre TD y tabaquismo, en la cual los individuos fumantes presentaron menor TD p=0,052.
Se verificó, también, interacción entre género y tabaquismo para el desenlace TD p=0,017, donde las M fumantes presentaron mayor TD 2,4h, que los H 0,3h en esa misma condición Tabla 3.
No hubo asociación significativa entre TD e la interpretación de los síntomas como problema cardiovascular, pero las personas que los juzgaron como cardíacos presentaron menor TD.
Aquellos que los consideraron graves también presentaron menor TD p=0,007.
No hubo interacción entre género y atribución de gravedad a los síntomas o interpretación de la naturaleza de los síntomas como cardíacos para el desenlace TD Tabla 3.
En cuanto al tipo de los síntomas hubo asociación significativa entre dolor irradiado para el cuello o dolor irradiado para la mandíbula y TD p=0,015 y p=0,018, respectivamente, en la cual los individuos que sintieron estos tipos de dolores demoraron más para decidirse a buscar un servicio de salud en relación a aquellos que no los sintieron. Se verificó, también, interacción estadísticamente significativa entre género y dolor irradiado para el cuello y, género y dolor irradiado para la mandíbula, para el desenlace TD.
Entre las características del dolor, independiente del género, se constató que el dolor constante fue un factor significativo de reducción del TD en comparación al dolor intermitente, en lo que se refiere a su leve intensidad, en el inicio de los síntomas, fue un factor significativo de aumento en el TD en comparación a la moderada intensidad Tabla 4.
Discusión
En este estudio predominaron los hombres con IAM, correspondiendo a hallazgos en la literatura.
Las mujeres desarrollaron IAM más precozmente considerándose las edades límites de 55 años para los hombres y 65 años para las mujeres, tomadas como punto de corte para la prematuridad de IAM en relación a los géneros.
La muestra presentó características sociodemográficas homogéneas, ya que era usuaria del SUS, proveniente principalmente de la ciudad de Salvador y Región Metropolitana, declarándose mayoritariamente de raza/color negra y viviendo en condición de desigualdad social evidenciada por la baja escolaridad y renta familiar.
Estos hallazgos confirman las descripciones en la literatura de esas características como potenciadoras del riesgo de enfermedad cardiovascular.
Tanto los H como las M tardaron para decidir buscar atención, presentando TD superior 1,4h vs 0,9h, lo que los expuso a elevado riesgo de mortalidad, ya que cerca de 50% de las personas con IAM mueren en la primera hora de evolución del evento cardiovascular.
Debe ser considerado que después de la toma de decisión todavía perdieron tiempo trasladándose para un servicio de salud hasta obtener el diagnóstico y tratamiento.
Mayor proporción de H que M presentó IAM con supradesnivelación del segmento ST. Dado los beneficios de la reperfusión química o mecánica, en este tipo de IAM, son imprescindibles las acciones que estimulen la reducción del TD, a fin de optimizar los beneficios de esas terapéuticas, que varían en razón inversa al tiempo de su aplicación.
A pesar de que se considere que el reconocimiento de los síntomas cardiovasculares demanda habilidades críticas, que pueden estar perjudicadas en el grupo con menor estudio y que la baja renta puede dificultar el acceso a los servicios de salud, en esta investigación las variaciones de renta y escolaridad no fueron asociadas a mayor TD y al género.
Autores también verificaron independencia entre esas variables.
Por ser la muestra usuaria del SUS, la renta puede no haber sido un obstáculo para la búsqueda de atención considerando su acceso gratuito.
A pesar de la prevalencia de manifestaciones clínicas típicas de IAM, tanto para la muestra como para los géneros, la gran mayoría 84% refirió ser el primer episodio de IAM, no estando, por tanto, familiarizados con los síntomas, dificultando tal vez la adopción de acciones apropiadas frente al evento cardiovascular.
Ese hecho, aliado al bajo nivel socioeconómico, puede explicar porque apenas 44% de los sujetos asociaron el dolor al problema cardíaco o no sabían lo que significaba.
A pesar de que no hubo interacción con el género, se observó que los H que juzgaron los síntomas como cardíacos tuvieron menor TD. El juzgamiento de los síntomas como de causa cardíaca es más frecuente para el grupo de hombres, posiblemente por las creencias de que el IAM es un trastorno pertinente a ese género o por el hecho de que las mujeres no se juzgaron susceptibles a los eventos cardiovasculares.
Considerando que 64% atribuyeron gravedad a los síntomas y que 56% no los asociaron al IAM o no sabían su origen, es posible suponer que el reconocimiento de la gravedad potencial del cuadro clínico ocurre en el curso del evento cardiovascular, o sea, cuando los participantes pasaron a interactuar con la constatación de que no podían mejorar los síntomas con recursos personales y con la intolerancia al dolor.
La interpretación de la gravedad del IAM fue determinante para menor TD, revelando la importancia de la concientización de la comunidad en general en lo que se refiere a la búsqueda precoz de atención frente al IAM, mismo en la ausencia de síntomas juzgados intolerables.
En lo que se refiere al TD y su relación con los factores sociodemográficos, la literatura apunta que las mujeres y personas con edad superior a 70 años combinan la presentación de síntomas menos típicos de IAM y por esa razón pueden tardar para decidir buscar atención.
Sin embargo, en el presente estudio, no se verificó asociación significativa entre TD, edad y género, cabiendo destacar que las mujeres y los hombres, en su mayoría, sufrieron infarto con edad menor que 60 años y con síntomas típicos del IAM.
En este estudio, los FRCV identificados son semejantes a los descritos en la literatura como factores causales para la EAC y prevalentes en grupos en situación de desigualdad social.
La falta de asociación entre relato de FRCV y género también fue constatada por otros autores.
No hubo asociación significativa entre TD y diabetes mellitus tipo II, a pesar de que la literatura apunte que diabéticos retardan la búsqueda por atención.
Las justificativas para la tardanza prehospitalaria en diabéticos no están bien claras, pero se asociaron a la percepción alterada del dolor, debido la neuropatía, o la presentación de síntomas inespecíficos del IAM22.
Los individuos fumantes presentaron menor TD 0,5h vs 1,3h; p=0,052, indicando que los tabaquistas tal vez perciben mayor riesgo de enfermarse.
Por tanto, especialmente las mujeres tabaquistas necesitan recibir atención especial de los programas que objetivan disminuir la tardanza prehospitalaria en el caso de IAM.
Los síntomas del IAM descritos por los participantes fueron característicos y correspondieron a lo encontrado en la literatura.
En particular en el tipo de dolor, el aumento del TD fue influenciado significativamente por el dolor irradiado para el cuello y la mandíbula, siendo el género masculino el principal responsable. En lo que se refiere a la intensidad del dolor, se constató también mayor TD cuando clasificada como leve, en ambos géneros.
Por otro lado, el dolor de fuerte intensidad y/o de carácter constante se asoció a una disminución significativa del TD, sin diferencia entre los géneros, sugiriendo que el dolor intenso puede llevar a las personas a buscar atención más rápidamente debido a la intolerancia, en cuanto los síntomas atípicos pueden hacer que subestimen la seriedad de estos.
Es probable que la irradiación del dolor hacia fuera de la región precordial y/o su débil intensidad colocase en duda su interpretación como problema cardíaco, permitiendo que fuesen relacionadas a problemas musculares esqueléticos, particularmente, en hombres.
El estudio destaca la importancia de la necesidad de obtener información básica sobre los FRCV, síntomas típicos y atípicos del IAM y de los riesgos de la tardanza en buscar atención.
Los resultados esclarecieron particularidades de cada género que influenciaron en un mayor o menor TD cuando sucede un IAM, contribuyendo para la identificación de grupos de riesgo. La identificación de los factores clínicos y sociodemográficos implicados en la demora para la búsqueda de un servicio de salud, orienta a los profesionales de la salud en lo relacionado a acciones educativas dirigidas a los pacientes, familiares y comunidad con el objetivo de reducir el TD.
Conclusiones
Se observó TDs elevados para los géneros, las mujeres exhibiendo tiempos superiores, pero sin diferencia estadísticamente significativa.
Factores clínicos fueron asociados al TD, cabiendo destacar menor TD para individuos tabaquistas, con dolor constante y de fuerte intensidad.
El estudio permitió, también, concluir que hubo interacción entre el género y tabaquismo, así como entre género y dolor irradiado para el cuello o mandíbula, para el desenlace TD.
Estos hallazgos orientan acciones de salud que objetivan la búsqueda precoz de atención.
Considerando la educación en salud como integrante de las prácticas de cuidar en enfermería, le cabe al enfermeroa proponer y evaluar intervenciones eficaces, basadas en las especificidades de los géneros, que estimulen y valoricen la atención precoz frente al IAM.
La demora en la decisión para la búsqueda de atención apunta para la necesidad de ofrecer orientaciones y entrenamientos que ayuden a los individuos a reconocer los síntomas del IAM y a valorizar la búsqueda inmediata por un servicio de emergencia.
Se destaca como posible limitación del estudio el tamaño de la muestra.
Es posible proponer la hipótesis de que, con muestras mayores, otras asociaciones significativas podrían haber sido encontradas.
Cabe también considerar que el presente trabajo tuvo como objetivo verificar la interacción entre las variables clínicas y sociodemográficas y el género para el desenlace TD y que otras variables, como por ejemplo las culturales y ambientales, necesitan ser evaluadas en otras investigaciones.
Introducción
La cirugía endoscópica sinusal CES es una intervención quirúrgica en la cual la visibilidad quirúrgica se puede reducir completamente incluso con un pequeño sangrado.
Esa cirugía se hace bajo magnificación endoscópica en un área estrecha donde la manipulación es difícil.
Por tanto, el control del sangrado con hipotensor durante la cirugía puede ayudar a aumentar la visibilidad quirúrgica.
La dexmedetomidina también es un agonista alfa-2 con propiedades sedantes, amnésicas y analgésicas.
Además, posee un efecto descongestionante e induce la hipotensión en timpanoplastias,. La dexmedetomidina también fue usada en pacientes sometidos a la CES bajo anestesia local,, como también en pacientes sometidos a sep-toplastia y timpanoplastia bajo anestesia general. Existe una comunicación de que la dexmedetomidina reduce la puntuación de sangrado y disminuye la cantidad necesaria de fentanilo.
Por tanto, comparamos en nuestro estudio los efectos del magnesio y de la dexmedetomidina, medicamentos usados durante CES en pacientes bajo anestesia general, evaluando la calidad de la visibilidad quirúrgica, la hemodinámica y la analgesia en el período postoperatorio.
Métodos
Después de obtener la aprobación del Comité de Ética en Investigación Clínica de la Universidad de Abant Izzet Bay-sal, n.° 2011/97, 60 pacientes con estado físico ASA I-II de acuerdo con la evaluación preanestésica y con la clasificación de la Sociedad Norteamericana de Anestesiólogos ASA] y con edades entre los 18 y los 45 años fueron programados para CES funcional programada.
Los pacientes fueron aleatoriamente divididos en 2 grupos de 30 individuos cada uno: grupo magnesio grupo M y grupo dexmedetomidina grupo D. No se estableció un grupo control sin agentes hipotensores por motivos éticos, y se compararon los 2 agentes.
Quedaron fuera del estudio los pacientes alérgicos a uno cualquiera de los medicamentos usados en el estudio y aquellos con hipermagnesemia, dependencia de opiáceos, enfermedades cardíacas, renales, neurológicas y hepáticas graves, y con historial de náuseas/vómito en el período postoperatorio.
En la evaluación preoperatoria solicitamos a todos los pacientes que estuviesen de acuerdo oralmente y que firmasen el documento de consentimiento informado para la anestesia y la investigación.
Los pacientes fueron informados sobre el método de anestesia, y su adaptación al estudio fue implementada con la explicación sobre la escala numérica de dolor de 11 puntos NPS11, puntuación de sedación de Ramsay y escala de náuseas/vómito.
Esos parámetros fueron registrados inmediatamente después de la cirugía y posteriormente en intervalos de 5 min.
Antes de la cirugía los pacientes fueron derivados a la sala de preparación preoperatoria, y 30 min antes de que los pacientes fuesen transferidos al quirófano se administraron por vía intramuscular 0,5 mg de sulfato de atropina atropina inyectable, 0,5 mg ml, Biofarma, Estambul, Turquía y midazolam 0,1 mg ml Dormicum 1 mg ml, Roche müstahzarlari san, Estambul, Turquía.
En la sala de cirugía, todos los pacientes que recibieron O2 2 l min vía cánula nasal fueron monitorizados con electrocardiograma, frecuencia cardíaca FC, presión arterial media PAM, saturación periférica de oxígeno SpO2 y frecuencia respiratoria FR monitor Drager Infinity XL.
La anestesia se indujo con 50 µg de fentanilo citrato de fen-tanilo flakon 50 µg ml, Meditera Ltd.
La anestesia se mantuvo con 50% de O2, 50% de N2O y 1,5% de sevoflurano Sevorane, Abbott, Estambul, Turquía.
La relajación muscular se mantuvo con 0,15 mg kg de bromuro de rocuronio, cuando fue preciso.
Los pacientes fueron aleatoriamente divididos en 2 grupos iguales por un supervisor que usó el método de sobres lacrados y que no participó en las otras etapas del estudio.
En el grupo M, la infusión de sulfato de magnesio fue iniciada antes de la inducción con una dosis de carga de 50 mg kg durante 10 min y posteriormente se mantuvo durante toda la operación a una dosis de 15 mg kg h por vía intravenosa i.v..
En el grupo D, antes de la inducción se administró 1 µg kg de dexmedetomidina vía infusión durante 10 min, y durante la operación se mantuvo con una dosis de 0,6 µg kg h. Después de la inducción, la mesa de operación fue colocada en la posición de Trendelenburg invertida a 10°, y se aplicó 1 ml de anestésico local a la fosa pterigopalatina clorhidrato de lidocaína, 20 mg ml, epi-nefrina base, 0,0125 mg ml ampolla de 2 ml de Jetokain, Adeka, Estambul.
El tubo traqueal se fijó con una cinta adhesiva alrededor de la boca.
La presión positiva de espiración final PPEF fue limitada a 1 cmH2O.
Se registró el tiempo quirúrgico total.
Al final de la cirugía, el efecto del relajación muscular fue antagonizado con el uso de atropina 0,01 mg kg y de neostigmina 0,05 mg kg. El equipo quirúrgico, los equipos responsables de la medición en el postoperatorio asistentes de anestesia y los pacientes no conocían los medicamentos utilizados.
Los pacientes recibieron acompañamiento antes de la intubación y también en los minutos 1, 2, 3, 5, 10, 15, 20, 30, 40, 50, 60, 70, 80 y 90 postintubación para calcular la PAM, FR, SpO2, náuseas/vómito, prurito, efectos adversos, complicaciones de la anestesia y quirúrgicas.
Al final de la cirugía, cuando la temperatura corporal era > 36°C y la puntuación de Aldrete modificado era = 9, los pacientes fueron desentubados y se realizó el acompañamiento postoperatorio.
Los valores de PAM, FR, SpO2, náuseas/vómito, prurito, efectos adversos, complicaciones de la anestesia y quirúrgicas se evaluaron pre-desentubación y en los minutos 0, 5, 10, 20, 30 y 60.
En el postoperatorio se aplicaron las escalas de 4 puntos para náuseas/vómito, la de 11 puntos para el dolor NPS11, el grado de sedación de Ramsay y la de 11 puntos IOSFE para evaluar el sangrado en el campo quirúrgico.
Esa escala fue usada porque cualquier cantidad de sangre aspirada del área del sangrado se mezcla con la solución del lavado, y la cantidad de líquido que escapa hacia el estómago varía mucho dependiendo del paciente e impidiendo los cálculos matemáticos sobre la base de líquidos acumulados solo en el aspirador.
La escala de náuseas y vómito fue descrita de la siguiente forma: sin náuseas/vómito, náuseas/vómito leve tratamiento no indicado, náuseas/vómito moderado tratamiento indicado y náuseas/vómito grave resistente al tratamiento.
En el caso de fallo de la profundidad anestésica en el período intraoperatorio, quedó disponible para administración i.v. 1 µg kg de fentanilo citrato de fentanilo, flakon 50 µg kg, Meditera Ltd., Estambul, Turquía.
Para la analgesia en el postoperatorio se administró 1 mg kg de petidina HCL por vía intramuscular ampolla de Aldolan 100 mg, 2 ml, Liba Ilac Sanayi cuando la puntuación de la NPS11 era 4 o superior; para náuseas/vómito quedaron disponibles 0,25 mg kg de metoclopramida i.v. ampolla de Avil 50 mg, 2 ml, Estambul, Turquía.
El análisis estadístico fue realizado usando el programa estadístico SPSS 11.5 SPSS, Chicago, IL, EE.
UU.. Para la escala IOSFE, el test U de Mann-Whitney se usó para comparar la media de los valores entre los grupos.
Los cálculos fueron realizados con test-t independientes para la media de los datos numéricos distribuidos normalmente y con el test del Xi-cuadrado x usando una tabla de frecuencia cruzada para el análisis de los datos, como el porcentaje de hombres y mujeres.
Al calcular el número de participantes para incluir en el estudio se emplearon los siguientes parámetros: la escala IOSFE, que fue el resultado primario y que necesitaba tener un valor medio de 2 o 3 entre los grupos de estudio similares; la desviación estándar aproximada, que debía estar próxima de 1,1; el margen de error alfa, que debía ser de 0,05, considerando la probabilidad bipolar y el carácter logístico anormal de la distribución; el valor del poder 1-beta, que debía ser de 0,95, y el tamaño de la muestra, que fue calculado en 30 individuos por grupo.
El tiempo quirúrgico y los datos demográficos de los pacientes incluidos en el estudio se expresan como media en la tabla 2, y no hubo significación estadística.
La relación hombre/mujer fue de 8/2 en el grupo M y de 18/12 en el grupo D; no hubo diferencia significativa entre los dos grupos p = 0,273.
El análisis de la PAM reveló que la presión arterial fue más baja durante un corto período de tiempo en el grupo D en los minutos 35 y 65.
Los valores p de los minutos en los que se observó una diferencia significativa aparecen en la figura 1.
Los datos presentados al lado izquierdo de la línea discontinua indican que el 88% de los primeros casos fueron concluidos en menos de 70 min.
Ninguna diferencia fue detectada durante y después de la cirugía en los valores de SpO2 de frecuencia respiratoria, o desde la desintubación hasta la primera hora del postoperatorio en los valores de las escalas de náuseas/vómito y NPS11.
Ninguno de los pacientes necesitó fentanilo en el período intraoperatorio, o analgésicos, antieméticos o anti-pruriginosos en el postoperatorio.
En el análisis de la FC, desde el período preintubación hasta el vigésimo minuto y en los minutos 35, 40 y 45, la FC fue significativamente más lenta en el grupo D. Como muestra la figura 2, el curso de los valores de la FC en los minutos siguientes aparece con valores de p, y la línea indica que el 88% de los casos fueron concluidos.
Observamos que el intervalo de confianza de la duración de la cirugía fue mayor en el grupo D.
El caso más largo fue de 90 min en el grupo M, y el caso más corto fue de 20 min, de los cuales hubo un caso en ambos grupos.
Seis casos en el grupo M y uno en el grupo D duraron más de 70 min.
Al comparar esas frecuencias se observó una diferencia significativa a favor del grupo D p = 0,044.
El porcentaje de casos que duró más de 70 min fue significativamente mayor en el grupo M que en el grupo D.
El resultado primario de nuestro estudio fue la escala IOSFE, que acusó un nivel significativamente bajo estadísticamente en el grupo D en los minutos 5, 10, 20, 30, 45 y 60, como vemos en la tabla 3.
En ambos grupos, los valores de la razón normalizada internacional INR de los pacientes fueron inferiores a 1,33.
Discusión
No hubo diferencia significativa en nuestro estudio en cuanto a edad, peso, sexo y duración de la cirugía entre los 2 grupos.
Para FC, en el grupo D se observaron desaceleraciones significativas desde el inicio de la cirugía hasta el minuto 45.
Las desaceleraciones duraron un total de 35 min.
Considerando que la media de la duración del procedimiento quirúrgico fue de 50 min, podemos deducir que la dexmede-tomidina redujo acentuadamente la FC durante la mayoría de las operaciones en comparación con el magnesio.
Los efectos positivos de la reducción de la FC sobre el sangrado se conocen.
Cuando comparamos la PAM, no se identificó ninguna diferencia significativa entre los 2 medicamentos con relación a la presión arterial; debido a la observación de reducciones que ocurrieron solo en los minutos 35 y 65, el tiempo total de reducción fue de 10 min, y ese tiempo permaneció más corto con relación a la media del tiempo quirúrgico.
No establecimos un grupo control en el estudio porque consideramos antiético no intentar controlar el sangrado en el campo quirúrgico sin precauciones activas, como hipotensión inducida para reducir el sangrado.
Además, el equipo quirúrgico lo exigió. Los valores pre y postoperatorios de hemoglobina no fueron comparados en este estudio, porque la pérdida sanguínea durante la CES es suficientemente pequeña para no esperar ninguna diferencia significativa en los valores de laboratorio, aunque incluso pequeñas cantidades restrinjan la visibilidad quirúrgica en un campo quirúrgico estrecho,,. Mientras el total de pérdida sanguínea no requiere transfusión 100–300 ml, se desarrollaron varias técnicas para reducir el sangrado en razón de la pérdida de visibilidad del área quirúrgica cuando hay sangre presente,,–.
Algunas de esas técnicas son esteroides, ácido tranexámico, agentes inductores de hipotensión, sevoflurano, anestesia venosa total AVT y posiciones variadas de los pacientes. La literatura muestra que la falta de visibilidad del campo quirúrgico prolonga la duración de la operación y aumenta la tasa de complicaciones–.
No todas las pérdidas de sangre que se dan durante la cirugía endoscópica se observan en la parte frontal del área quirúrgica. Las pérdidas pueden, a veces, encontrar una salida fuera del campo visible y alcanzar la faringe.
Esa situación explica el porqué de la cantidad de hemorragia y la calidad de la visibilidad quirúrgica, que a veces son irrelevantes.
En nuestro estudio, no hubo diferencia estadística con relación a la media de la duración de la cirugía p = 0,74.
Sin embargo, el 96,6% de los casos en el grupo D concluyeron antes de 70 min, mientras en el grupo M ese porcentaje fue del 80%.
Cuando comparamos la distribución de los casos de ambos grupos que duraron más de 70 min con el número total de los grupos usando el análisis de frecuencia, el valor de la probabilidad fue p = 0,044.
En otras palabras, en el grupo M más pacientes necesitaron cirugía prolongada.
Ese hallazgo corrobora la visibilidad limitada del campo quirúrgico.
En muchos estudios que analizaron medicamentos usados para reducir el sangrado en cirugía endoscópica, los efectos de los medicamentos citados anteriormente sobre la necesidad de analgésicos en el postoperatorio también fueron evaluados y presentados como resultado secundario.
Algunos estudios relataron que el dolor fue menor en esas cirugías.
En nuestro estudio, independientemente del grupo, todos los valores de la NPS11 fueron = 4, que es el valor recomendado para suministrar analgesia preventiva en el período postoperatorio, de modo que ese valor nunca se alcanzó.
Cuando se analizaron los valores de la NPS11, no hubo diferencia significativa en cualquier uno de los tiempos de medida en la primera hora del postoperatorio.
Algunas publicaciones sugieren que la AVT es preferible a la anestesia inhalatoria en cirugía endoscópica sinusal.
Si la definición de AVT es o no es apropiada para ellos, la importancia de la hipotensión inducida por algunos agentes intravenosos es obvia,,. El propofol y el remifentanilo son solo algunos de ellos.
El magnesio es un agente indicado para disminuir la PAM bajo anestesia general y reducir la FC, como también para disminuir la necesidad de una sustancia anestésica y reducir el sangrado, además de contribuir de forma positiva para la puntuación del dolor en el postoperatorio.
El magnesio tampoco causa taquicardia refleja cuando se usa como agente hipotensor en el período intraoperatorio, no produce hipertensión refleja y no disminuye el débito cardíaco.
En un estudio clínico, aleatorizado y doble ciego controlado con placebo, realizado con 60 pacientes programados para la cirugía endoscópica, los autores descubrieron valores más bajos de FC y PAM estadísticamente significativos en el grupo magnesio que en el grupo control.
Además, la calidad de la visibilidad del campo quirúrgico fue mayor en el grupo magnesio.
En el mismo estudio, el tiempo quirúrgico en el grupo control fue significativamente mayor, mientras que en el grupo de magnesio la duración de la anestesia fue prolongada, dependiendo del despertar en el postoperatorio.
Sin embargo, en las operaciones que necesitaron anestesia general, una característica parcialmente no favorable del magnesio es la reducción de la liberación de acetilcolina y la prolongación de los efectos de bloqueantes neuromusculares. Algunas publicaciones también relatan efectos diferentes sobre los mecanismos de la coagulación.
La dexmedetomidina es un medicamento que todavía no ha sido aprobado en Estados Unidos por el órgano regu-lador de alimentos y medicamentos FDA, Food and Drug Administration para uso bajo anestesia general.
En un estudio retrospectivo, tras examinar 1.134 pacientes que recibieron dexmedetomidina en el período perioperatorio, se encontraron resultados favorables.
La dexmedetomi-dina fue usada tanto como adyuvante en la anestesia regional como adición i.v. para eliminar los efectos negativos de la intubación, en anestesia general, además de haber sido usada como un método para inducir la hipotensión controlada.
Jalonen et al. usaron la dexmedetomidina como anestésico adyuvante en cirugía cardíaca a corazón abierto en un injerto de arteria coronaria, y descubrieron que la respuesta hiperdinámica a la cirugía y anestesia se suprimió de forma significativa en el grupo dexmedetomidina comparado con el grupo control en un estudio con 80 pacientes.
Guven et al. investigaron la eficacia de la dexmedetomi-dina sobre el sangrado, los parámetros hemodinámicos y la analgesia en el postoperatorio en un estudio que incluyó más de 40 pacientes programados para cirugía endoscópica funcional de los senos faciales en grupos aleatorizados, prospectivos y controlados.
No hubo diferencia entre los valores de hemoglobina en el preoperatorio ni en el postoperatorio.
Sin embargo, los autores relataron una diferencia significativa en la tasa de sangrado p = 0,019.
En nuestro estudio descubrimos diferencias significativas en la FC, como también en la escala de evaluación del área quirúrgica en el grupo D en comparación con el grupo M.
En CES, los agentes que inducen la hipotensión controlada y AVT fueron introducidos con el propósito de mejorar la visibilidad del campo quirúrgico.
Por tanto, comprobamos la superioridad de uno de los 2 agentes –magnesio y dexmedetomidina– con ese propósito.
Esa cuestión continúa despertando el interés, y otro agente intravenoso, el remifentanilo, también está siendo usado a menudo.
En el futuro, creemos que el número de medicamentos eficaces y confiables para CES continuará aumentando, pero el interés estará dirigido a los métodos innovadores.
Los resultados obtenidos en nuestra investigación reflejaron que la dexmedetomidina proporcionó una mejor calidad visual del campo quirúrgico en comparación con el magnesio cuando se usaron en pacientes sometidos a la CES bajo anestesia general.
Como colofón podemos decir que creemos que, en la cirugía endoscópica, la dexmedetomidina es una buena alternativa para el magnesio debido al mayor efecto reductor sobre el sangrado en el campo quirúrgico y una mayor supresión de la FC.
Maria Julieta Calmon Villas-Bôas, a la época profesora de la Escola de Enfermagem da Bahia y Jefe de Clínica Médica y Oftalmológica en el Hospital das Clínicas da Bahia, retrató sus impresiones sobre las organizaciones de estudiantes en Escuelas de Enfermería en artículo de su autoría, publicado en la Revista Anais de Enfermagem en enero de 1952.
Ella abordó las finalidades y peculiaridades de cada forma de organización estudiantil, entre ellas: Associação Nacional de Estudantes de Enfermagem; Diretório Acadêmico o Centro Acadêmico y sus comisiones; Junta Administrativa; Juventude Universitária Católica; y Associação de Antigas Alunas.
En el texto, algunos aspectos llaman la atención: 1 La descubierta y aceptación de la precaria participación de enfermeras diplomadas en servicio como miembro en la Associação Brasileira de Enfermeiras Diplomadas.
2 La énfasis en el preparo adecuado de las estudiantes, que, bajo su óptica, es alcanzado a través de la participación activa de estas en organizaciones estudiantiles.
3 La toma de una posición política estudiantil provechosa.
4 La observación de valores de propiedad cristiana como argumento para una práctica profesional misionaria.
Al final, Maria Julieta hace algunas recomendaciones, que juzga, en aquel recorte temporal, como necesarias a las estudiantes de enfermería.
Con efecto, al hacer una nueva lectura del texto en el momento presente, tenemos la oportunidad de reevaluar como los proyectos políticos universitarios y el movimiento estudiantil actual se encuentran o no, además de obtener motivación que sirva para rediscutir el sentido de la militancia estudiantil en la enfermería, en el ahora.
El sitio primario de la neoplasia no pudo ser aclarado con seguridad, pero a juzgar por las grandes dimensiones de la masa hepática es más probable que se trate de un colangiocarcinoma.
No se puede descartar completamente la posibilidad de carcinoma pancreático primario y múltiples metástasis hepáticas.
Los marcadores inmuno-histoquímicos disponibles actualmente no logran distinguir entre esos dos tipos de neoplasia epitelial.
La trombosis en arteria esplénica, en venas de miembros inferiores y el hallazgo de isquemia mesentérica y renal son probablemente la manifestación de síndrome paraneoplásico.
Aunque no hayamos documentado del punto de vista anatomopatológico el episodio de tromboembolismo pulmonar clínicamente diagnosticado, este también es parte de este mismo síndrome.
En un estudio de más de 500 mil casos de cáncer, investigadores del Registro de Cáncer de California identificaron y cuantificaron eventos de tromboembolismo venoso antes y después del diagnóstico de la neoplasia.
Verificaron que 0,11% de los casos de cáncer estaban asociados con ese tipo de evento dentro del período de un año del diagnóstico de la neoplasia.
Entre los casos con cáncer metastático, la razón de incidencia estandarizada era de 2,3, mientras que para los otros niveles de la neoplasia esa razón era de 1,07.
Verificaron también que había siete tipos de neoplasia maligna asociadas de forma significativa a una elevada razón de incidencia estandarizada de tromboembolismo venoso, a saber: leucemia mieloide aguda, linfoma no-Hodgkin, carcinomas renales, ováricos, pancreáticos, gástricos y pulmonares.
Introducción
La violencia durante el embarazo y el puerperio afecta a la calidad de vida de las mujeres y preocupa a los profesionales de la salud por las diversas consecuencias que genera, así como también por la perpetuación del ciclo de la violencia doméstica .
Las mujeres víctimas de la violencia durante el embarazo sufren las peores formas de violencia comparado ésta con todos los demás tipos de violencia que han sufrido en su vida .
Un estudio realizado con 1,922 mujeres entre 15 y 49 años de edad en 14 servicios públicos de salud en la Grande Sao Paulo mostró que el 60% de las mujeres embarazadas habían sido víctimas de violencia sexual, física y psicológica ocasionada por sus parejas íntimas; de éstas, el 20% reportó haber sufrido violencia física grave durante el embarazo, incluyendo golpes, quemaduras, amenazas o el uso de armas de fuego .
Aproximadamente, una de cada cinco mujeres informó haber sufrido violencia durante el embarazo .
En la Municipalidad de Sao Paulo, la Estrategia de Salud de la Familia ESF realiza acciones del Programa Mãe Paulistana Programa de la Madre de Sao Paulo, cuyo objetivo es atender a las mujeres durante el embarazo en las consultas prenatales al menos siete, parto y en el período de puerperio, hasta el primer año de vida del bebé.
El programa sigue las directrices del Ministerio de Salud, que determina a los profesionales "promover la atención obstétrica y neonatal, especializada y humanizada para las mujeres y adolescentes ", y "promover atención a las mujeres y adolescentes en situaciones de violencia doméstica y sexual" .
Sin embargo, la violencia contra la mujer todavía no se ha tornado una prioridad en los servicios de salud, debido a que la asistencia en salud aún privilegia la enfermedad y el cuerpo biológico .
Teniendo en cuenta los indicadores epidemiológicos presentados anteriormente, el aumento de la violencia indica que las diferentes estrategias aplicadas hasta la fecha no han sido efectivas en la solución de este problema en Brasil.
Sumado a todo esto la escasa producción científica, ratificada incluso por el Centro Latinoamericano para el Estudio de la Violencia y la Salud, el cual identificó que en el Brasil hasta la década de 1990, sólo el 3% de la producción académica sobre violencia fue anterior a la década de 1960, 11% fue de la década de 1970 y el 86% correspondía a la década de 1980, cuando los estudios comenzaron a crecer en número y alcance.
Las evidencias aportadas por algunos estudios y testimonios mostraron la necesidad de la existencia de profesionales capaces de reconocer las necesidades de las mujeres embarazadas, y especialmente a ser sensibilizados en relación a los procesos protectores y destructivos a los que están sometidas.
De esta forma, este estudio tuvo como objetivo conocer cómo los profesionales de la ESF reconocen y enfrentan el fenómeno de violencia doméstica contra las mujeres embarazadas.
Se trata de un estudio con abordaje cualitativo basado en la Teoría de Intervención Práxica de la Enfermería en Salud Colectiva TIPESC.
La TIPESC adopta el concepto de determinantes sociales del proceso salud-enfermedad como una teoría interpretativa de los fenómenos y la intervención dinámica y sistemática en la realidad de los procesos de trabajo .
La comprensión de las relaciones sociales de producción y el acceso a los bienes materiales de consumo determinan la vida en sociedad, pero no son suficientes para explicar ciertos fenómenos que ocurren en la construcción de sujetos sociales.
La categoría de género es capaz de iluminar el fenómeno de la violencia, trayendo grandes avances en el marco teórico y práctico de la salud y de la enfermería.
Visto como una praxis que orienta la atención a la salud, la perspectiva de género permite la superación de las contradicciones y de transformación de la realidad , además de amplificar el alcance de los problemas particulares dentro de la salud colectiva, en particular de las relaciones sociales e identificar las fortalezas existentes en la familia y la sociedad que determinan las formas masculinas y femeninas del ser.
El ámbito del estudio fue una Unidad Básica de Salud UBS, ubicada en el lado este de São Paulo - Brasil.
La población adscrita al territorio de la UBS es de 28,000 habitantes, y el promedio de mujeres atendidas en la UBS es de 150 mujeres embarazadas por mes.
Los datos empíricos fueron recolectados de enero a marzo de 2010, tras su aprobación por el Comité de Ética e Investigación, con siete equipos de la ESF.
Para ser parte del estudio, todos los profesionales debían poseer educación superior y tenían que formar parte de los equipos de salud durante al menos seis meses.
La UBS tenía siete equipos y dos miembros de cada equipo fueron invitados a participar en este estudio; es decir, un médico y una enfermera, que dio un total de 14 profesionales de la salud y fue respetado el criterio de saturación.
Los profesionales que participaron firmaron un formulario de consentimiento informado.
Los datos obtenidos a través de entrevistas en profundidad fueron analizados mediante la técnica de Análisis de Discurso.
Esta técnica de análisis y tratamiento del material de la fuente primaria se basa en la propuesta de decodificación de los datos basados en la Teoría del Discurso - organización de la narrativa y el discurso - desde la perspectiva de la dialéctica materialista; el método fue adaptado para ser utilizado con discursos completos a fin de captar las contradicciones dialécticas sin perder la esencia en cuestión.
El análisis y el tratamiento del material consistieron en la extracción de los temas contenidos en las declaraciones, en busca de articulaciones entre los temas y figuras, sus congruencias y ambigüedades; análisis e interpretación para la captura de contenidos-clave en las declaraciones.
El estudio fue aprobado por el Comité de Ética e Investigación de la Escuela de Enfermería de la Universidad de Sao Paulo EE-USP Proceso n.
Después del análisis, surgieron las siguientes categorías empíricas: violencia doméstica contra las adolescentes embarazadas, proceso de trabajo de los profesionales de la salud, necesidad de salud de las mujeres embarazadas en el contexto familiar; embarazo y aborto.
Resultados y Discusión
Los profesionales entrevistados tenían entre 28 y 62 años, la mayoría de sexo femenino.
Todos se graduaron en instituciones privadas en el Estado de Sao Paulo y Río de Janeiro.
El tiempo de trabajo en la atención primaria varió entre 2 dos a 35 treinta y cinco años y de seis meses a siete años en el lugar donde se realizó esta investigación.
Los profesionales reportaron que no tuvieron disciplinas relacionadas con el enfrentamiento de la violencia doméstica durante su formación en el pre-grado.
En referencia a la formación en el post-grado, informaron haber seguido cursos de especialización en Salud de la Familia, Salud Pública, Medicina del trabajo, Pediatría y Neonatología.
Ninguno de estos cursos abordó el tema de la violencia, a pesar de la proximidad de estas áreas con el tema.
Yo creo que no, había muchas asignaturas sobre la salud de la mujer en la escuela de enfermería, pero yo no recuerdo nada acerca de la violencia.E2
Cuando se les preguntó si habían recibido algún tipo de capacitación sobre el cuidado de las mujeres embarazadas víctimas de la violencia, sólo una de las entrevistadas había realizado un curso de ocho horas y un taller de 12 horas sobre la violencia contra la mujer en general.
La mayoría de los cursos de salud como medicina, odontología y enfermería, entre otros, no incluyen contenidos relacionados con la violencia doméstica en sus planes de estudio ni en sus programas de educación continua.
Consecuentemente, los profesionales de salud no están preparados para cuidar a las mujeres víctimas de la violencia doméstica .
Además de la falta de formación y capacitación, las dificultades de los profesionales de salud para lidiar con los otros problemas que repercuten en la violencia doméstica parecen estar relacionadas con el modelo de formación biológica y fragmentada, sin tener en cuenta los aspectos biopsicosociales y la propia determinación social del proceso salud-enfermedad. [...]
Andamos muy apresurados, no tenemos mucho tiempo, por ejemplo, cuando pienso que el caso necesita un poco de atención especial, le digo a la enfermera, vea este casito.
M6 [...] En el servicio público no tenemos tiempo de pensar si hubo alguna enfermedad o no.
M6 En las declaraciones de los profesionales, se observa cómo el concepto de salud adquirido en las escuelas de formación que todavía se concentra en cuestiones biológicas y enfermedades, dejando a las mujeres que sufren violencia sin una atención integral que pretende entender sus necesidades de salud.
De esta forma, la fragmentación de la acción y el objeto de trabajo se reducen a la atención sólo de los aspectos biomédicos .
En realidad de esta historia de violencia, nos enteramos por el agente de salud.
E7 Este profesional con poca amplitud recorta un objeto de trabajo mucho más limitado en su campo de acción, generando que ciertos fenómenos sean invisibles a la atención.
Cuando se les preguntó acerca de la presencia de la violencia contra las mujeres embarazadas identificadas en la práctica diaria, los profesionales respondieron que era casi inexistente, sólo relataron casos de personas de la tercera edad abandonadas y niños con padres drogadictos.
Identifico algún riesgo patológico, pero no el riesgo de violencia.
M6 Esta invisibilidad de la violencia fue identificada en un estudio estadounidense que mostró que un 24% de las mujeres que sufrieron violencia doméstica buscaron atención en el servicio de emergencia, y el 28% de mujeres buscaron atención en los servicios de atención primaria, sin embargo sólo el 6% fueron identificados como víctimas por los profesionales en estos servicios .
En Brasil, este problema también fue identificado y se observó que entre los profesionales de salud que había una tendencia al reduccionismo biológico y fragmentado en la atención a la salud de la mujer .
Esa dificultad para identificar e intervenir en los casos de violencia contra la mujer aumenta mucho más cuando las mujeres están embarazadas.
Existe dificultad para encontrar esto, porque la violencia es complicada, la violencia contra las mujeres [...], imagínese contra la mujer embarazada.
E7 Esta actitud indica que los servicios de salud se están alejando de la responsabilidad de enfrentar este problema y las mujeres embarazadas se tornan mucho más vulnerables frente a esta debilidad que presentan estos servicios públicos de salud.
Es evidente que existen muchas dificultades para los profesionales de la salud para identificar y realizar la atención adecuada a las personas involucradas en casos de violencia doméstica.
Entre las causas atribuidas a estas dificultades están la falta de visibilidad del problema y la falta de capacitación de estos profesionales para esta tarea.
Otros aspectos como la historia de vida, la postura y actitudes profesionales potencializan las dificultades de los profesionales para ayudar a los usuarios que son víctimas de violencia doméstica.
Esto apunta a la urgente necesidad de discutir los dilemas éticos y legales relacionados con el tema, en particular en relación a la notificación obligatoria .
Fíjese, no podemos ir más a fondo, atendemos a un montón de gente [...] no podemos.M6
La ESF debe funcionar como un espacio que permita la reflexión y promoción de la salud, articulando estrategias para hacer frente al problema .
Los profesionales informan no sentirse preparados para lidiar con temas relacionados con el embarazo en la adolescencia y menos aún con la violencia doméstica contra las adolescentes embarazadas.
Dificultad es la tensión, incluso de las mujeres que piensan que tienen que soportar... y ves que a veces pasa un año, llega el otro año, y es la misma cosa, pues no toman ninguna actitud, y que son principalmente las mujeres que dependen del marido o de la pareja.
E12 Pero los casos de violencia no los conozco, las enfermeras son las que saben, creo que es porque somos clínicos, no conocemos bien el área obstetricia.
M6 Con la falta de preparación para enfrentar el tema, los profesionales entrevistados mostraron que la atención de esta población está impregnada de una actitud crítica y moralista; por ejemplo, cuando cuestionan el papel de "ser madre".
Además, tienen un concepto distorsionado de lo que es la violencia y por lo tanto sus importantes implicaciones para la vida de las mujeres.
Las chicas adolescentes no tienen una perspectiva de la vida, un sueño, no piensan en estudiar, construir una carrera, su sueño es ser madre.M9
Es una forma de violencia para una adolescente ser una madre tan joven, ella carece de madurez.M9
Las adolescentes son consideradas por los profesionales como niñas inmaduras, sin perspectivas de vida, y responsables por la ocurrencia del embarazo.
Sin embargo, se identificó una contradicción importante en el discurso de los profesionales, ya que mientras no perciban la consulta del pre-natal como una oportunidad para profundizar en las cuestiones que afectan los momentos de producción y reproducción social de estas adolescentes, los profesionales acaban emitiendo juicios apoyados por el sentido común.
También se observaron juicios de los profesionales que realizan consultas prenatales acerca de la familia de las adolescentes embarazadas.
Ah [...] ellasadolescentes embarazadasson totalmente desestructuradas, ninguna tiene una familia estructurada, ninguna de ellas.
M8 Algunos textos legales y reglamentarios discuten las condiciones del embarazo y el embarazo mismo en la adolescencia.
Para el Ministerio de Salud, no hay una edad ideal para que una mujer quede embarazada, y afirma que "el embarazo en adolescentes y adultos jóvenes, aunque no siempre es deseado, puede ser una etapa tranquila de la vida, desde que la mujer embarazada sea acompañada por un equipo de salud responsable de las consultas prenatales.
En esta etapa de la vida, las mujeres sufren muchos cambios hormonales, físicos y psicológicos, por lo que se requiere una recepción especializada y diferenciada.
Es importante destacar que la concepción ministerial no apunta a las peculiaridades de la adolescencia en relación con el momento social e históricamente determinado experimentado por los jóvenes.
El Estatuto del Niño y del Adolescente, garantiza a las mujeres embarazadas el acceso universal a los períodos prenatales y perinatales a través del Sistema Único de Salud .
Este documento también apunta la obligación de comunicar al Consejo Tutelar la sospecha o confirmación de casos de violencia.
Por lo tanto, es deber de los profesionales de salud, junto con la familia, brindar atención integral a las adolescentes para entender los valores individuales de cada una, así como las necesidades sociales y de salud de las mismas.
Los profesionales de salud también deben asumir el papel de mediador entre la sociedad y las necesidades de salud identificadas en el momento de la asistencia.
Depende de los profesionales proporcionar un servicio cada vez más cuidadoso, con el fin de satisfacer las necesidades de las mismas llevando en consideración el ambiente o grupo al cual pertenecen y la condición epidemiológica particular de cada una.
El compañero casi nunca es mencionado, lo que refuerza el concepto de los profesionales de salud con respecto a las cuestiones de género, centrados en el poder masculino y la valoración de la mujer en el proceso reproductivo.
En situaciones de violencia, se resalta la visión estereotipada de la mujer desprotegida y sumisa al hombre, mientras que él es visto como poderoso y fuerte .
Eso explica las diferencias de género que surgen dentro de una sociedad capitalista respecto a la maternidad y la paternidad, destacando los diversos conflictos que necesitan ser discutidos sobre esta realidad.
Para los adolescentes, la paternidad significa un aumento de la responsabilidad, la obligación del trabajo y la pérdida de la libertad .
Muchas de las parejas a quienes les gustaría participar en este proceso se sienten impedidos por la jornada de trabajo.
Es importante que los profesionales de la salud puedan repensar su práctica, proponiendo nuevas estrategias para aproximar el padre en el proceso del embarazo y el parto, teniendo en cuenta sobre todo las expectativas de la propia pareja.
Los profesionales entrevistados también señalaron que la aproximación a las mujeres embarazadas permitió el establecimiento de un vínculo, en el que la confianza y el respeto estaban presentes, y que en consecuencia, facilitó el proceso de intervención con las adolescentes y sus familias.
La principal facilidad es el vínculo.
E12 Había desconfianza, pero conseguimos superarla conversando mucho, mostrándole que yo era una amiga, una profesional.
E2 Una investigación realizada en Alfenas-MG con 24 enfermeras mostró que el desarrollo de las competencias básicas en obstetricia durante la formación del enfermero dentro de lo cual se hace hincapié en el manejo de la mejor posición de la mujer para dar a luz, el cuidado del periné y la búsqueda para escoger un modelo intervencionista y humanizado, pueden facilitar una mayor inclusión en la atención obstétrica .
Por ello, es importante que el equipo de salud establezca un vínculo con la adolescente embarazada y con la familia, constituyendo una red de apoyo, generando confianza con el fin de establecer una relación terapéutica para ayudar en el proceso de cuidado con el hijo .
La relación entre profesionales de salud y las mujeres víctimas de la violencia sólo se producirá de manera efectiva en el momento en que haya un cambio en la organización del sistema y la atención, porque ni los profesionales ni los servicios están preparados para una intervención adecuada y de calidad .
Así, con el fin de comprender el significado de la violencia doméstica como un fenómeno complejo que debe ser abordado en su singularidad y multidimensionalidad, es necesario construir un plan de cuidado de enfermería ampliado e integrador .
Conclusión
El presente estudio demostró que la falta de disciplinas en el pre-grado y en los cursos de capacitación de los profesionales de salud en temas relacionados a la violencia doméstica, así como también la dificultad de lidiar con estos asuntos debido a los propios problemas personales, potencian los puntos débiles de estos profesionales principalmente en el proceso de identificación e intervención en los casos de violencia doméstica en los servicios de salud.
Las dificultades que los profesionales de la salud tienen para identificar e intervenir frente a situaciones de violencia contra las mujeres que fueron evidentes en la propia narración de los casos, pero también por el bajo número de registros de violencia doméstica, lo que le da al fenómeno la característica de ser invisible para la sociedad, a pesar de existir.
También se consideró que esta dificultad se acentúa cuando la mujer está embarazada y sobre todo si la mujer embarazada es una adolescente.
Además de esta dificultad, se agregan los prejuicios y los valores morales de estos profesionales.
Además, algunos profesionales realizan una atención centrada en métodos de trabajo que hacen hincapié en los aspectos biológicos del sujeto y no identifican las necesidades de salud de forma integral.
Uno de los aspectos interesantes señalado por los profesionales y que contribuyó a la atención integral para satisfacer las necesidades que involucran a mujeres embarazadas fue el establecimiento de vínculos con la familia, la adolescente y la mujer embarazada con el equipo de consulta prenatal.
Este tipo de atención podría contribuir al proceso de identificación e intervención de profesionales de la salud en casos de violencia doméstica.
Este no fue el foco de este estudio, pero es importante que otros estudios puedan desarrollar desde esta perspectiva.
Teniendo en cuenta lo anterior, este estudio permitió una visión más profunda de un tema de gran importancia dentro de la atención de salud de la mujer, que es la problemática de la violencia doméstica.
También permitió el conocimiento y la comprensión de las prácticas de trabajo de los profesionales específicamente en el caso del trabajo médico y de enfermería que forman parte de la Estrategia de Salud de la Familia, que aún centran su práctica en el aspecto biológico y la evidencia de la invisibilidad del fenómeno de la violencia, específicamente en este grupo de edad vulnerable.
Cabe destacar que el proceso de trabajo de los profesionales de la salud necesita una reformulación en relación a la coherencia de los objetivos de la Estrategia de Salud de la Familia, por lo tanto, las instituciones formadoras, los servicios y los propios profesionales necesitan pensar en nuevas estrategias para fortalecer los principios del Sistema Único de Salud en Brasil, y luego cómo llevar a la práctica una atención integral y de calidad para todos los ciudadanos.
Finalmente, es también deber de las instituciones repensar la formación de los futuros profesionales de salud y la capacitación de los trabajadores en diferentes esferas de la salud y es deber del Estado elaborar e implementar políticas públicas destinadas a mejorar la atención de las mujeres víctimas de la violencia.
Algunos principios y conceptos nos inducen a una reflexión que las estrategias adoptadas por el área de la Enfermería llevan a la incorporación de los resultados de investigaciones a la práctica clínica.
La ciencia es un instrumento por el cual el hombre busca darle sentido a la naturaleza y sus fenómenos, por medio de la investigación basada en método sistemático y seguro.
Como proceso esencialmente dinámico, evolucionó al ser contestada, verificada y confrontada por nuevas ideas presentadas por la comunidad científica en su proceso de divulgación.
En sus inicios, la comunicación científica se realizaba por medio de correspondencia directa entre pares o en exposición oral en reuniones de las sociedades científicas.
Con la evolución para la publicación en periódicos, el saber científico se vuelve un insumo esencial para el desarrollo, actualización, avances científicos y práctica académica.
La transición de los periódicos para el formato electrónico trae para la comunidad científica una agilidad en la diseminación de sus resultados sin precedentes en la historia de la comunicación escrita.
La posibilidad de obtención del conocimiento en tiempo real viene trayendo para la enseñanza de la enfermería la actualización continuada a partir de las evidencias publicadas.
Además, los programas de posgrado en Enfermería son un inductor de producción de ciencia y avances en esa área del conocimiento.
Mientras que la Bibliometría se preocupa en medir el impacto o el consumo por investigadores de la literatura disponible, otras teorías e ideas procuran organizar la forma de medir la producción y la trasmisión de la ciencia.
Nuevas herramientas de tecnología de la información, como Cientometría, Webometría y Altmetría permiten que los resultados de investigaciones y relaciones sociales y académicas puedan ser mapeadas y agregadas generando nuevas formas de mensurar su impacto y su consumo por la sociedad.
Vale resaltar que la producción del conocimiento en el área de la Enfermería, en la mayoría de las veces, es aquella que impactará en las condiciones de salud de la población, en la asistencia y en la enseñanza.
Desde las últimas décadas, es habitual que profesores y alumnos adopten que su práctica se base en la literatura que genera la mejor evidencia objetivando la seguridad del paciente y la decisión compartida, preservada la ética y el derecho de elección del cliente.
Parte de la producción de la Enfermería puede ser considerada “Ciencia Invisible” porque se la viene negligenciando en lo que se refiere a la obtención de fomento por las agencias financiadoras de investigación por ser consideradas, por equivocación, de poco impacto, aunque la Enfermería brasileña sea la que más publica artículos científicos en periódicos con selectiva política editorial en América Latina.
Esas investigaciones, consideradas de menos impacto para las agencias de fomento, posiblemente son las que traen cambio social, de hábitos y más tardiamente en las políticas públicas.
Conscientes de este descompaso entre obtención del fomento y valor de las investigaciones en enfermería, los investigadores del área no se intimidan, hacen sus intervenciones incluso sin subsidios y, divulgan los beneficios de las intervenciones de enfermería en la salud de la población en periódicos nacionales e internacionales.
Aunque no exista métrica para medir si la producción del conocimiento en el área viene siendo incorporada para la práctica, el envejecimiento de la población, el aumento de la expectativa de vida, la reducción de la mortalidad materna, neonatal e infantil nos lleva a reflexionar que los esfuerzos científicos del área de la Enfermería viene contribuyendo, quizá sea la protagonista para la reducción de la morbimortalidad de la población, mejora de la práctica clínica en todos los niveles de asistencia, de la enseñanza y de la investigación.
Introducción
La aterosclerosis es la responsable del 80% de todas las muertes en pacientes diabéticos.
Como las estimaciones revelan que la prevalencia de diabetes se duplicará hasta el año 2025, la incidencia de enfermedad cardiovascular asociada a diabetes aumentará substancialmente.
Comparados a los individuos no-diabéticos, los pacientes diabéticos tienen un riesgo de dos a cuatro veces mayor de desarrollar enfermedad coronaria; un riesgo dos veces mayor de mortalidad, en un corto plazo tras infarto agudo de miocárdio y resultados peores cuando sometidos a la angioplastia, con mayor riesgo de reestenosis.
La actividad inflamatoria es elevada en los pacientes con diabetes tipo 1 y tipo 2, además de estar fuertemente asociada al riesgo de aterotrombosis.
La proteína C reactiva PCR es el principal mediador de la respuesta de la fase aguda. Desde hace mucho tiempo, se considera bastante estableesa proteína, derivada principalmente de la biosíntesis hepática dependiente de la IL-6.
Los niveles de PCR aumentan rápidamente en reacción a trauma, inflamación e infección. Cuando del desaparecimiento de esos problemas, los mismos niveles se reducen.
Por ese motivo, la dosificación de PCR es comúnmente usada para el monitoreo de varios estados inflamatorios.
La síntesis de PCR es controlada principalmente por la IL-6, que, a su vez, es secretada por leucocitos activados, adipocitos y células endoteliais.
El aumento en los niveles de proteína C reactiva PCR e interleuquina- 6 IL-6 está asociado a una mayor incidencia de eventos cardiacos adversos en pacientes con síndromes coronarios agudos, así como en pacientes sometidos a implante de stent coronario.
Aggarwal et al. constataron que los niveles de PCR eran más elevados el doble en portadores de síndrome coronario agudo diabéticos que en los no-diabéticos, antes y luego de la colocación del stent coronario.
Pocos estudios publicados hasta hoy han comparado la actividad inflamatoria entre portadores de síndrome coronario agudo diabéticos y no-diabéticos, y ningún de ellos incluyó sólo a pacientes con angina inestable.
Este estudio tiene por objeto comparar los niveles de proteína C reactiva ultrasensible PCR-us, IL-6 y el conteo de leucocitos entre los pacientes diabéticos y no-diabéticos para determinar si la existencia de diferencias en la actividad inflamatoria puede explicar la peor evolución clínica o los resultados de procedimientos en pacientes diabéticos con síndrome coronario agudo.
Métodos
Este estudio observacional y de corte transversal, con comparación entre grupos, se realizó en la Unidad de Dolor Torácico del Hospital Santa Isabel, entre febrero y octubre de 2005.
El estudio incluyó a 90 pacientes consecutivos con angina inestable, independientemente de edad o sexo, que se clasificaron en dos grupos: diabéticos y no-diabéticos.
Al ingreso, todos los pacientes fueron examinados inmediatamente por un cardiólogo, que midió la frecuencia cardiaca, la presión arterial y la oximetría de pulso.
Todos los individuos recibieron 200 mg de aspirina y fueron sometidos a un electrocardiograma de 12 derivaciones.
Además de ello, se colectaron muestras de sangre para análisis laboratorial en la atención de emergencia, con un retardo máximo de 15 minutos.
Los criterios de inclusión en el estudio fueron: edad superior a 30 años, individuos de ambos sexos, angina inestable y tiempo entre el inicio del dolor torácico e internación de un máximo de 12 horas.
La angina inestable se definió de acuerdo con la clasificación de Braunwald, y se incluyeron en el estudio solamente a los pacientes con clase IIIB.
Se excluyeron a los pacientes con infarto de miocardio reciente menos de cuatro semanas; cardiomiopatía dilatada o chagásica; fibrilación atrial; valvulopatía; niveles séricos elevados de marcadores de necrosis miocárdica hasta 12 horas tras la internación troponina T > 0,1 µg/ml y fracción MB de la creatinofosfokinasa > 4,94 µg/ml con curva característica de elevación y descenso; tromboembolia; cirugía; angioplastia coronaria transluminal percutánea ACTP en las cuatro semanas anteriores; enfermedad inflamatoria o neoplásica; insuficiencia renal crónica y fiebre en la última semana.
A los pacientes se les clasificaron de acuerdo con los factores que siguen a continuación: edad; sexo; dolor precordial al momento de la internación; score de riesgo TIMI; duración de diabetes; hipertensión; tabaquismo; enfermedad arterial coronaria previa; angioplastia coronaria transluminal percutánea ACTP; cirugía de revascularización miocárdica CRM; infarto de miocardio previo; dislipidemia; duración del dolor torácico; tiempo transcurrido entre el inicio del dolor torácico y la internación delta T en minutos; consumo de alcohol; historia familiar de enfermedad arterial coronaria precoz e índice de masa corporal calculado por medio del valor de peso y altura declarados por los pacientes.
Todavía se registraron el tratamiento realizado antes de la inclusión en el estudio y el tratamiento hospitalario, realizado de conformidad al protocolo de rutina de la Unidad de Dolor Torácico.
Se definió la diabetes por glicemia ocasional > 200 mg/dL ó glicemia en ayuno > 126mg/dL, la utilización de hipoglucemiantes orales o insulina, o historia relatada por el paciente.
Se definió la dislipidemia por niveles lipídicos elevados, de acuerdo con el III National Cholesterol Education Program o por la utilización de fármacos hipolipemiantes.
Se consideraron como desenlaces hospitalarios muerte; infarto agudo de miocardio IAM, caracterizado por niveles de troponina-T > 0,1 µg/ml y de CK-MB masa > 5,0µg/ml con curva característica de elevación y descenso; insuficiencia cardiaca congestiva ICC antes del alta y tiempo de internación.
El Comité de Bioética local de nuestro centro aprobó el protocolo del estudio, y todos los pacientes firmaron un formulario de consentimiento informado.
Evaluación laboratorial
A la internación, se colectaron muestras de sangre venosa antes de la administración intravenosa de cualquier fármaco a excepción de aspirina, de conformidad al protocolo de la Unidad de Dolor Torácico, con una demora de un máximo de 15 minutos.
Muestras de plasma identificadas se almacenaron a -85 ºC.
La PCR se dosificó por medio de ensayo de inmunonefelometría hipersensible con partículas de látex, en un analizador BN II Dade Bering, Newark, Del, en el Laboratorio de Análisis Clínicos.
El límite inferior de detección de la proteína C reactiva fue 1,3mg/l. El coeficiente de variación entre ensayos fue de un 2,2%, y el coeficiente intraensayo, de un 2,9%.
La concentración plasmática de IL-6 se determinó por medio de ensayo inmunoenzimático Quantikine human IL-6, R&D Systems, Minneapolis, MN en la Fundación Osvaldo Cruz FioCruz.
El límite inferior de detección de la interleuquina-6 fue menos de 0,9 pg/ml. El coeficiente de variación entre ensayos fue de un 6,4%, y el coeficiente intraensayo, de un 4,2%.
Los niveles plasmáticos de glucosa, triglicéridos, colesterol total y colesterol HDL se determinaron por medio de ensayos enzimáticos calorimétricos reactivos de Boehringer Mannheim Diagnostics, Mannheim, Alemania.
En los individuos con niveles plasmáticos de triglicéridos inferiores a 400 mg/dl, el colesterol LDL se calculaba de acuerdo con la fórmula de Friedewald.
Cuando los niveles de triglicéridos estaban superiores a 400 mg/dl, se dosificaba el colesterol LDL con el método enzimático en un analizador automático Hitachi 902 Boehringer Mannheim, Mannheim, Alemania.
Se determinaron los niveles de HbA1c mediante inmunoensayo inmunoturbidimétrico Roche Diagnostics GmbH, D-68298, Mannheim, con valores normales entre un 4,5% y un 6,1 %.
El estudio se diseñó para que tuviera un poder estadístico del 80% en la detección de una diferencia dos veces mayor en el valor de la proteína C reactiva entre los dos grupos.
Para que se obtuviera esa diferencia se utilizaron un valor promedio de 2,8 mg/L y una desviación estándar de 4,48 mg/L. Tomándose en consideración un error tipo I de 0,05 y otro tipo II de 0,20, fueron necesarios 80 pacientes.
Las concentraciones de proteína C reactiva e IL-6 se presentaron como mediana e intervalo intercuartílico.
Se compararon las características basales con la prueba Chi-cuadrado o el test exacto de Fisher, para variables categóricas; y la prueba de Wilcoxon o la prueba t de Student, para variables continuas.
Se utilizaron pruebas no paramétricas para comparar la PCR-us y la IL-6 entre los grupos test U de Mann-Whitney y determinar correlaciones test p de Spearman.
Todos los valores de p son de dos colas, y se consideraron estadísticamente significantes los valores inferiores a 0,05.
Se analizaron los datos con la ayuda del software estadístico SPSS versión 10.0, SPSS Inc., Chicago, Illinois, EUA.
De febrero a octubre del 2005, se internaron a 117 pacientes consecutivos en un hospital cardiológico de nivel terciario.
Se excluyeron a 24 pacientes que presentaron elevación de los marcadores séricos cardiacos hasta 12 horas luego de la internación; un paciente con cardiomiopatía chagásica; un paciente con dolor torácico tras ingestión de bebida alcohólica; un paciente con enfermedad renal crónica.
Tres de los 24 pacientes excluidos eran diabéticos.
Se estudió al total de 90 individuos que respondieron a los criterios de inclusión.
El promedio de edad de los pacientes era 62 ± 9 34 a 87 años, 42 eran diabéticos y 48 no eran diabéticos.
La Tabla 1 detalla las características clínicas y laboratoriales iniciales de los pacientes diabéticos y no-diabéticos.
No hubo diferencias en las características clínicas iniciales entre los dos grupos, excepto por mayor presión arterial sistólica 158 ± 31 vs. 143 ± 31 mm Hg, p = 0,02 y frecuencia cardiaca 75 ± 15 vs. 67 ± 12 latidos/minuto, p = 0,01 en los pacientes diabéticos a la internación.
El tiempo promedio transcurrido entre el inicio del dolor torácico y la internación en la Unidad de Dolor Torácico fue semejante para los pacientes diabéticos y no-diabéticos 4,3 ± 0,6 vs. 4,0 ± 5,0h, p = 0,83.
No se observaron diferencias en relación con el tratamiento previo entre pacientes diabéticos y no-diabéticos, excepto por la utilización de fármacos hipoglucemiantes e insulina.
El tiempo transcurrido entre la última comidan y la colecta de muestras de sangre también fue semejante en los dos grupos 4,9 ± 3,1 vs.
105 ± 27mg/dl, p < 0,001, de glucemia en ayuno 130 ± 40 vs. 96 ±12 mg/dl, p < 0,001 y de HbA1c 6,3 ± 4,2 vs. 3,4 ± 1,2 %, p < 0,001.
Marcadores inflamatorios
Al considerarse el total de la población del estudio, la mediana de la PCR-us, de la IL-6 y del conteo de leucocitos fue, respectivamente, 2 mg/L intervalo intercuartílico 0,8 - 4,7 mg/L, 0 pg/ml intervalo intercuartílico 0 - 0 pg/ml y 7.900/mm intervalo intercuartílico 6327 - 9895 l/mm. La mediana de las concentraciones de PCR-us 1,78 mg/L vs.
2,23 mg/l, p = 0,74 y de la IL-6 0 vs. 0 pg/mL, p = 0,31 y del conteo de leucocitos 8.245/mm vs. 7520/mm, p = 0,74 fueron semejantes entre los individuos diabéticos y no-diabéticos Tabla 2.
No se observó ninguna diferencia entre los grupos cuando se les analizaron de acuerdo con tres franjas de PCR < 1 mg/L, 1 a 3 mg/L y > 3 mg/L: < 1 mg/L 16% vs. 14%, p = 0,5, 1 a 3 mg/L 10% vs. 18%, p = 0,32 y > 3 mg/L 14% vs.
14%, p = 0,7. Los grupos de pacientes diabéticos y no-diabéticos también tuvieron distribución semejante cuando analizados con relación a los cuartiles: < 0,8 mg/L 15% vs. 12%, p = 0,36, 0,81 a 2,04 mg/L 12% vs. 13%, p = 0,95, 2,05 a 4,7 mg/L 8% vs. 16%, p = 0,12 y > 4,7 mg/L 14% vs. 13%, p = 0,66.
Cuando se analizaron los niveles de IL-6 como variables categóricas 0 pg/mL = no y > 0 pg/mL = sí, los resultados positivos fueron semejantes en los dos grupos 17% vs.
8%, p = 0,12. En toda población del estudio, los niveles de proteína C reactiva fueron positivamente correlacionados con los niveles de colesterol total rs = 0,21, p = 0,05, los niveles de colesterol LDL rs = 0,22, p = 0,04 y el conteo de leucocitos rs = 0,32, p = 0,02.
El promedio del tiempo de hospitalización fue de 12 días, con mediana de 7 días 2 a 125 días.
Durante el período de internación, no hubo diferencias entre los pacientes diabéticos y no-diabéticos con relación a la ocurrencia de insuficiencia cardiaca congestiva 5% vs. 0%, p = 0,21, infarto agudo de miocardio 5% vs. 2%, p = 0,60, muerte 25 vs. 0%, p = 0,47 y mediana del tiempo de hospitalización 8 días vs. 7 días, p = 0,44.
Los desenlaces combinados también se mostraron semejantes en los dos grupos 12% vs. 2%, p = 0,06, RR = 5,7; IC 95%, 0,7 a 56 Tabla 3.
Cuando a los individuos que tuvieron eventos hospitalarios se les compararon a los que no tuvieron eventos, la mediana de PCR-us fue semejante en ambos los grupos para ICC 8,1 mg/L vs. 2,4 mg/L, p = 0,47, IAM 7,8 mg/L vs. 1,7 mg/L, p = 0,81 y muerte por causas cardiovasculares 5,66 mg/L vs. 2,04 mg/L, p = 0,41.
No hubo correlación entre el tiempo de hospitalización y los niveles de PCR-us rs = 0,02, p = 0,86, IL-6 rs = 0,09, p = 0,44 o conteo de leucocitos rs = 0,21, p = 0, 85.
Discusión
Pocos estudios clínicos han comparado los marcadores inflamatorios entre pacientes diabéticos y no-diabéticos con síndrome coronario agudo, pero ninguno de ellos había realizado un estudio exclusivamente con portadores de angina inestable.
Moreno et al. constataron que el tejido coronario de los pacientes diabéticos tiene mayor cantidad de ateroma rico en lípidos, infiltración de macrófagos y trombosis subsiguiente comparado al tejido de pacientes no-diabéticos. Esto indica que portadores de diabetes mellitus son más vulnerables a la ruptura de la placa y trombosis.
Los mismos autores analizaron la patogénesis de la aterosclerosis diabética y creen que los portadores de diabetes mellitus tienen mayor actividad inflamatoria que la población en general con aterosclerosis.
Sin embargo, en este estudio no se observaron diferencias en las concentraciones de PCR-us e IL-6 entre pacientes con angina inestable diabéticos y no-diabéticos.
Aggarwal et al. evaluaron la actividad inflamatoria midiéndose los niveles de PCR-us en 75 pacientes diabéticos y no-diabéticos con síndrome coronario agudo antes, durante y tras la colocación de stent coronario. Esos autores concluyeron que los pacientes diabéticos con síndrome coronario agudo tenían mayor actividad inflamatoria antes del procedimiento, pero después de 24 horas no se encontraron diferencias entre los pacientes diabéticos y no-diabéticos.
Sin embargo, los autores no incluyeron en su metodología informaciones fundamentales que revelaran si la población del estudio era, de hecho, portadora de síndrome coronario agudo.
No se suministraron datos sobre el tiempo transcurrido desde el inicio del dolor torácico hasta la internación o hasta aun la colocación de stent primera muestra de sangre.
Además de ello, los autores incluyeron solamente a pacientes con angina estable e infarto agudo de miocardio sin supradesnivelación del segmento ST, cuando el factor necrosis puede funcionar como una variable de confusión. Asimismo, no se describieron los valores de glucemia, al contrario de nuestro estudio, que utilizó un criterio validado para definir diabetes.
El análisis de los niveles de PCR entre los dos grupos reveló que, antes de la colocación de stent, los pacientes diabéticos tenían el doble de actividad inflamatoria de los no-diabéticos. No obstante, tras la colocación del stent coronario agresión endotelial no hubo diferencia en las concentraciones de PCR-us entre los dos grupos.
Gottsauner et al. descubrieron que niveles plasmáticos elevados de la proteína C reactiva, que persisten por 96 horas luego de la colocación del stent, pueden resultar en una reacción inflamatoria prolongada al implante de stent coronario.
El rol de la agresión endotelial aguda como estímulo a una reacción inflamatoria intensa también puede estar presente en la angina inestable, justificando los nuestros hallazgos y reforzando, de esa manera, nuestros resultados.
Es interesante observar que, en nuestra investigación, utilizamos una metodología bastante atenta para incluir pacientes con angina inestable.
Se clasificaron a todos los individuos, de modo riguroso, mediante criterios validados -como angina inestable-, para evitarse la interferencia del factor necrosis como una variable de confusión.
Además de ello, al final del estudio, se confirmó la presencia de enfermedad coronaria aterosclerótica en el 94% de los pacientes por medio de cineangiocoronariografía.
Por fin, la homogeneidad entre los grupos se reveló con ausencia de diferencias estadísticamente significantes, en las características clínicas iniciales.
Nuestros hallazgos con diferencias estadísticamente significantes PAS y FC se pueden explicar por la tendencia de una mayor prevalencia de dolor torácico al ingreso en el grupo de pacientes diabéticos, lo que contraría el concepto original que, además, es bastante cuestionado actualmente.
Sanchez et al., de lo contrario, observaron que los pacientes diabéticos con síndrome coronario agudo sin supradesnivelación del segmento ST presentaban mayor actividad inflamatoria que los no-diabéticos.
Sin embargo, el conteo de leucocitos de los pacientes diabéticos fue más elevado que el de los no-diabéticos, y los autores no incluyeron ningún instrumento para detectar procesos infecciosos asintomáticos, principalmente en mujeres diabéticas.
En el presente estudio, todos los pacientes fueron sometidos a exámenes de orina y exploración de las vías aéreas, inclusive el conducto auditivo, para la exclusión de infecciones asintomáticas.
Además de ello, no hubo diferencia en el conteo de leucocitos obtenido a la internación entre pacientes diabéticos y no-diabéticos, lo que indica no haber diferencias en el cuadro inflamatorio previo en consecuencia de un proceso infeccioso sistémico.
Sanchez también no describió la glucemia al momento de la internación, la glucemia en ayuno y el perfil lipídico en su estudio.
Es importante resaltar que el estado metabólico de diabetes, caracterizado por hiperglucemia y dislipidemia, está asociado a lesión endotelial y, consecuentemente, al aumento en los niveles de los marcadores inflamatorios.
Respecto a la correlación positiva entre las concentraciones de PCR-us y el conteo de leucocitos, Danesh et al. describieron una fuerte asociación entre el conteo de leucocitos y el desarrollo de enfermedad arterial coronaria. Stewart et al. observaron una mayor reducción de la mortalidad asociada a la utilización de pravastatina en los pacientes que presentaron valores más elevados de conteo de leucocitos a la internación.
En este estudio, cuando analizamos a todos los pacientes con angina inestable, observamos una correlación débil entre la PCR-us y el colesterol total y el colesterol LDL, superior, sin embargo, a la relatada por estudios anteriores que no incluyeron a pacientes con síndrome coronario agudo.
No observamos mayor incidencia de desenlaces hospitalarios entre pacientes diabéticos y no-diabéticos, a pesar de los datos relatados en la literatura, probablemente en consecuencia del menor período de seguimiento mediana de 8 días y del pequeño número de pacientes muestra pequeña para encontrar más desenlaces hospitalarios, como ICC, IAM y muerte poder reducido en pacientes con angina inestable.
Otra limitación de nuestro estudio fue el hecho de que el tiempo promedio entre el inicio del dolor torácico y la internación en la atención de emergencia 4 horas, hasta la colecta de las muestras de sangre para medir los niveles de PCR-us, puede haber sido insuficiente para la detección de proceso inflamatorio en marcha.
Sin embargo, eso no explicaría los resultados semejantes de PCR-us entre los dos grupos.
Nuestros hallazgos indican que los eventos involucrados en un cuadro de síndrome coronario agudo, como angina inestable, propician una respuesta inflamatoria importante, sin embargo semejante, entre diabéticos y no-diabéticos.
Eso nos hace creer que la respuesta inflamatoria resultante de un síndrome coronario agudo es más intensa y aguda que la respuesta inflamatoria resultante de diabetes, cuyo proceso es más lento y continuo y la agresión endotelial es duradera.
Otra posibilidad es que la utilización de estatina que en nuestra investigación se mostró semejante en pacientes diabéticos y no-diabéticos puede ser más eficaz en pacientes diabéticos, ya que se describió un efecto antiinflamatorio más intenso en individuos con mayor actividad inflamatória.
Es importante destacar que nuestros pacientes diabéticos fueron controlados HbA1c promedio = 6,3% y que ese hallazgo puede disminuir el impacto de hiperglucemia en la agresión endotelial.
Con relación a todos los puntos que discutimos en nuestros estudio, logramos contestar a algunas de la preguntas planteadas al principio.
Por ejemplo, ¿ son distintas las características inflamatorias observadas en el diabetes y en el síndrome coronario agudo?¿Hay algún modo de evaluarse eso?¿La estatina es más eficaz en pacientes diabéticos que en los no-diabéticos?¿Esa mayor eficacia podría explicar la igualdad de la actividad inflamatoria entre los grupos con síndrome coronario agudo incluidos en el estudio?¿Es la reacción inflamatoria en el síndrome coronario agudo tan intensa que podría equilibrar la actividad inflamatoria de los pacientes diabéticos y no-diabéticos?
Nuestros hallazgos nos permiten concluir que la actividad inflamatoria es semejante en pacientes diabéticos y no-diabéticos con angina inestable.
En esos pacientes, la PCR-us presentó una correlación positiva con el colesterol total y LDL, así como con el conteo de leucocitos.
Esos hallazgos resaltan aún la importancia de la PCR como un marcador de agresión endotelial en el síndrome coronario agudo, así como el aspecto multifactorial del proceso de aterotrombosis.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
Vinculación Académica
Este artículo forma parte de disertación de Maestría de Marçal de Oliveira Huoya, por la Escuela Bahiana de Medicina y Salud Pública-FBDC.
Celo Destacamos el examen secuencial de conformidad de conducta celosa como imprescindible garantía de apartamiento de pronunciamientos de negligencia, especialmente cuando hay exigencias clínicas de adecuación de recomendación clase I/IIa al caso.
En la ultimación de la estrategia RESOLVA, la reafirmación ética de Celo hace pasar la proposición terapéutica por un filtro tripartito.
Reconfirmamos, inicialmente, el potencial del Beneficio consentido y lo que puede representar eventual componente no consentido.
En un segundo paso, revemos cuanto lo que quedó consentido representa en grado admisible de Seguridad para el portador de valvulopatía.
En otras palabras, hacemos valer la autonomía del médico sobre si debemos aplicar la CONDUCTA CONSENTIDA, o negarnos a aplicarla.
La tercera etapa del análisis del Celo nos hace reexaminar si hubo de hecho la participación activa y conciente del portador de valvulopatía en el proceso decisorio.
En suma, aprendemos que verificar según el Celo, al final de la secuencia de la resolución, nos ayuda a: 1 conducirnos bajo aceptable justificación - y documentación - por eventuales atajos a lo habitual, respecto a peculiaridades clínicas y/o autonómicas del portador de valvulopatía grave; o a 2 concientizarnos de que determinada voluntad del portador de valvulopatía grave nos hace sentir negligentes y decididos a rechazar dar proseguimiento a la asistencia.
A semejanza del Celo, utilizamos el filtro de la Prudencia para rematar la resolución para el portador de valvulopatía grave, a fin de reafirmar salvaguarda contra la infracción ética de la imprudencia.
Mientras el uso del fundamento del Celo contribuye a precavernos de un omisivo "no practicar antiético", la Prudencia nos ayuda a profundizar la reflexión sobre el carácter ético del comisivo "practicar de modo oportuno".
Es particularmente en el contexto de la dimensión de efecto clase IIb, donde existe la necesidad de asegurarse de la pertinencia de la recomendación, pues las estimativas de certeza niveles B y C no hay recomendación IIbA en directriz de valvulopatía subentienden conflictos de evidencias científicas y de opinión de especialistas.
La propia semántica sugerida en las directrices para la aplicación de recomendación clase IIb- puede ser considerada razonable, obscura y no bien establecida-alerta para eventual aplicación cuando la CONDUCTA CONSENTIDA se encaja en la classe IIb.
Poner en práctica el RESOLVA contribuye a maximizar el rigor crítico sobre la relación riesgo-beneficio en la especificación de la conducta terapéutica de interés para el portador de valvulopatía grave.
Hombre de 54 anos de edad presenta insuficiencia mitral importante asociada a imágenes ecocardiográficas sugestivas de degeneración mixomatosa y prolapso de la valva posterior de la válvula mitral.
No manifiesta ni síntomas de cardiopatía, ni disturbios del ritmo cardíaco, ni señales de disfunción ventricular izquierda y de hipertensión arterial pulmonar, es fumante, tiene grado moderado de enfisema pulmonar y refiere nefrectomía derecha causada por traumatismo.
El paciente desea someterse a corrección de la valvulopatía mitral de inmediato, "mientras los pulmones están bien".
Revela que su padre fue "operado tarde del corazón" cuando ya tenía varios síntomas de algunas enfermedades y falleció dos días después de la operación.
Beneficio - La evaluación clínico-ecocardiográfica estimó en 92,0% la probabilidad de éxito de tratamiento quirúrgico conservador de la válvula mitral.
De acuerdo con la Directriz 2006 ACC/AHA, habría recomendación clase IIa con nivel de evidencia B para el tratamiento quirúrgico, considerada la experiencia del equipo.
Por otro lado, la rutina del servicio que atiende al paciente es aguardar la manifestación de síntomas de la valvulopatía para la indicación quirúrgica.
Seguridad - Una discusión entre los miembros del equipo señaló contrapuntos: 1 riesgo operatorio bajo; 2 riesgo de intercurrencias habituales perioperatorias, con énfasis en el potencial de complicaciones pulmonares y renales por el enfisema pulmonar y por la nefrectomía; 3 imposibilidad de garantizar la efectiva realización de una correctiva conservación de la válvula mitral, a pesar de la experiencia existente.
Autonomía del paciente - Los aspectos del riesgo-beneficio fueron informados al paciente y un equipo multiprofesional entendió que él mismo quedó bien esclarecido sobre el aspecto inmediato riesgo > beneficio para la calidad de vida y tardío imposibilidad de precisar si habría mayor riesgo quirúrgico y/o cambios en la probabilidad de conservación valvular, al momento de la manifestación de síntomas.
A pesar de eso, el paciente mantuvo la disposición para una operación inmediata.
Autonomía del equipo - No hubo unanimidad en relación a la atención de la solicitación "anticipatoria" del paciente.
Autonomía de la institución - El director del servicio se manifestó por el privilegio de la rutina institucional de aguardar los síntomas, justificando fuerte connotación de justicia social vista la continuada y enorme demanda de situaciones clínicas avanzadas exigentes de tratamiento quirúrgico a corto plazo.
Negligencia - La no aplicación de beneficio recomendación clase I exige justificación clínica y/o ética profunda para no caracterizar indicios de negligencia omisión de tratamiento necesario e imprescindible por parte del equipo.
Ya la orientación clase IIa - conceptualmente aplicable al caso - transita en un nivel diferente de apreciación ética pues es menos afirmativa "puede ser útil" substituye "es útil".
Imprudencia - Una eventual atención a la solicitación del paciente no caracterizaría imprudencia.
Hay base científica para el beneficio en la circunstancia del caso y no hay riesgo prohibitivo, lo que no caracterizaría insensatez e intempestividad.
Resolución - De acuerdo con las reflexiones guiadas por los puntos secuenciales del RESOLVA, el paciente fue informado y registrado en su historia clínica que el equipo resolvió mantener la conducta clínica y seguimiento periódico para observación de la evolución clínica y de laboratorio, habiendo sido enfatizado que cualquier modificación del cuadro clínico fuese inmediatamente comunicada al equipo y que aquella determinaría el reanálisis de la resolución.
Otrosí, el equipo le comunicó al paciente que tenía el derecho de buscar una segunda opinión y eventualmente encontrar otro servicio que aceptase su posición "anticipatoria" una vez que no hubo unanimidad en el rubro "Autonomía del Equipo".
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de post grado.
Al buscar registros de medidas que indiquen el inicio de las actuales prácticas sanitarias en puertos, aeropuertos, fronteras y policía de migración VISAPAF se verificó que eran del año 1348, cuando se abrieron los Puertos en Venecia, siendo que en el Brasil en 1808 con la llegada de la familia Real.
Históricamente, estas acciones fueron de tipo fiscalización, cuya principal función fue impedir la entrada de enfermedades en los países, dando garantías internacionales para las cargas transportadas y para los viajeros.
En esta época contemporánea, la globalización de la economía, del comercio, de la producción, de la circulación de los medios de transporte y de las personas provocó una reordenación de las prácticas y apertura para un debate sobre el tema en los diversos ámbitos sociales.
De esta forma, la cadena de negociación con participación social viene desafiando a la Agencia Nacional de Vigilancia Sanitaria ANVISA, creada a finales de la década de los 90, para coordinar estrategias de discusión a nivel local, regional, nacional e internacional.
En este estudio se buscó conocer las representaciones sociales sobre vigilancia sanitaria en trabajadores del área de Coordinación en Puertos, Aeropuertos, Fronteras y Policía de Migración del Estado de Río Grande del Sur, considerando que su construcción fue bajo la perspectiva objetiva y de tipo consensual, la cual se expresa a través de mecanismo de materialización y fundamentación.
Se destaca que a pesar de que las "acciones en vigilancia sanitaria constituyan una de las más antiguas en salud pública", solo en las últimas décadas pasan a ser tema de estudio.
Estudios que en su mayoría tratan de la construcción histórica a partir del contexto socio-politico-económico, localizándola dentro de las relaciones sociales de producción y consumo.
En la bibliografía específica sobra VISAPAF, con excepto de dos estudios se indica la falta de citación sobre quien realiza las acciones de control sanitario, así como la falta de informaciones sobre la organización del proceso de trabajo.
Se percibe una conformación histórico-cultural de silencio por parte de los trabajadores, como un sentimiento que desvaloriza las acciones desarrolladas por el grupo, comprendida y manifestada por los propios trabajadores en su día a día.
No obstante, ¿cómo es posible que haya una vigilancia sanitaria, o una historia sin sujetos?
¿Quiénes son los sujetos responsables por las acciones de vigilancia sanitaria?¿Cómo es construido el conocimiento y cómo se manifiestan las prácticas cotidianas?
En esa perspectiva, el concepto de representaciones sociales permitió la posibilidad de analizar estas preguntas, una vez que es contraria a la epistemología del sujeto o del objeto en sí.
La investigación sobre representaciones sociales que los trabajadores de la VISAPAF tienen acerca de la vigilancia sanitaria es de importancia, pues integra las dimensiones cognitiva y afectiva que estructuran la realidad social de la cual los sujetos forman parte.
El supuesto fue utilizar de forma explicita la pesquisa, a través de la modalidad de saber, que se generó por la comunicación de vida cotidiana, que tiene por finalidad práctica orientar los comportamientos en situaciones sociales.
De la misma forma se buscó un enfoque que considerase la complejidad histórico-social-cultural con que fue construyéndose la VISAPAF.
METODOLOGÍA
Estudio de tipo exploratorio-interpretativo con enfoque cualitativo, adoptó las bases conceptuales de la Teoría de las Representaciones Sociales, por constituir una amplio campo para estudio, que engloba las dimensiones cognitivas, afectivas y sociales.
Como corriente complementaria fue utilizada la teoría moscoviciana, por ser una perspectiva bastante fiel a las proposiciones originales, la cual fue liderada por Denise Jodelet en París.
Considerando que "esta corriente es utilizada por investigadores que quiere investigar de forma bastante comprensiva la representación de un determinado objeto por un determinado conjunto social".
Local y Sujetos
El campo de estudio constó de tres puestos de vigilancia sanitaria: Puesto de la Frontera de Uruguaiana, Puesto Aeroportuario de Porto Alegre y Puesto Portuario de Rio Grande, todos vinculados a la Coordinación de Vigilancia Sanitaria de Puertos, Aeropuertos,, Fronteras y Policía de migraciones- CVSPAF de la ANVISA del Estado de Río Grande del Sur RS.
Esta Coordinación es gestora de once puestos dentro del Estado y dispone de un equipo de trabajadores compuesto por hombres y mujeres de diversas categorías profesionales con diversos niveles de escolaridad, desde la educación básica incompleta, educación superior hasta con post-grado, considerando que todos realizan las mismas actividades.
Para seleccionar a los sujetos, el criterio de inclusión utilizado fue considerar al trabajador que realizaba actividades de fiscalización y que manifestó interés en hablar sobre el tema en estudio.
Fueron excluidos aquellos que estaban ausentes durante el periodo de recolección de informaciones por diversos motivos licencia de salud, licencia de interés, vacaciones, etc, o que no desearon participar del estudio.
Recolección de Informaciones y Procedimientos de Análisis
La recolección de informaciones fue de noviembre de 2005 a junio de 2006.
Para determinar el proceso de aprehensión de los elementos constituyentes de las representaciones sociales se buscó la primera noción del sujeto de investigación sobre el objeto de estudio, para ello se utilizó como primer recurso la técnica de asociación libre de palabras.
La operacionalización se estableció a través de la evocación de palabras utilizándose la expresión de vigilancia sanitaria, como inductora de las asociaciones, con el objetivo de identificar las representaciones que los trabajadores de la VISAPAF tienen acerca de la vigilancia sanitaria.
Fue realizada la siguiente pregunta: ¿Cuáles son las tres primeras palabras que se le vienen a la mente cuando escucha la expresión vigilancia sanitaria?.
Posteriormente se solicitó que organizaran estas tres palabras, destacando las dos más significativas y/o importantes.
Este procedimiento fue realizado con cuarenta y cuatro trabajadores, teniendo en consideración que de los cincuenta y dos trabajadores que totalizaban los tres puestos, uno ejecutaba actividades exclusivamente administrativa, dos se encontraban con licencia médica y cinco no desearon participar.
A través del programa Microsoft Excel 2003, los datos de los testimonios fueron organizados en listas de frecuencia, orden de aparición de las tres palabras y la importancia dada por los participantes.
Posteriormente se buscó profundizar en los significantes, a partir del test de evocación de palabras, por medio de asociaciones o comparaciones con los significados explorados, a través de los testimonios obtenidos por las entrevistas semi-estructuradas.
Se obtuvo un total de 30 participantes, considerando las perspectivas de estudios franceses para alcanzar el índice de saturación de los entrevistados .
Estos fueron escogidos a través de la técnica "bola de nieve"snowball technique.
Para cada uno de los campos de estudio, se seleccionó por sorteo el primer trabajador, siendo que al final de la entrevista se le solicitó que diera el nombre de un compañero para participar, siendo así sucesivamente, hasta completar el número de entrevistas prevista para cada lugar.
Cuando no había posibilidad de participación por alguno de los miembros, el proceso "bola de nieve" era repetido dando un nuevo nombre.
Fueron respetadas las diferencias en relación a la cantidad de trabajadores de los tres puestos, para poder realizar la distribución de las treinta entrevistas.
Posterior a la transcripción del material grabado, se realizaron lecturas para captar los contenidos a ser analizados, preparando el texto para aprehensión de los temas hasta llegar a las categorías centrales.
Se destaca que durante la delimitación de las categorías temáticas fueron también ponderados los datos obtenidos a través del test.
Siguiendo los resultado de algunos estudios se consideró que los temas en su concepción aparecen como el centro de la conciencia fundamentada en la experiencia, en donde la estructuración temática coincide de alguna forma, con el trabajo objetivo de la representación.
De esta forma, los elementos afectivos, cognitivos y sociales que organizan e hicieron surgir los temas, fueron el segundo punto primordial para entender las representaciones sociales, es decir el fundamento.
Precauciones con los Aspectos Éticos
Al tratarse de investigación con seres humanos se siguió los lineamientos de la Resolución 196/96 del Consejo Nacional de Ética en Investigación CONEP y otros dispositivos.
En un primer momento, se buscó el consentimiento formal junto al CVSPAF/RS, dejando claros los objetivos de la investigación, finalidades, metodología y precauciones con los aspectos éticos.
La recolección de datos fue seguida de la homologación del proyecto en el Comité de Ética en Investigación de la Universidad Federal de Río Grande del Sur, con el número 2005427.
Con respecto al Término de Consentimiento Libre e Informado, este fue firmado en dos copias, quedando una con el sujeto y la otra con las investigadoras.
Con respecto a la grabación de las entrevistas, las cintas fueron inutilizadas, posterior a la transcripción, manteniéndose guardado el material por cinco años a partir de la publicación de los resultados.
A todos los participantes se les ofreció el conocimiento de los resultados luego de concluir el estudio y una de las formas de divulgación del trabajo fue también llevarlo a la Intravisa sistema de información interno, sistema que solo es ingresado por los trabajadores de la ANVISA.
A partir de los datos obtenidos por el test de evocación de palabras y los resultados de las entrevistas, se llegó a las principales categorías temáticas: Protección para la Salud, Identidad Profesional y Policía Sanitaria: los ejes entre el hacer normativo y la educación sanitaria.
Se resalta que la técnica de entrevista proporcionó el contexto de las informaciones obtenidas en el test de evocación de palabras.
Al mismo tiempo, esta contextualización subsidió la organización de las palabras evocadas, dando forma a la categoría temática, de acuerdo como se presenta a seguir.
Protección para la Salud
En la categoría de protección para la salud, se tiene una de las objetivaciones de representación sobre vigilancia sanitaria, fundamentada en elementos de la realidad como acciones de prevención, calidad de vida de la población, higiene, así como derecho a la salud.
Estos temas fueron reforzados a través del test de asociación de palabras, destacando salud y prevención debido a su mayor frecuencia, orden de aparición e importancia dada por los sujetos, siendo bastante mencionados en las tres secuencias de evocaciones.
Se resalta que el cambio de la idea de vigilancia sanitaria para protección de salud, como una imagen cristalizada posible de ser comprendida y transmitida por estas personas, tiene como principal fundamento la prevención.
No obstante prevenir, asume el significado de controlar para evitar la entrada de enfermedades en el País, vinculándose directamente a la noción de barrera como escudo.
Así, la salud se presenta relacionada con la enfermedad y con la acción normativa de cuidar de las fronteras.
Se verifica una situación desvinculada entre las acciones de la VISAPAF con las acciones para la atención de salud.
En este sentido, es necesario que los trabajadores construyan nuevas comprensiones y conceptos sin huir de las perspectivas del Sistema Único de Salud.
No obstante, es importante resaltar que las prácticas en este campo de conocimiento no se limitan a actividades básicas de atención a la salud, de acuerdo con la definición legal.Se trata de un área especifica, pues regula y monitorea la calidad de bienes en salud que circularan y tendrán sus efectos a nivel nacional e internacional.
Por lo tanto va más allá de las fronteras geográficas, sean en términos de riesgo para la salud o efectos económicos para su regulación.
Por otro lado, se percibe la expresión promoción de la salud, circulando muy poco entre los trabajadores de la VISAPAF.
Lo que puede indicar un cambio en la representación sobre vigilancia sanitaria, pues visualiza una posibilidad de trasladar el foco preventivo.
La promoción de la salud vinculada a la propuesta de protección según el análisis del autor surgió con la intención de la ANVISA superar el carácter policial de las acciones de vigilancia, que se construye a lo largo del tiempo, para así, comenzar a establecer nuevos conceptos que fundamentan las prácticas.
Identidad Profesional
Esta categoría se estableció a través de dos ejes, construyendo las sub-categorias: profesionalismo y falta de valoración profesional.
Los trabajadores de la VISAPAF al hablar de si mismos y de la vigilancia sanitaria, destacan la construcción de un saber y de un hacer que fue elaborado en el cotidiano de trabajo, pues no se tuvo conocimiento de la dimensión de este campo.
En este estudio es retomada, la concepción de una profesión definida en la práctica, a través del conjunto de trabajadores que organizan sus modos de ver aprender el objeto de trabajo y los instrumentos necesarios para realizar las acciones de vigilancia sanitaria.
Para algunos autores la falta de formación académica y la calificación profesional de los trabajadores en salud pública, representan un obstáculo para la transformación de las prácticas de vigilancia.
En esta construcción, existe una asociación de la vigilancia sanitaria con la categoría temática profesionalismo, que se constituye en la cristalización de la representación social sobre el objeto, donde se encuentra la materialización de lo que era abstracto a los sujetos, es decir, a través del pensamiento y de lo expresado por los trabajadores de la VISAPAF.
Este proceso objetivo "se fundamenta en el arte de transformar una representación en realidad de representación, transformando la palabra que sustituye la cosa, una cosa que sustituye la palabra".
La representación sobre vigilancia sanitaria se presenta a partir del análisis de las entrevistas, fundamentadas en elementos relacionados con responsabilidad, seguridad, conocimiento y trabajo.
En este sentido, los términos responsabilidad, trabajo, seguridad y conocimiento mencionados en el test de asociación de palabras tienen sentido, reforzando las ideas y los sentimientos que se organizan a través de la imagen o del concepto de profesionalismo.
La noción de responsabilidad se extiende a los daños con la salud que puedan ocurrir como consecuencia de una falla en el proceso de vigilancia y de compromiso con la población.
Por lo tanto, la pertinencia está relacionada con la complejidad e implicaciones ético-jurídicas de daños que amenazan la salud y la vida.
De esta forma, responsabilidad se constituye en un aspecto angular para la administración de los objetos de vigilancia sanitaria, relacionados con responsabilidad.
Se percibe en el testimonio de los trabajadores que existe preocupación con la responsabilidad por la vida, salud, enfermedad y la muerte de las personas, a partir de su intervención sobre los objetos-sujetos de las acciones de vigilancia sanitaria.
El trabajo es relacionado con la necesidad de mejorar la especificación de los objetos de la vigilancia, y parece estar en asociación directa con la idea de responsabilidad.
Entendiéndose que los trabajadores realizan acciones inconscientes, al construir y marcar su espacio de trabajo a partir de lo específico de una profesión.
De esta forma, se busca una organización de actividades y de un comportamiento, para atender a la complejidad de los objetos que tienen interfase con la vigilancia sanitaria, estructurando requisitos que fundamenten su perfil profesional.En este sentido, existe una búsqueda por el saber específico de esta vigilancia, dando significado al tema conocimiento.
Estando vinculado directamente al tema de seguridad, es decir, significa contar con el respaldo técnico-científico que disminuya inseguridades frente a la complejidad de los objetivos.
Por otro lado, se muestra una falta de valoración profesional, lo que ocasiona un posible obstáculo para las prácticas de innovación, inclusive a pesar de ser consideradas necesarias.
Esta imagen se fundamenta en elementos como: exclusión, bajos sueldos e inseguridad profesional.
En el test de evocación de palabras se destacan las expresiones: poco caso y bajos sueldos, siendo las primeras evocaciones y consideradas de gran importancia.
Llama la atención el término "acción de punta" utilizado para denominar el trabajo de la VISAPAF.
Esta expresión tiene una carga simbólica impregnada de valores y sentimientos que reduce a los sujetos hacia una visión simple de ejecutores.
Esta posición puede estar indicando la influencia del universo de cosificación, como una fuerza represora y coercitiva que lleva a los individuos a asumirse como parte constituyente.
Por otro lado, es preciso reflexionar sobre la expresión "tal vez sea más cómodo pensar que una gran parte de las sociedades son construidas sin nosotros, sin nuestra intervención".
La noción de exclusión muestra el dolor de los trabajadores, pues existía una expectativa de consolidación para reconocimiento de la profesión, con la creación de la Agencia en 1999.
No obstante, no fueron encuadrados en la carrera de la Agencia y si en el cuadro especial.
Nótase que esto, podría indicar la palabra "poco caso" evocada por los trabajadores.
Deparándose con un conflicto presente llevando a la dualidad entre los "antiguos" y los "nuevos" que corresponden a sujetos de este estudio, y a los profesionales que entraron por concurso a integrar el cuadro de Especialistas y Analistas de la Agencia en 2004.
En los testimonios surge un periodo pre y post ANVISA, en donde la creación de la agencia se establece en un marco, a partir del cual los trabajadores dejaron de ser necesarios.
Frente a tal condición y en la misma perspectiva de valoración de estos profesionales de salud pública, la denominación que "estos trabajadores del área de la salud, son ahora indicados como potenciales sujetos de cambio y reformulación de prácticas y un grupo problema a ser resuelto".
De esta forma, los trabajadores viven un momento de tensión e inseguridad que se justifica tanto por la llegada de nuevos profesionales como por el recelo de sobrevivir a una descentralización por la gestión de la VISAPAF.
Este último aspecto surge relacionado con experiencias pasadas, en las cuales la mayoría de los trabajadores observó la salida de ex -INAMPS con base en las directrices establecidas por el SUS, al sentir la probabilidad de perder su identidad.
Para ellos fue una experiencia negativa que los incita a vincular al SUS con esta idea, un posible motivo que los lleva a no percibirse como integrantes del propio sistema.
Policía Sanitaria: los ejes entre el hacer normativo y la educación sanitaria
Desde su origen, la vigilancia sanitaria fue conformando sus prácticas en acciones respaldadas por normas, asumiendo un carácter juzgador y punitivo, lo que lleva muchas veces, a un alejamiento entre su imagen y su trabajo.
En las memorias y experiencias de los trabajadores de la VISAPAF, a pesar de integrar la vigilancia sanitaria la idea de salud, aún brindan elementos vinculados a la solida noción de policía con poder represivo.
Esta estabilidad está justificada en la dependencia de las representaciones de memoria por parte de los grupos, una vez que "la solidez de la memoria impide que las representaciones sufran modificaciones súbitas, ofreciéndoles cierta dosis de dependencia a los acontecimientos actuales".
De esta forma, se indica la noción de policía sanitaria al objeto de la representación sobre vigilancia sanitaria, que es real y es producida socialmente por los trabajadores a través de los elementos que la fundamentan: fiscalización, control sanitario, barrera sanitaria, riesgo, poder y educación sanitaria.
La legislación aparece como principal herramienta que guía las acciones de la VISAPAF, a pesar de percibirse un traslado de la noción sobre el control sanitario, con el objeto de mantener el orden jurídico.
Se considera que los miedos y ansiedades que giran alrededor de la idea riesgo, han mostrado el inicio de un trabajo que tiende a sobrepasar la limitación de la norma.
Mientras tanto, se verifica que en la conciencia de los trabajadores la orientación de los lineamientos legales aún esta presente, lo cual debe o no ser controlado.
No obstante, al mostrar el miedo a lo desconocido, indica la falta de indicadores de riesgo para la vigilancia sanitaria, así los trabajadores mostraron visiblemente este enfoque amplio de control.
La fiscalización sanitaria abarca lo más significativo en el poder de la policía y en la práctica de vigilancia.
Al restablecer una relación entre la fiscalización y el control, se verifica en la teoría una comprensión de que la amplitud de control es mayor; por lo tanto, se establece en la fiscalización la verificación del cumplimiento de la norma.
Mientras tanto, según la percepción de los trabajadores, la noción de fiscalización abarca el hacer concreto de la vigilancia, lo que al mismo tiempo lleva al control de riesgo.
De esta forma, sobrepasa la acción de fiscalización con el objetivo de verificar el cumplimiento de la norma, siendo algo mayor que involucra comportamiento, actitud y responsabilidad con la sociedad.
La fiscalización comienza a ser discutida y vinculada con la educación.
En este sentido se instala un obstáculo, pues parece que solo puede desarrollarse solo una y no la otra, o viceversa.
De esta forma, surge la polémica ¿cómo fiscalizar y educar?
Esta duda parece tener relación con el significado dado para la familiarización de estos dos términos.
Los testimonios traen a la memoria y asocian la práctica de fiscalizar, a la acción de punir y la práctica de educar a gestos agradables, comprensión y convenios.
Para algunos, parece que la comprensión de lo que es educar está circulando alrededor de lo pedido, de la conversación con lo reglamentado, para corregir irregularidades.
En fin, la acción de fiscalización se da dentro de cierta informalidad, como una transmisión de información.
Si la idea de educación aparece vinculada a cosas positivas, esto explica la dificultad de unir la acción del fiscal a la de educador.
Por lo tanto, el conflicto surgió entre los trabajadores mostrando un momento de tensión por algo implícito, como es, caminar para las transformaciones.
Partiendo de las preguntas iniciales de este estudio sobre la existencia de una historia para vigilancia sanitaria sin sujetos, se concluye que estos son la propia revelación de su historia y viceversa.
Por lo tanto, comienzan a ser visibles.
No obstante, estudiar la vigilancia sanitaria a partir de los sujetos fue un reto frente a los vacios encontrados en la teoría.
Asociados a ellos, se suma el desafío de la Teoría de las Representaciones Sociales como un lente para las interpretaciones.
A pesar de la amplitud teórica, las posibilidades metodológicas aún se encuentran en fase de descubrimiento, siendo responsabilidad del investigador, el arte de construir un camino mejor, como fue señalado por el autor.
Indícase la posibilidad de visualizar los conceptos que sustentan las representaciones de los trabajadores, ofreciendo subsidios para el análisis de los elementos que pueden estar ocasionando su permanencia e influyendo en la práctica cotidiana.
Se menciona la importancia en adoptar una postura crítica por parte de los sujetos, que los coloque en una posición de ejecutor.
Es decir que asuman una condición de ser parte constituyente de la sociedad, tanto en la dimensión consensual como en lo objetivo, y por tanto en el ámbito de la VISAPAF.
La construcción teórica producida en esta investigación denota la posibilidad de nuevos caminos que permitan ampliar las relaciones de los trabajadores con su trabajo, prácticas y con la sociedad.
Asimismo, se considera que estos resultados puedan ser revertidos en beneficio de la construcción de un perfil profesional, si fueran establecidos a través de la participación entre la Institución-ANVISA y los trabajadores de la VISAPAF.
El reconocimiento de la efectividad de la asistencia inmediata a las personas que se encuentran en situación de emergencia, sea por un mal súbito, accidentes o violencia, resultó en la creación de varios servicios de salud, públicos y privados, como los de atención pre-hospitalaria APH y de remoción del paciente.
El desarrollo de esos servicios culmina con la necesidad de tener un profesional calificado que atienda las especificidades del cuidado de enfermería a ser realizado, durante la APH o de la remoción del paciente, con el objetivo de preservar, proteger y recuperar la salud.
Entre las competencias importantes para el ejercicio de la práctica de enfermería en la APH, están el raciocinio clínico para la toma de decisión y la habilidad para ejecutar con rapidez las intervenciones.
En los Estados Unidos, la formación, la experiencia y las habilidades exigidas del enfermero para actuar en la APH varían de estado a estado; los cursos son generalmente extensos y con un contenido diversificado.
La obtención de la licencia para actuar en la APH incluye la experiencia mínima de 1 a 3 años de prestación de asistencia en servicios de emergencia a los pacientes críticos, incluyendo la certificación en cursos específicos para el desarrollo de las habilidades requeridas en esos servicios.
En Francia, el sistema de atención a emergencias, "Services d´Aide Medicále Urgente", está compuesto por enfermeros especializados en anestesiología.
La adquisición de competencia en la atención a las emergencias, por el enfermero francés, se inicia en el curso de graduación en enfermería, en unidades de cuidados intensivos y en prácticas de soporte avanzado de vida.
En Brasil, los cursos de especialización en emergencia o en la APH son recientes.
A diferencia de los enfermeros americanos y franceses, el enfermero brasileño comienza a calificarse en esa área, por medio de cursos de especialización lato sensu en emergencia o en APH, lo que atiende las directrices del Ministerio de la Educación y del Consejo Federal de Enfermería.
La atención a las emergencias en la ciudad de San Pablo, actualmente, es realizada por el Servicio de APH de la Secretaría de Salud del Municipio y por el Servicio de la Secretaría de la Salud, en conjunto con la Secretaría de Seguridad Pública del Estado.
En esos Servicios, la atención a los pacientes graves y que necesitan de procedimientos invasivos es realizado por médicos y enfermeros que tripulan los vehículos de soporte avanzado.
Las normas de la estructura y funcionamiento de los servicios móviles de APH, en Brasil, fueron creadas en el año de 2002, más de una década después de su implantación, por medio de la Ley 2.048 del Ministerio de la Salud, siendo este el primer reglamento propuesto por medio de temas, contenidos, habilidades y cargas horarias mínimas, referentes a la capacitación específica para enfermeros en APH.
La ley del Ministerio de la Salud también propone crear Núcleos de Educación en Emergencias, "que deben organizarse como espacios de saber interinstitucionales de formación, capacitación, y habilitación continuada de recursos humanos para las emergencias".
Considerando que, en Brasil, la APH es un área emergente para actuación de enfermeros, encontramos escasez de programas o cursos de capacitación que atiendan la necesidad de formación específica, calificada y adaptada al estándar brasileño.
En este estudio se pretende verificar la opinión de los enfermeros sobre los conocimientos teóricos y las habilidades de enfermería necesarias para el ejercicio en APH y analizarla conforme la práctica clínica vivenciada por ellos en los servicios públicos de APH.
De esta forma, la finalidad de este trabajo es ofrecer subsidios para la construcción y la planificación de programas de formación y capacitación de enfermeros en APH.
Se trata de un estudio descriptivo, exploratorio y transversal; la población está constituida de enfermeros de los servicios públicos de atención pre-hospitalario de la ciudad de San Pablo, Servicio de Móvil de Emergencia - Ambulancia de Soporte Avanzado - SAMU 192- ASA y Servicio de Atención Médico de Emergencia - Unidad de Soporte Avanzado - SAMU 193 - USA, que concordaron en participar del estudio.
Las fichas de APH respondidas por los enfermeros de la ASA-192 y USA -193, en el período de enero a diciembre de 2004 y que estaban disponibles, fueron otra fuente de datos.
Después de obtener la aprobación del proyecto por el Comité de Ética en Investigación de la Universidad Federal de San Pablo, Escuela Paulista de Medicina - UNIFESP / EPM y, de la autorización para la recolección de datos de los Servicios de Atención pre-hospitalaria de la ciudad de San Pablo - SAMU 192/193, se inicio el estudio.
Dos instrumentos de recolección de datos fueron utilizados.
A los enfermeros se les entregó un cuestionario compuesto por preguntas cerradas y abiertas relativas a los datos sociodemográficos edad, sexo, formación profesional, a la experiencia profesional, a los conocimientos y habilidades.
Las cuestiones sobre conocimientos y habilidades para actuar en APH fueron fundamentadas en el Reglamento de la Ley 2.048.
Cada ítem de la Ley fue clasificado como: básico y complementario para verificar si esos contenidos teóricos y habilidades son propios del ejercicio de los enfermeros que actúan en APH.
La opción "no se", también, fue presentada como una posibilidad de respuesta.
Además de los ítems de la ley, se incluyeron cuestiones abiertas para que los enfermeros indicasen otros contenidos teóricos y habilidades básicas y complementarias necesarias para la práctica en APH.
Se entiende por básico lo que sirve de base fundamental, principal o esencial, y por complementario lo que sirve de complemento a lo elemental.
Para la obtención de datos de la ficha de atención, cuyos registros son de los enfermeros del SAMU 192/193, se elaboró otro instrumento.
Los datos extraídos de la ficha de atención fueron: la edad y el sexo del paciente; el tipo de ocurrencia clínica o traumática tipos de lesión; procedimientos realizados; evolución del paciente y tipo de transporte utilizado.
La recolección de los datos se inició con la entrega del cuestionario que fue dejado en un sobre cerrado en el local de trabajo.
La obtención de las respuestas de los enfermeros fue un proceso difícil y se extendió por cinco meses.
Los enfermeros que aceptaron participar de la investigación firmaron un término de consentimiento informado, que atiende lo dispuesto en la Resolución 196/96 del Consejo Nacional de Salud / Ministerio de la Salud, Art.25.
El procedimiento de recolección de los datos de las fichas de APH y del SAMU 192/193 fue hecho con base a una muestra aleatoria de 15 días en cada mes.
La selección de los días de cada mes, en los cuales las fichas eran separadas, fue hecha por medio de un sorteo del día de la semana, a partir del cual se seleccionaron 15 días alternados.
Después de la selección de las fechas, las fichas de cada día fueron ordenadas cronológicamente y, por medio de sorteo, se retiró una ficha y los datos fueron recolectados.
Los datos obtenidos de los cuestionarios sobre los conocimientos y habilidades "básicas y complementarias" fueron tabulados manualmente, despreciando las respuestas repetidas.
Los datos demográficos de los enfermeros, los referentes a las cuestiones cerradas y a los datos de las fichas de APH, fueron organizados en planillas electrónicas Microsoft Excel y analizados en números absolutos y en porcentajes.
Del total de los cuestionarios 101 disponibles, retornaron 25 24,7%.
La totalidad de los enfermeros 25 clasificaron como básico o complementario el contenido teórico y las habilidades necesarias para la práctica clínica en APH, fundamentadas en la Ley 2.048 del Ministerio de la Salud.
Del total de 23 ítems, relacionados al contenido teórico y a las habilidades propuestas por la Ley 2.048, 21 fueron considerados básicos por la mayoría de los enfermeros, sobre el 64,0%, para la capacitación adecuada de esos profesionales en APH.
Las maniobras de reanimación cardiorrespiratoria básica y el manejo de los equipos necesarios para la atención de urgencia circulatoria fueron apuntados como básicos por 84% de los enfermeros.
Otras cuestiones consideradas básicas por 80,0% de los enfermeros se refieren a las medidas para controlar la disfunción respiratoria grave, incluyendo aquellas de reanimación de soporte básico y manejo de los equipos de soporte ventilatorio básico y avanzado; señales de disfunción respiratoria que prevalece en el niño; urgencias traumáticas en pacientes adultos, gestantes, ancianos y en niños, señales de gravedad de la víctima traumatizada, disfunción ventilatoria, respiratoria y circulatoria; atención inicial y técnicas de manejo del paciente traumatizado grave; atención a la gestante, en trabajo de parto normal, distocia y complicaciones obstétricas.
Las cuestiones relacionadas a las medidas para controlar y tratar inicialmente los cuadros de intoxicación exógena y conocimiento y habilidades psicomotoras para la realización de salvamentos terrestres, acuáticos y en alturas no fueron considerado básicas y si complementarias por 52,0% y 76,0% de los enfermeros, respectivamente.
Al preguntar sobre los otros conocimientos teóricos que los enfermeros consideraban básicos para la práctica en APH, además de aquellos definidos en la Ley 2048, 21 84% de los enfermeros se manifestaron de la siguiente forma.
El contenido teórico básico más indicado por los enfermeros cinco fue "alteraciones fisiopatológicas en las urgencias clínicas".
A pesar de la baja frecuencia, varios otros contenidos teóricos básicos fueron señalados por los enfermeros: farmacología en la emergencia, drogas y conductas en atención pre-hospitalaria, prevención de accidentes, señalización y cuidados con la seguridad, legislación límite de actuación del profesional, en caso de abuso contra niños, ancianos y mujeres, heridas causadas por animales venenosos y actuación del profesional en el vehículo de atención pre-hospitalaria.
Es importante resaltar que, excluyendo los temas sobre legislación y heridas por animales venenosos, los demás ítems están previstos en el contenido teórico de la Ley 2.048, y constituyen partes o ítems de los temas.
Por otro lado, como contenido teórico complementario, sugerido por los enfermeros, además de aquellos definidos en la Ley, se verificó que los más citados fueron: capacitación para identificar señales de enfermedades cardiológicas agudas por ECG lectura e interpretación; seguridad individual y del equipo, atención a víctimas múltiples; uso de equipos específicos EPI; uso de criterios de evaluación de la gravedad de las víctimas - utilización de escalas/ índices de trauma Escala de coma de Glasgow y Revised Trauma Score y gestión del servicio y de la asistencia en APH.
Conviene, también, resaltar los siguientes temas, que solamente fueron citados una única vez por los enfermeros, por ser relevantes: conocimiento de los códigos civil y penal; conocimiento de la ética médica y de enfermería derechos del cliente/paciente; nociones de epidemiología de las enfermedades y causas de muerte; uso de monitor no invasivo, desfibrilador eléctrico y marcapasos; conocimiento de equipos de emergencia y riesgos sobre equipos para remover pacientes de lugares difíciles; conocimiento sobre comunicación y relación interpersonal como estrategia de atención a la salud, acceso a la vía aérea intermediaria y a la telemedicina para uso de medicaciones en situación de emergencia, en la ausencia del profesional médico.
En el SAMU 192, existen unidades de atención de soporte intermediario, cuyo equipo está compuesto por un enfermero, un técnico o auxiliar de enfermería y un chofer: algunos vehículos son equipados con material de soporte básico y otros con material de soporte avanzado.
Esos enfermeros reciben un entrenamiento específico para actuar en ese tipo de atención.
En ese contexto, el uso de la telemedicina tiene un papel importante, así como el establecimiento de protocolos de atención, para garantizar la eficiencia y la calidad de la atención.
Entre las habilidades técnicas sugeridas por los enfermeros, además de las previstas en la Ley, la de preparar y administrar medicamentos, incluyendo la técnica de acceso venoso periférico, intra-óseo y femoral, manipulación y preparación de drogas, fue citada como una habilidad básica por doce de los veinte y tres enfermeros.
Es importante resaltar que la adquisición de esas habilidades por parte del enfermero implica realizar actividades prácticas.
Una vez más, los temas "reconocimiento de ritmos cardíacos" y "conocimiento e interpretación de ECG y utilización de marcapasos transcutáneo" fueron sugeridos, tanto como habilidad básica como complementaria por los enfermeros.
A pesar de que los enfermeros consideraron como habilidad complementaria el conocimiento de las técnicas de algunos procedimientos invasivos, tales como, entubación orotraqueal y nasotraqueal, punción de alivio y drenaje toráxico, flebotomía, punción cricoide y utilización de marcapasos transcutáneo, es importante resaltar que la ejecución de esos procedimientos es exclusivamente de dominio médico.
Considerando que la preparación de los enfermeros debe estar de acuerdo con su práctica clínica en APH, además de la opinión de ellos, fueron recolectados también datos de las fichas de atención, con la finalidad de caracterizar la práctica, teniendo como base los tipos de ocurrencia y procedimientos realizados.
Datos de 1.359 fichas de atención pre-hospitalaria, de los dos servicios, SAMU 192/193, seleccionadas de forma aleatoria, fueron recolectados, siendo 892 65,6% del SAMU 192 y 467 34,4% del SAMU 193.
Del total de fichas, 860 65,0% estaban relacionadas con la atención a pacientes del sexo masculino, siendo que 400 29,4% tenían entre 15 y 29 años de edad, 284 20,9% entre 30 y 44 años y 200 14,7% entre 45 y 59 anos.
Se destaca que 24,8% de las personas atendidas tenían más de 60 años.
La atención de niños de 0 a 14 años fue menos frecuente 5,7%.
Estos datos apuntan la necesidad de contar con conocimiento teórico y con habilidades técnicas en la formación de los enfermeros, de todas las edades, dada la especificidad de cada ciclo de la vida, sin embargo con mayor énfasis en el adulto joven.
Considerando que la ficha de atención presenta el registro de diferentes tipos de ocurrencia, se verificaron 777 registros de ocurrencias clínicas y 764 de ocurrencias de trauma.
Entre las ocurrencias clínicas, las más frecuentes fueron las cardiológicas, totalizando 205 26,4%, seguidas de las neurológicas y respiratorias, con 184 23,7% y 112 14,4%, respectivamente.
En el grupo de ocurrencias relacionadas a traumas, se puede observar que los accidentes automovilísticos y las caídas fueron las más frecuentes, siendo 218 28,5% y 213 27,9%, respectivamente.
De las 58 7,6% ocurrencias de violencia interpersonal, 28 3,7% se referían a agresiones, 20 2,6% a heridas por arma de fuego y 10 1,3% por arma blanca.
Se piensa que, en la formación de estos profesionales, la visión global sobre la atención de pacientes, tanto clínico como de trauma, deba ser contemplado en el contenido programático de los cursos de esa área.
Por los datos recolectados, se observa la incidencia de diferentes tipos de lesiones en las 764 ocurrencias de trauma, observándose el registro de 981 lesiones.
Las heridas de corte/contusiones FCC y excoriaciones fueron las más frecuentes, totalizando 624 63,6%, seguido del trauma de extremidades, con 127 12,9%, y del trauma cráneo encefálico, con 93 9,5%.
En el caso de la ocurrencia de paro cardiorrespiratorio PCR, se observó que hubo mayor frecuencia, en los pacientes con patologías clínicas, 158 11,6% que en pacientes que sufrieron algún tipo de trauma 231,7%.
El número de PCR atendidos en ese tipo de servicio indica que el enfermero debe tener, además de conocimientos científicos, rapidez y habilidad técnica para actuar en situaciones que contienen estrés y gravedad del paciente.
Por esta razón, es necesario que el enfermero experimente situaciones semejantes repetidas veces.
El número de procedimientos realizados, durante la APH, a los 1.359 pacientes, totalizó 4.550.
Los cinco procedimientos más realizados fueron: oxigenoterapia, 705 - 15,5 % seguida de monitorización cardiaca 597 - 13,1%, colocación de plancha larga 548 - 12,0%, administración de medicamentos 503 - 11,0% y acceso venoso periférico 502 - 11,0%.
Fueron realizadas 67 maniobras de RCP 1,47%.
El análisis, de comparación de la opinión de los enfermeros y los datos de su práctica clínica por medio de las fichas de atención, fue realizado, observándose el conocimiento y las habilidades consideradas básicas por la mayoría y los eventos y procedimientos, más frecuentemente observados.
Los enfermeros que participaron de este estudio consideraron básico o necesario para la práctica clínica en APH prácticamente todos 91,30% los temas presentados en la Ley 2.048.
Las maniobras de reanimación cardiorrespiratoria básica y el manejo de los equipos necesarios para la atención de emergencia circulatoria fueron señalados como conocimientos básicos por 84,0% de los enfermeros.
Además de eso, ellos apuntaron la necesidad de contar con conocimiento teórico sobre maniobras y recursos utilizados en la reanimación cardiopulmonar RCP, habilidad para identificar el ritmo cardíaco, y, preparación y administración de medicamentos.
Podemos relacionar este dato con el número de PCR ocurridos y la importancia del conocimiento y entrenamiento en RCP.
El registro sobre la ocurrencia de PCR en la fichas de atención reveló que, del total de 1359 pacientes, 181 13,31% tenían registro de PCR, de los cuales 67 37,01% recibieron las maniobras de RCP.
Se trata de un contenido necesario, una vez que el enfermero debe ofrecer soporte básico y avanzado, en situaciones de máxima emergencia, que puede definir la sobrevivencia del paciente.
Se destaca la necesidad de entrenamiento constante para la actualización teórica y práctica de los enfermeros para la realización de la RCP, conforme las directrices de la American Heart Asociation, que analiza y divulga, periódicamente, las evidencias que fundamentan las modificaciones relacionadas a las maniobras de RCP y al uso del desfibrilador para cualquier tipo de paciente.
Entre los contenidos teóricos y las habilidades consideradas básicas por 80% de los enfermeros, se destacaron medidas para controlar la disfunción respiratoria grave en adultos y en niños, medidas de reanimación de soporte básico y manejo de los equipos de soporte ventilatorio básico y avanzado.
A pesar que las ocurrencias clínicas respiratorias fueron la 3ª más frecuente 14,4%, es importante resaltar que la necesidad de oxigenoterapia es frecuente en los diferentes tipos de ocurrencias, sea clínico o traumático.
Entre los procedimientos realizados durante el APH, se constató que la oxigenoterapia fue el procedimiento registrado con mayor frecuencia 15,50%.
En lo que se refiere a la atención de niños y adolescentes, a pesar de que la frecuencia de atención en el APH fue baja 5,7%, se observó la preocupación de los enfermeros en garantizar la adquisición de conocimientos teóricos y de habilidades en esa área específica, considerando las diferencias anatómicas y fisiológicas de esa población.
Así, temas relacionados a medidas para controlar la disfunción respiratoria grave en adultos y niños deben constar en los programas de capacitación de los profesionales que actúan en APH.
También fueron consideradas básicas, por 80% de los enfermeros, los contenidos teóricos y las habilidades que se refieren a las emergencias traumáticas en los pacientes adultos, gestantes, ancianos y niños.
Los temas como cinemática del trauma, técnica para acceso venoso difícil, manejo de equipos y disfunción respiratoria en traumas, sugeridas por la mayoría de los enfermeros como habilidades básicas, confirmaron la necesidad de capacitar a los enfermeros para que puedan dar asistencia en traumas, una vez que el número de ocurrencias traumáticas es elevado.
Quedó evidente que las habilidades deben ser exhaustivamente practicadas durante su formación, preparando al enfermero para actuar en situaciones de emergencia que exijan rapidez motora y destreza.
Se considera que la forma más adecuada para administrar el contenido del proceso de enfermería es el abordaje de la teoría y de la práctica realizadas por el mismo docente, permitiendo la interrelación del tema, introducido en la teoría y aplicado en la práctica.
Otra cuestión que 80% de los enfermeros señalaron como contenido teórico y habilidad básica para el APH se relacionó con la atención a la gestante en trabajo de parto normal, distocia y complicaciones obstétricas.
A pesar de haber sido considerado un contenido básico, en la práctica clínica, ese tipo de ocurrencia no fue frecuente 6,2%.
Considerando que se trata de conocimientos y habilidades específicas, el enfermero que actúa en APH necesita estar capacitado para asistir la parturienta y el recién nacido.
A pesar de haber sido analizados los conocimientos y las habilidades de la Ley 2.048, que fueron considerados básicos por más de 80% de los enfermeros, se observó que, de manera general, las sugestiones presentadas por ellos están implícitas en los demás ítems de la Ley.
La constatación de la necesidad de desarrollar competencias específicas y diferenciadas refuerza la importancia de planificar los programas de capacitación y especialización dirigidos a los enfermeros que actúan en APH.
Por esta razón, los datos epidemiológicos de la región deben ser observados.
Además de eso, deben ser valorizados los métodos didácticos y pedagógicos que permiten el desarrollo del raciocinio clínico para la toma de decisión rápida, en situaciones de emergencia, y el desarrollo de habilidades para la realización de procedimientos con agilidad y rapidez.
Se destaca que "los contenidos cerrados y disociados de la práctica deben ser abandonados para integrarse al nuevo proceso de enseñanza, en que los conocimientos son compartidos e interrelacionados".
Los resultados del estudio permitieron concluir que los contenidos teóricos y las habilidades propuestas por la Ley 2.048 son temas básicos para la capacitación de los enfermeros que actúan en APH.
El análisis de las opiniones de los enfermeros sobre las necesidades de conocimiento teórico y las habilidades técnicas, de acuerdo con su práctica en APH, mostró que los temas señalados por los enfermeros como básicos no se refirieron a las ocurrencias o procedimientos más frecuentes; estos se relacionaron a las situaciones que exigen toma de decisión, rapidez y destreza/habilidad, en momentos de elevado estrés o atención de una población específica, lo que refuerza la necesidad de contar con programas dirigidos para desarrollar competencias en esa área.
Introducción
Las tendencias actuales sugieren una estrecha relación entre la determinación social del Sida y el ambiente.
Esta enfermedad no presenta perfil epidemiológico único y se distribuye de forma heterogénea; varia geográficamente entre regiones, estados, municipios y, en el caso de grandes ciudades, entre espacios intraurbanos .
Por tanto, es esencial investigar todos los determinantes, como los de naturaleza social y económica, atribuidos a la infección por el Virus de la Inmunodeficiencia Humana HIV.
Datos epidemiológicos demuestran la intensificación del proceso de feminización de la epidemia, aspecto que expone a los niños a esa enfermedad, por medio de la transmisión vertical del HIV.
Un estudio demostró que la mayor vulnerabilidad de las mujeres a la infección proviene de la dimensión individual, evidenciada por el bajo nivel de escolaridad, multiplicidad de compañeros sexuales, histórico de Enfermedades Sexualmente Transmisibles EST, uso irregular de preservativo, así como de las dimensiones sociales y programáticas, expresadas por la epidemia.
En esa línea, se evidenció la necesidad de comprender más profundamente la distribución espacial de los casos notificados de HIV/Sida entre gestantes, para conocer la dinámica social territorial de la infección en este grupo poblacional y las posibles áreas de riesgo consideradas de mayor vulnerabilidad.
Evaluar las relaciones entre enfermarse y el espacio geográfico posibilita la identificación de demandas específicas, locales prioritarios y de intervenciones de control más eficaces, con el objetivo de disminuir la morbimortalidad a través de la prevención de esa enfermedad.
Se cree que, al integrar la ocurrencia de los casos notificados en los sistemas de información en salud con cuestiones espaciales relevantes, el estudio podrá auxiliar a los administradores públicos a incorporar estrategias programáticas innovadoras con base territorial, para prevención de la transmisión vertical del HIV.
Por actuar directamente en la área de salud materno-infantil, la Enfermería participa en esos aspectos y debe actuar, juntamente con la equipo de salud, buscando soluciones para el enfrentamiento de los determinantes sociales en salud, relacionados al enfermarse por HIV/Sida.
El objetivo de esta investigación fue analizar la distribución espacial de los casos notificados de gestantes infectadas por el virus de la inmunodeficiencia humana e identificar las áreas urbanas de mayor vulnerabilidad social en donde ocurre la infección entre gestantes.
Se trata de estudio ecológico, desarrollado mediante la utilización de técnicas de análisis espacial de datos de áreas.
Tuvo como unidad de análisis los barrios del municipio de Recife, capital del estado de Pernambuco, Región Noreste de Brasil, que posee cerca de 1.536.934 habitantes.
Su territorio está dividido en seis regiones, definidas como centro, norte, noroeste, oeste, suroeste y sur.
La población comprendió todos los casos de gestantes seropositivas al HIV, notificadas en el Sistema de Información de Notificación de Enfermedades SINEN, entre 1º de enero de 2001 y 31 de diciembre de 2011, residentes en Recife.
Fueron excluidos registros duplicados, los cuales fueron contabilizados una única vez, para evitar la duplicidad de informaciones.
Las gestantes que evolucionaron para el aborto o que tuvieron mortinato también fueron excluidas, con el propósito de analizar exclusivamente el riesgo potencial de infección por transmisión vertical del HIV en los nacidos vivos, de forma similar a otras investigaciones que adoptaron este criterio .
Los bancos de datos utilizados en este estudio fueron colocados a disposición por el Sector de Vigilancia Epidemiológica del municipio.
Había 1.614 notificaciones registradas.
De estas, se encontraron 14 casos duplicados, 623 no residentes en Recife, 77 fuera del recorte temporal establecido, 48 que evolucionaron para el aborto y 11 de mortinatos, siendo todos excluidos.
Así, fueron elegibles para el estudio 841 notificaciones.
Datos sobre natalidad fueron provenientes del Sistema de Información sobre Nacidos Vivos SINASC.
Los datos socioeconómicos fueron obtenidos del Censo Demográfico de 2010, por sector censitario y, posteriormente, agregados por barrio.
La base cartográfica que contenía los barrios oficiales de Recife fue obtenida en el Departamento de Ingeniería Cartográfica de la Universidad Federal de Pernambuco.
La proyección cartográfica correspondió al sistema Universal Transverso de Mercator, usando el modelo de la Tierra Datum horizontal SAD 1969 y el fuso 25S.
Se calculó la tasa de detección de HIV en gestantes, por barrio, teniendo como numerador los casos nuevos, residentes en cada barrio y, como denominador, la población de gestantes, estimada por el número de nacidos vivos, en cada barrio, en el período determinado.
Esa tasa fue transformada por el método de Freeman-Tukey, para corregir las fluctuaciones aleatorias en pequeñas poblaciones e identificar patrones espaciales a partir de tasas suavizadas por la disminución de la variancia de sus valores.
A seguir, se produjo un mapa temático de la distribución espacial de las tasas de detección de HIV en gestantes, estratificadas en cuatro clases, por el método cuantístico.
La identificación de desigualdades en el perfil socio espacial del municipio se realizó a través del cálculo de los indicadores socioeconómicos, por barrios, representados gráficamente por mapas temáticos.
Por reflejar situaciones de vulnerabilidad social, se optó por los siguientes indicadores: tasa de analfabetismo, proporción de gestantes que no hicieron prenatal, domicilios en el intervalo de la pobreza, y mujeres analfabetas responsables por el domicilio.
En esta etapa se realizó el análisis exploratorio a través de la inspección visual de los mapas construidos.
El proceso de georreferenciación de los datos fue realizado mediante compatibilización de la variable "barrio de residencia" con la base cartográfica.
En los casos en que las direcciones estaban incompletas o con errores de escritura fueron hechas correcciones de los bancos por medio de investigaciones en el Google Earth, siempre considerando la ubicación de la gestante en la época de la notificación.
Esta localización consideró el área total del polígono formado por cada barrio.
La determinación de la existencia o no de un patrón espacialmente condicionado de las tasas de detección de HIV en gestantes fue hecha por el Índice Global de Moran, identificando aglomerados de áreas con riesgos semejantes para la ocurrencia del resultado de interés.
Este índice consigue detectar la existencia de patrones espaciales, esto es, la similitud entre áreas.
Se construyó una matriz de vecindad, obtenida por el criterio de contigüidad, adoptándose un nivel de significación de 5%.
A seguir, se utilizó el diagrama de dispersión de Moran, para comparar el valor de cada barrio estudiado con sus vecinos.
En cuanto al valor de las tasas de infección de HIV, caracterizando agregados espaciales las áreas localizadas en los cuadrantes Q1alto-alto y Q2 bajo-bajo, representadas visualmente por el BoxMAP, denotan una autocorrelación espacial positiva, o sea, barrios con valores semejantes a sus vecinos,.
Por otro lado, los cuadrantes Q3 alto-bajo y Q4 bajo-alto representan autocorrelación espacial negativa, o sea, barrios detentores de tasas de infección distintas de sus vecinos, caracterizando, así, observaciones discrepantes.
De esa forma, se evidenció la distribución de los patrones espaciales, identificando la tendencia de formación de áreas homogéneas Q1 y Q2 y en transición Q3 y Q4, en relación a los datos de gestantes con HIV de las áreas urbanas del municipio.
En la etapa siguiente, se aplicó el Indicador Local de Asociación Espacial LISA, para detección de regiones con correlación espacial local significativamente diferente de los demás datos p < 0,05%.
Los indicadores locales producen un valor específico para cada área, propiciando la identificación de clusters agrupamientos, visualizados por el LisaMap.
Los índices locales son clasificados como no significativos y con significación de 95%, 99% y 99,9%.
La última fase del análisis mezcló las zonas que poseían relación espacial positiva, identificadas por el BoxMap, con significación estadística espacial arriba de 95%, identificados por el LisaMap, generando el MoranMap, útil para visualizar los clusters e indicar áreas prioritarias.
Se consideraron áreas críticas aquellas formadas por barrios encuadrados en la clase Q1 alto-alto del MoranMap.
En el MoranMap solamente son expuestas las áreas con valores de LISA significativos p < 0,05, sin embargo con clasificación en cuatro grupos, conforme los cuadrantes a los cuales pertenezcan en el gráfico de dispersión.
Las demás áreas, sin dependencia espacial, quedan clasificadas como "sin significación".
Así, compusieron las unidades de análisis del estudio los barrios que presentaron significación estadística en el MoranMap, como áreas críticas para la ocurrencia del HIV entre gestantes.
El procesamiento de los datos y la construcción de las tasas fueron desarrolladas mediante empleo del programa estadístico Statistical Package for Social Sciences SPSS, 20.0.
Los mapas temáticos, los cálculos de autocorrelación espacial y las pruebas de significación fueron obtenidas con los recursos del programa Terraview v4.2.2 y con los módulos espaciales del programa R v2.15.3.
El estudio fue aprobado por el Comité de Ética en Investigación del Centro de Ciencias de la Salud, de la Universidad Federal de Pernambuco, registrado con el protocolo nº 645.546.
Entre 2001 y 2011, en el municipio de Recife, se calculó una tasa promedio de detección de HIV en gestantes de 3,55 casos/1.000 nacidos vivos.
La Figura 1 ilustra el análisis espacial de la tasa de detección de HIV en gestantes en el período investigado.
La distribución espacial de esta tasa, por barrios, reveló una concentración de valores más altos situados en las regiones central y parte del suroeste, norte y noroeste del municipio Figura 1A.
Se verificó presencia de autocorrelación espacial, siendo el Índice Global de Moran significativo para esta distribución I=0,113; p-valor=0,05, indicando la existencia de clusters.
El valor positivo del test de Moran permite inferir que barrios vecinos poseen tasas de detección de HIV semejantes en gestantes.
Así, los barrios con coeficientes elevados de gestantes seropositivas están próximos a otros con el mismo perfil, y aquellos con valores bajos se sitúan en las vecindades de otros barrios, con la misma característica.
El BoxMap de la Figura 1B ilustra áreas clasificadas conforme su posición en el diagrama de dispersión de Moran.
Se visualizan áreas clasificadas en fase de transición epidemiológica, por contener barrios con tasas opuestas, representadas por altos y bajos valores de detección de HIV en gestantes.
Existe predominio de un área de intervalo continuo, que se extiende del sur al noroeste del municipio, constituida por barrios con tasas altas de detección de HIV, sin embargo no agrupados, ya que su vecindad presenta valores bajos alto-bajo.
También fueron detectadas tasas bajas en el medio de barrios con tasas altas bajo-alto, situados en áreas dispersadas por todo el municipio.
Se trata de excepciones de valores bajos que no se agrupan, ya que se encuentran en medio a valores altos Figura 1B.
En la Figura 1C, el LisaMap evidenció clusters de barrios que se diferenciaron de los demás, con dependencia espacial local estadísticamente significativa, con nivel de 0,1%, 1% y 5%.
Estos se encuentran situados en el centro, noroeste y norte del municipio.
Los resultados obtenidos por el MoranMap son presentados en la Figura 1D.
En esta se verifica el cluster, considerado el área de alto riesgo para la infección por el HIV en gestantes, en virtud del agrupamiento de los barrios con tasas igualmente altas entre sí alto-alto.
Este está compuesto por los barrios Recife y Sao José, localizados en el centro del municipio, así como por Guabiraba, localizado en el noroeste.
También se constata otro cluster con tasas bajas bajo-bajo, concentrado puntualmente en las adyacencias norte Rosarinho, Encruzilhada, Ponto de Parada, oeste Torre, y noroeste Grassas, Aflitos, Jaqueira, Santana, Posso del municipio.
Estos barrios representan áreas de bajo riesgo para transmisión vertical del HIV.
Se destaca el barrio de Parnamirim, situado al noroeste del municipio, considerado en transición, por contener tasas contrarias, esto es, valores altos, entre tanto, con áreas vecinas presentando tasas bajas alto-bajo.
Los barrios considerados no significativos no se encuadran en los agrupamientos, ya que presentan tasas de detección de HIV variadas, así como los valores de los barrios vecinos Figura 1D.
La Figura 2 representa el mapa temático de la distribución espacial de los indicadores socioeconómicos.
Se observan las disparidades intraurbanas del municipio en cuanto a la tasa de analfabetismo Figura 2A, domicilios en el intervalo de la pobreza Figura 2B, proporción de gestantes que no hicieron prenatal Figura 2C y mujeres analfabetas responsables por el domicilio Figura 2D.
Discusión
La tasa de detección de HIV en gestantes en el municipio de Recife, durante el período del estudio, de 3,55 casos/1.000 nacidos vivos, superó el promedio nacional divulgado de 2,0 casos/1.000 nacidos vivos.
Esta tasa se mostró tres veces mayor que el promedio regional del noreste, de 1,1 caso/1.000 nacidos vivos.
Este hecho requiere estrategias todavía más eficientes para alcanzar las metas programadas.
Se trata de incidencia con un techo elevado y que reafirma el entendimiento de la epidemia de Sida en Brasil como un fenómeno multifacético, constituido por una combinación de subepidemias regionales, diferentes en magnitud, dinámica y poblaciones en situación de riesgo, siendo estas las más afectadas en cada localidad.
A pesar de este panorama, uno de los desafíos a ser superado en el enfrentamiento del HIV en gestantes es la ampliación de la cobertura de las consultas de prenatal.
Como agravante, se contrapone la dificultad de los servicios de salud en la incorporación de recomendaciones preconizadas en lo que se refiere al test serológico del Sida como examen de rutina.
Mismo estando disponibles en los municipios o bien no son solicitados por los profesionales o no son realizados por las mujeres .
Se apunta a la ausencia, al inicio tardío o a la baja calidad del prenatal como factores de riesgo para la transmisión materno-infantil del HIV, por inducir al diagnóstico materno tardío y comprometer el establecimiento de las demás etapas de la profilaxis en tiempo apropiado, reduciendo la eficacia de las acciones preventivas .
Siendo así, la garantía de calidad en la asistencia y el acompañamiento estricto durante el prenatal aseguran la detección precoz de enfermedades y minimizan daños a la salud materno-infantil.
Conforme observado, la diseminación de la infección entre gestantes no fue aleatoria, ya que presentó un patrón de agrupamiento por el Índice Global de Moran, indicando que regiones próximas tienen similitudes entre sí.
Se evidenció clusters en los barrios de Recife, São José y Guabiraba, considerados de alta carencia social, por estudios que corroboran diferenciaciones en estas regiones, medidas por el Indicador de Condición de Vida, evidenciándolos como locales de condición de vida precaria, en cuanto a aspectos sociales, económicos y de infraestructura .
Esos aspectos se asemejaron al perfil espacial de los indicadores socioeconómicos encontrados en este estudio.
Los barrios de Recife, Sao José y Guabiraba lideran alarmantes tasas de analfabetismo, contienen domicilios en el intervalo de pobreza, proporciones de gestantes que no hicieron prenatal y mujeres analfabetas responsables por la unidad domiciliar.
Así, al correlacionar la distribución espacial del HIV en gestantes con la caracterización socioeconómica del proceso de organización del espacio urbano del municipio, se puede afirmar que barrios distales del noroeste y región central, con peores condiciones socioeconómicas y de infraestructura, coincidieron con tasas de infección significativamente mayores que el promedio.
Los barrios con mejores indicadores poseían valores inferiores en la población estudiada.
A lo largo de la última década, el país obtuvo aumento considerable en la tasa de urbanización, teniendo como consecuencia cambios en los patrones demográficos y epidemiológicos.
A pesar de haberse obtenido mejorías, como la disminución de la mortalidad causada por muchas enfermedades y el aumento de la expectativa de vida, todavía constituye un desafío histórico la persistencia de enfermedades asociadas a precarias condiciones de vida, necesitando de modelos de vigilancia que comprendan el contexto social.
Las sobre posiciones de las ocurrencias espaciales permiten asociar la transmisión materno-infantil del HIV con la vulnerabilidad social, considerando las desigualdades socio territoriales y las iniquidades de la salud, para explicar las altas cantidades de casos encontrados en estas áreas.
Similarmente a este estudio, se identificó en Vitoria, ES, una mayor concentración de casos en los barrios con menor calidad urbana, indicando un proceso de pauperización del Sida y la necesidad de priorización de estos locales, referente a acciones para reducción de la transmisión vertical.
La influencia de las desigualdades sociales y de género en la incidencia del HIV también encuentra subvención en otros estudios relacionados a la distribución espacial del Sida, conducidos en diferentes contextos .
Al contrario de lo verificado en el inicio de la epidemia, cuando los datos comprobaban concentración de casos entre individuos con mayor poder adquisitivo y escolaridad, actualmente la expansión de la enfermedad afecta, de forma progresiva, poblaciones más vulnerables, empobrecidas y marginalizadas.
Además de eso, el Sida vuelve a concentrarse en los grandes centros urbanos, caracterizados por disparidades socioeconómicas.
Este recrudecimiento dificulta las acciones estructurales de inserción social, consideradas como eficaces en el combate a la enfermedad.
En cuanto a la cuestión social, las entidades públicas de salud reconocen que el Sida es una enfermedad proveniente de las desigualdades y no de la pobreza en sí, al considerar que las disparidades de género, renta, regionales, acceso a los servicios de salud, orientación sexual y raciales, agravan las condiciones de vulnerabilidad de las poblaciones pobres, en lo que concierne a la prevención, tratamiento y efectividad de la respuesta brasileña a la enfermedad.
Además de eso, la diseminación de la epidemia y su impacto son diferenciados en las poblaciones, tornándose imprescindible el reconocimiento de las especificidades de este proceso durante la elaboración y ejecución de políticas y estrategias programáticas destinadas a atender los grupos vulnerables a la exposición del HIV.
Los barrios del Recife y Sao José, identificados como áreas de alto riesgo para la transmisión vertical del HIV, son vecinos y están situados en la parte central y más urbana del municipio.
El barrio de Recife es una región turística, portuaria y de almacenaje comercial.
El barrio de Guabiraba, localizado en la región noroeste de Recife, posee el municipio de Olinda como uno de sus límites geográficos, que de modo semejante, abriga un contingente de millares de personas en el período del carnaval.
Guabiraba presenta un patrón socioeconómico inferior al promedio del municipio, constituido por una población muy joven, detentora de las mayores tasas de analfabetismo y de domicilios situados en el intervalo de la pobreza.
Por poseer tradicionales programaciones de turismo cultural, como el Carnaval, estos barrios atraen visitantes de diversas partes.
De ese modo, se ocasiona un intenso flujo de personas y una elevada densidad poblacional fluctuante, aspectos que dificultan las acciones de prevención contra la infección por el HIV y, además, pueden colaborar para la existencia de aglomerados de casos.
Esos factores exacerban la vulnerabilidad femenina al HIV y demandan medidas continuas de incentivo al comportamiento sexual seguro, ultrapasando los períodos de eventos festivos, sobre todo en locales de gran circulación de personas.
La existencia de autocorrelación espacial de las tasas de detección del HIV en gestantes demuestra que áreas próximas tienden a presentar tasas más similares, ya que diferentemente de lo ocurrido entre regiones distantes, acostumbra compartir las mismas características, favoreciendo, así, la formación de clusters.
Las aglomeraciones de casos no son apenas resultantes de la elección de aproximación de las personas, pero constituyen, principalmente, el producto de una serie de factores urbanos y políticos que favorecen la segregación espacial.
Además de eso, se verificó una área clasificada en fase de transición epidemiológica, por contener barrios con tasas vecinas opuestas, representadas por altos y bajos valores de detección de HIV en gestantes.
En estas, se debe intensificar las acciones de control de la infección materna y de prevención de la transmisión vertical, con el objetivo de reducir los casos evitables de niños seropositivas.
Al sobreponerse la distribución espacial de los indicadores socioeconómicos con los locales de mayor incidencia de casos se confirma que las aglomeraciones coinciden con áreas de condiciones precarias, por tanto, la organización del espacio se refleja en diferentes riesgos de enfermarse de la población por HIV.
Conforme afirmamos, conocer la distribución espacial de las gestantes infectadas por HIV en la comunidad es fundamental para estimar el riesgo de transmisión vertical, profundizar el análisis entre ambiente y desarrollo de infecciones y orientar medidas preventivas.
La principal limitación de este estudio se refirió a la utilización de datos secundarios, que pueden haber sido influenciados por factores como subnotificaciones, duplicidad de registros y problemas en el llenado de las informaciones.
A pesar de eso, la elección por este tipo de fuente no inviabilizó los análisis, tampoco la contraposición de informaciones.
Conclusión
Se verificó dependencia espacial en la distribución geográfica de la tasa de detección de HIV en gestantes, reflejando, por consiguiente, en la autocorrelación espacial de la transmisión vertical.
Indica alta probabilidad de enfermarse similar en áreas adyacentes, conforme su posición relativa en el espacio, en donde la ocurrencia del HIV, en determinado barrio, sufre influencia de las condiciones de vida y de las tasas de infección de los barrios vecinos.
Se identificaron clusters, constituidos por los barrios Recife y Sao José, localizados en el centro, y por el barrio Guabiraba, en la parte distal del noroeste del municipio, consideradas áreas de alto riesgo para la infección en gestantes, debido al agrupamiento de modo semejante, con las más elevadas tasas.
Analfabetismo, ausencia de prenatal y pobreza se mostraron relevantes para riesgo de la transmisión vertical del HIV, convergiendo para el agrupamiento de casos entre regiones desfavorecidas.
Áreas con mejores condiciones de vida concentraron bajas tasas de HIV entre gestantes, en cuanto tasas más elevadas fueron observadas, principalmente, en regiones con desventaja social, aspectos que identifican la existencia de un gradiente socioeconómico en la distribución de la epidemia.
Estos hallazgos posibilitan la adecuación de intervenciones, de acuerdo con las necesidades específicas de la población, así como la priorización de recursos a los locales más vulnerables de infección en gestantes, contribuyendo para reducción de las iniquidades en salud.
Se destaca indispensable cautela en cuanto a la interpretación de los resultados encontrados, debido a que estos no deben ser inferidos para individuos, ya que el hecho de pertenecer a la misma región o estrato no los coloca en igual situación de riesgo, observado para un agregado.
El aumento de los procedimientos realizados en régimen ambulatorial es un nuevo reto para el anestesiólogo, ya que proporciona un efectivo y seguro acto quirúrgico, con el alta rápida del paciente .
Por ser tan sencilla y segura, la raquianestesia es una técnica regional utilizada en régimen ambulatorial.
La raquianestesia unilateral se conoce por minimizar los efectos cardiovasculares del bloqueo en el neuro eje .
La anestesia unilateral proporcionada por el bloqueo combinado de los nervios periféricos del miembro inferior puede ser una opción segura y efectiva para los procedimientos quirúrgicos en régimen ambulatorial.
Así, la anestesia de las extremidades inferiores requiere una inyección de anestésico local en los nervios femoral e isquiático.
El bloqueo combinado de los dos nervios se usa para cirugías en la rodilla o por debajo de ella, y el índice de éxito, incluso con galenos expertos, puede ser menor que el obtenido con el bloqueo en el neuro eje .
Este trabajo prospectivo, aleatorio, tiene el fin de evaluar el tiempo requerido para la realización de los bloqueos, la efectividad, los efectos hemodinámicos, la reacción tóxica y las condiciones de alta, comparando la raquianestesia unilateral con el bloqueo combinado femoral-isquiático en cirugías por debajo de la rodilla.
Después de la aprobación por parte del Comité de Ética en Investigación de la Facultad de Medicina de São José do Rio Preto FAMERP y de la firma del consentimiento informado, se procedió al estudio longitudinal prospectivo del tipo cohorte aleatorio consecutivo.
Los tamaños muestrales se estimaron para detectar el tiempo promedio de realización del bloqueo de como mínimo, un minuto a menos que se utilice la raquianestesia unilateral, en vez de bloqueo combinado femoralisquiático, con base en una desviación estándar común de como máximo, 1,2 minutos y un poder de un 90% en un nivel de significancia a = 0,05, con 26 pacientes para cada grupo.
Quedaron incluidos cuatro pacientes más por grupo, por cuestiones de seguridad.
Sesenta pacientes en estado físico ASA I y II estado físico de la American Society of Anesthesiologists con edad entre 20 y 60 años, pesando entre 45 y 90 kg, y con una altura entre los 145 y los 195 cm. en los dos sexos, designados para cirugía unilateral del miembro inferior por debajo de la rodilla.
Los pacientes con enfermedad cardíaca o respiratoria, disturbio mental, enfermedad neurológica, sensibilidad al anestésico o terapia anticoagulante quedaron fuera del estudio.
No se usó ninguna medicación preanestésica.
La monitorización fue objeto de la evaluación de la presión arterial no invasiva, de la frecuencia cardíaca y de la oximetría de pulso.
Después de la punción venosa con catéter 20G insertado en la mano o el antebrazo, se administró fentanil 1 mg.kg y midazolam 1 mg antes de la realización del bloqueo.
Todos los pacientes recibieron infusión de Ringer con lactato.
Los pacientes fueron seleccionados aleatoriamente a partir de la entrega de los sobres codificados, preparados para el estudio y ubicados para recibir la raquianestesia unilateral Grupo RQ o el bloqueo combinado femoral-isquiático Grupo CFI.
En el grupo RQ, con el paciente en decúbito lateral izquierdo, la punción subaracnoidea fue realizada en el interespacio L3-L4 usando aguja 27G con punta Quincke B. Braun Melsungen S.A, sin introductor, por la vía paramediana, después de la anestesia y del trayecto de la aguja con lidocaína 1%.
Posteriormente al aparecimiento del líquido cefalorraquídeo LCR, el bisel de la aguja se dirigió al lado dependiente y se inyectaron 6 mg 1,2 mL de bupivacaína 0,5% hiperbárica cirugía realizada en el miembro inferior izquierdo en 30 s ó 6 mg 4 mL de bupivacaína 0,15% hipobárica cirugía realizada en el miembro inferior derecho en 60 s Cristália Produtos Químicos e Farmacêuticos Ltda. Se evaluó el número de intentos para llegar al espacio subaracnoideo.
El paciente se mantuvo en esa posición por 20 minutos y posteriormente, fue colocado en decúbito dorsal.
En el grupo CFI el bloqueo femoral-isquiático fue realizado en decúbito dorsal con apenas un sitio de punción, de acuerdo con la técnica descrita por Pandin y col.
Figura 1, posterior a la anestesia en los dos trayectos de los nervios con lidocaína al 1%, utilizando 50 mL de lidocaína al 1,6% con epinefrina 1:200.000 Lidocaína 2% = 40 mL + Agua bidestilada = 10 mL Cristália Produtos Químicos e Farmacêuticos Ltda. La identificación de los nervios se hizo con una aguja 22G de bisel corto, con 150 mm de largura B.Braun, Melsungen AG, Germany, conectada a un estimulador HNS 12 Stimuplex B.Braun, Melsungen AG, Germany.
La frecuencia del estímulo fue de 2 Hz, mientras que la intensidad se ajustó a 0,6 mA y el tiempo fue de 0,3 ms.
El bloqueo se hizo con la aguja avanzando en un ángulo de 45º cefálico y 10º lateralmente a la arteria femoral, hasta obtener un movimiento de la rótula relacionada con el estímulo femoral, inyectando entonces 15 mL de la solución anestésica.
A continuación, la aguja fue retirada hasta el subcutáneo y redirigida 10º lateralmente y 80º posteriormente.
Con una profundidad de 8-15 cm, el nervio isquiático se identificó por la estimulación del nervio fibular común dorsiflexión o eversión del pie, o del nervio tibial flexión plantar o inversión del pie y flexión de los dedos, inyectando entonces 35 mL de la solución anestésica.
Se evaluó el número de intentos para la localización del nervio femoral contracción de la rótula y del nervio isquiático contracción en el pie.
El tiempo para la realización de la anestesia regional se evaluó en los dos grupos.
Veinte minutos después del término de la inyección del anestésico local con el paciente en decúbito dorsal, fueron investigados los bloqueos sensitivo y motor en el miembro a ser operado y en el miembro no operado.
El bloqueo sensitivo se evaluó por la pérdida de la sensación al frío y al dolor toque del estilete de la aguja, bilateralmente en el grupo RQ y en los diferentes trayectos cutáneos de los nervios femoral, cutáneo femorolateral, obturador, fibular común y tibial en el grupo CFI.
El bloqueo motor se evaluó usando la escala modificada de Bromage 0 = sin bloqueo; 1 = muslo bloqueado; 2 = cadera y rodilla bloqueados; 3 = cadera, rodilla y tobillo bloqueados.
Los parámetros cardiorrespiratorios se midieron a cada 5 minutos en los primeros 20 minutos después de la instalación del bloqueo y posteriormente, a cada 10 minutos hasta el final del procedimiento.
La hipotensión disminución de la PAS > 30% de la presión de enfermería, se trató con etilefrina 2 mg venoso, mientras la bradicardia FC < 45 lpm, se trató con atropina 0,50 mg venoso.
Se anotó el tiempo transcurrido entre la inyección del anestésico y el término de la cirugía.
La calidad del bloqueo se juzgó conforme a la necesidad de suplementación con analgésico venoso: bloqueo adecuado sin suplementación; bloqueo inadecuado necesidad de fentanil 1 mg.kg para terminar la cirugía; fallo del bloqueo necesidad de anestesia general para completar la cirugía.
También fueron anotados los datos con relación al tiempo entre la inyección y la completa resolución del bloqueo sensitivo y del bloqueo motor, la capacidad de orinar y las complicaciones neurológicas.
Las variables cuantitativas edad, peso, altura, IMC, tiempos: de realización, de duración de la cirugía y de duración de los bloqueos sensitivo y motor, se presentaron por el promedio desviación estándar, y se compararon por el test t para dos muestras con corrección de Welch para los grados de libertad, o presentadas por la mediana aiq: amplitud intercuartílica y se compararon por el test de Kruskal-Wallis, cuando fue pertinente.
Las Variables cualitativas de dos niveles ASA, bloqueos operado y no operado, dolor torniquete, sexo, se analizaron por el test Xi-Cuadrado Xi de Pearson o por el test Exato de Fisher cuando fue recomendado, y aquellas con tres o más niveles por el test Xi-Cuadrado Xi de razón de verosimilitud para muestras independientes.
El nivel de significancia adoptado fue á = 0,05.
Los grupos no fueron muy diferentes en cuanto a las variables demográficas Tabla I. En el grupo RQ, 16 pacientes fueron anestesiados con solución hipobárica y 14 con solución hiperbárica de bupivacaína.
Todos los pacientes del grupo CFI fueron anestesiados con 50 mL de lidocaína al 1,6% con epinefrina.
En el grupo RQ, el espacio subaracnoideo se accedió con un intento en 23 pacientes, dos intentos en cinco pacientes y tres intentos en dos pacientes.
En el grupo CFI, la localización del nervio femoral se obtuvo en el primer intento en 26 pacientes y dos intentos en cuatro pacientes, mientras que la localización del nervio isquiático fue lograda en el primer intento en 18 pacientes, en dos intentos en siete pacientes, tres intentos en tres pacientes y cuatro intentos en dos pacientes.
Al comparar el número de intentos para la realización de la raquianestesia con el nervio femoral p = 0,28 y con el nervio isquiático p = 0,14, no vimos ninguna diferencia.
Sin embargo, al comparar los intentos para la realización de la raquianestesia con el bloqueo combinado femoroisquiático, se observa un número total mayor para el grupo CFI valor p < 0,0005, test de Kruskal-Wallis.
No hubo fracaso en la localización del espacio subaracnoideo, ni tampoco en los nervios femoral e isquiático.
El tiempo para la realización de la raquianestesia 1,1 0,3 minuto fue significativamente menor p < 0,0005 que para la realización del bloqueo combinado femoroisquiático 5,4 0,9 minutos Tabla II.
El nivel del bloqueo sensitivo quedó en T10 en 10 pacientes, en T11 en 12 pacientes y T12 en 8 pacientes en el grupo RQ en el miembro operado, siendo que en tres pacientes, el anestésico se filtró hacia el lado no operado.
Todos los pacientes del grupo RQ fueron operados con éxito.
En el grupo CFI, hubo bloqueo sensitivo del nervio femoral en todos los pacientes, cutáneo femorolateral en 24, obturador en 24, fibular común en 28 y tibial en 28 pacientes.
El bloqueo 3 en 1 ocurrió en un 80% de los pacientes.
No se registró bloqueo en el miembro no operado en el grupo CFI.
El bloqueo motor de los miembros inferiores de grado 3 se observó en todos los pacientes del grupo RQ.
En el grupo CFI, ocurrió el bloqueo motor grado 3 en 19 pacientes y de grado 2 en 11 pacientes, con una diferencia significativa p < 0,0005.
El bloqueo fue correcto en todos los pacientes 100% del grupo RQ.
En el grupo CFI, fueron vistos un bloqueo adecuado en 26 86% pacientes, inadecuado en dos 7% pacientes y fallos en otros dos 7%.
No existe diferencia significativa con relación a la calidad del bloqueo p = 0,23.
Ningún paciente del grupo RQ se quejó de dolor con el torniquete neumático, contra cuatro pacientes del grupo CFI, sin diferencia significativa p = 0,11.
La duración del bloqueo sensitivo y del bloqueo motor fue significativamente menor con la raquianestesia en comparación con el bloqueo combinado femoroisquiático Tabla II.
Ningún paciente presentó hipotensión arterial, bradicardia o retención urinaria en los dos grupos.
No fue observada toxicidad convulsión, arritmia etc. en el grupo CFI.
Ningún paciente se quejó de cefalea postpunción de la dura madre en el grupo RQ.
En la entrevista postoperatoria, no hubo quejidos de síntomas neurológicos transitorios posterior al alta, o quejidos de parestesia o disestesia en los nervios femoral e isquiático.
No ocurrió un déficit motor en el postoperatorio en ningún paciente del estudio.
No se registraron diferencias entre los grupos en cuanto al ítem satisfacción p = 0,23.
Este estudio demostró que 6 mg de bupivacaína hipobárica o hiperbárica pueden ser usados en cirugía unilateral de miembros inferiores con un menor tiempo de realización, menor número de intentos, menor duración de la anestesia y con la misma efectividad que el bloqueo CFI con 800 mg de lidocaína al 1,6% con epinefrina.
El bloqueo combinado femoroisquiático en la región anterior con apenas un sitio de punción y auxilio del estimulador de nervios periféricos, es una técnica fácil y no se registraron efectos adversos.
Además de prevenir alteraciones hemodinámicas, el objetivo del bloqueo unilateral es inducir el bloqueo motor unilateral, mejorando así la comodidad del paciente, ya que el bloqueo motor bilateral prolongado puede ser inconveniente.
Este objetivo se logró en un 90% de los pacientes sometidos a la raquianestesia unilateral y un 100% de los pacientes con bloqueo combinado femoroisquiático.
El conocimiento de la anatomía es fundamental para que el anestesiólogo pueda realizar cualquier técnica de anestesia regional, y el bloqueo combinado de los nervios femoral e isquiático no es una excepción en este caso.
El verdadero bloqueo 3 en 1 fue encontrado en un 80% de los pacientes, valor inferior a los 85,7% en el trabajo inicial que describe la técnica .
Ya el bloqueo completo del isquiático se obtuvo en un 93,3%, porcentaje bien cercano a los 94,9% que se obtuvieron en el mismo trabajo .
La dosis máxima de lidocaína con epinefrina recomendada para la anestesia regional en adultos es de 7 mg.kg.
La concentración plasmática promedio después del bloqueo de plexo braquial por vía transarterial con 900 mg de lidocaína fue de 2,9 ìg.mL, siendo el mayor valor individual obtenido de 5,6 ìg.mL, lo que representa una dosis de 18 mg.kg.
La dosis de 900 mg utilizada como rutina en más de quinientos pacientes vía transarterial es un 12,5% mayor que los 800 mg utilizados en el presente trabajo.
Con 900 mg de lidocaína , no se observó una manifestación clínica de toxicidad sistémica.
Lo mismo sucedió en este trabajo con 800 mg de lidocaína. El abordaje del plexo braquial vía axilar con la técnica del múltiple estímulo con 800 mg de lidocaína al 1,6% y epinefrina, arrojó un índice de éxito del 92,5%, sin ningún efecto adverso .
En este estudio, el resultado con la misma dosis fue de un 86,6% de éxito de bloqueo en los dos nervios.
Altas dosis 12 a 20 mg de bupivacaína en la raquianestesia arrojan una importante migración del bloqueo, incluso estando durante una hora sentado , mientras que las pequeñas dosis 5-8 mg de la misma sustancia, con la permanencia de 10 a 15 minutos en posición lateral , resultan en un bloqueo restricto.
El mejor resultado unilateral se dio cuando se utilizó una dosis baja de bupivacaína hiperbárica o hipobárica, y el paciente se mantuvo en decúbito lateral por 15-20 minutos .
En este trabajo, con una dosis de 6 mg de bupivacaína hiperbárica o hipobárica y el mantenimiento del paciente en posición de decúbito lateral por 20 minutos, se registró un 90% de bloqueo selectivo unilateral.
Como se esperaba, el bloqueo combinado femoroisquiático trajo como resultado el bloqueo unilateral selectivo.
Una pequeña dosis de anestésico local inyectada en el espacio subaracnoideo, provoca mínimas alteraciones hemodinámicas, con una gran estabilidad cardiovascular.
La hipotensión es una complicación sencilla de la raquianestesia, que se da en un 33% de los pacientes cuando se usan dosis más elevadas .
El bloqueo unilateral con cualquier una de las soluciones provoca menos hipotensión.
Cuando se compararon las alteraciones hemodinámicas con los bloqueos unilateral y bilateral provenientes de la misma dosis de bupivacaína hiperbárica 8 mg, las frecuencias de hipotensión fueron 22,4% y 5%, respectivamente .
Con 6 mg de bupivacaína, la hipotensión no fue observada en ningún paciente de la misma forma que con el bloqueo combinado femoroisquiático.
En el trabajo inicial con la técnica , los autores se demoraron como promedio, unos 4,2 minutos para realizar el bloqueo combinado femoroisquiático, cerca de un minuto menos que el tiempo registrado en este trabajo, que fue de 5,4 minutos.
En los dos estudios, el tiempo para la realización del bloqueo combinado femoroisquiático fue de 4 a 5 veces mayor que el tiempo para la realización de la raquianestesia unilateral, que fue de 1,1 minutos.
En el presente estudio, los dos grupos quedaron en la posición de bloqueo por veinte minutos antes de las evaluaciones.
Eso quedó reflejado en apenas cinco minutos de atraso para el inicio de la cirugía, cuando se comparó una técnica con la otra.
La epinefrina prolonga la duración y la intensidad de la mayor parte de los anestésicos locales usados para bloqueos de los nervios periféricos.
La adición de epinefrina 1:200.000 5 µg.mL aumenta significativamente la duración promedio de la lidocaína 264 minutos versus 186 minutos .
Ese efecto lo causa la vasoconstricción, que extiende la exposición del nervio al anestésico local.
El tiempo promedio de analgesia obtenido con la concentración del 1,6% de lidocaína con epinefrina fue de 246 minutos en el bloqueo combinado femoroisquiático, mucho mayor que el tiempo promedio de la raquianestesia unilateral, que fue de 162 minutos.
Como uno de los criterios para el alta hospitalaria es la recuperación del bloqueo motor, eso ocurrió como promedio, de 3,2 h 192 minutos con el bloqueo combinado femoroisquiático, en comparación a las 2,3 h 138 minutos, de la raquianestesia, lo que demuestra que con la raquianestesia, el tiempo de recuperación fue significativamente menor, con más chances de alta precoz.
Este estudio llega a la conclusión, que técnicamente es fácil realizar el bloqueo anterior combinado femoroisquiático, y que puede ser él una alternativa para el bloqueo unilateral del miembro inferior cuando no se puede realizar el bloqueo en el neuro eje.
La raquianestesia unilateral con bajas dosis de bupivacaína, trajo como resultado un menor tiempo de realización y de recuperación, con el mismo grado de efectividad.
Introducción
La enfermedad mental severa supone una condición de salud que da lugar a déficit en el cuerpo y las estructuras, limitaciones en la actividad y restricciones en la participación en el contexto de los factores personales y ambientales esto es, originan una discapacidad.
El actual concepto de discapacidad asume un cambio de paradigma de la incapacidad a la discapacidad que refleja limitaciones en el funcionamiento del individuo en un contexto social que le sitúa en clara desventaja.
Este entendimiento se refleja en la definición de discapacidad intelectual, así como en la Clasificación Internacional del funcionamiento, la discapacidad y la salud CIF.
En ambas, el funcionamiento es un término paraguas que abarca las funciones y estructuras corporales, actividades personales, y áreas de participación.
Estas definiciones se pueden extrapolar a la enfermedad mental severa y además permiten contar con nuevas formas de valoración que son concordantes y novedosas para la Enfermería dado que pueden constituir también una herramienta para comprender otras discapacidades e ir más allá de la tradicional evaluación de la enfermedad.
El enfoque más reciente sobre la forma de brindar apoyos en el ámbito de la discapacidad se relaciona directamente con la incorporación de una perspectiva de Planificación Centrada en la Persona PCP o de resultados referidos a la persona.
Términos relacionados aluden a la promoción de la competencia, capacitación y fortalecimiento del control sobre sus vidas por parte de las personas con discapacidad y de impulso de su autodeterminación para lograr la pertenencia a la comunidad.
Esto es especialmente complejo en el colectivo de personas con enfermedad mental si tenemos en cuenta que, con mucha más frecuencia que en otros campos, se cuestiona la confiabilidad de la información proporcionada por las personas afectadas.
Por esta razón se ha optado por recoger la información a través de familiares o informantes clave, y centrándose además en la identificación de signos y síntomas de la enfermedad mental, dejando de lado la evaluación de las necesidades de la persona en otros ámbitos de la vida.
Algunos estudios se han centrado en la calidad de vida relacionada con la salud CVRS o bien en la calidad de vida global. En consecuencia, han utilizado instrumentos como el Inventario de Actitudes hacia la Medicación, la Escala Global de Funcionamiento Adaptativo GAF, el Cuestionario de Salud SF-36, el Perfil de Calidad de Vida de Lancashire, y aún instrumentos amplios creados ex profeso.
La mayoría de estos instrumentos presentan un problema común: la dificultad para traducir las evaluaciones en planes de atención convirtiendo los datos de calidad de vida en intervenciones.
Además estos planes deben incorporar las voces de las personas con enfermedad mental, las de los profesionales y las del grupo primario de apoyo para contribuir de esta forma a desarrollar trabajo conjunto y evaluar de forma más precisa las necesidades de apoyo y servicios en las personas con enfermedad mental.
De entre las escalas existentes para la evaluación de necesidades de apoyo, destaca la adaptación española de la Escala de Intensidad de Apoyos, SIS cuyo enfoque está en plena consonancia con los supuestos que acabamos de mencionar y que ha sido ampliamente utilizada en los colectivos de personas con discapacidad intelectual y en menor medida con personas con enfermedad mental.
Las posibilidades de aplicación en personas con enfermedad mental y la adaptación preliminar al contexto mexicano de esta escala, han sido analizadas recientemente con éxito, por esta razón la hemos usado conjuntamente con una serie de entrevistas para analizar las necesidades de apoyo en una muestra más amplia de personas para responder a lo siguiente: ¿Cuál es la intensidad de las necesidades de apoyo de las personas con enfermedad mental?
Caracterizar el perfile de intensidad de necesidades de apoyo de personas con enfermedad mental severa utilizando la escala adaptada de necesidades de apoyo SIS.
El estudio fue previamente autorizado por la autoridad correspondiente de la institución donde se efectuó el trabajo, y se basó en la Ley General de Salud en materia de investigaciones en salud, en el Titulo Quinto, capítulo Único, artículos 100 y 102, así como en los principios de beneficencia y de no maleficencia.
El muestreo fue por conveniencia y se realizó accediendo a los expedientes clínicos de personas atendidas en un hospital psiquiátrico público en México eligiendo a personas que tuvieran un diagnóstico de esquizofrenia, trastorno bipolar o depresión mayor y tuvieran 3 años o más de confirmación diagnóstica.
La recolección de los datos se llevó a cabo mediante entrevista al propio paciente en conjunto con el cuidador primario previa obtención del consentimiento informado.
La recolección de los datos se realizó entre los meses de diciembre 2008 y octubre 2009 utilizando la escala SIS, Escala de intensidad de apoyos 2007, adaptada al español de la versión original "Supports Intensity Scale", y la escala de Evaluación de Funcionamiento Global GAF que constituye el quinto eje en el sistema DSM.
La aplicación de ambas escalas implicó un tiempo promedio de 45 minutos por persona.
Las variables sociodemográficas del paciente, así como algunas variables clínicas se recogieron mediante un cuestionario estructurado que incluye datos sobre edad, sexo, escolaridad, empleo y evolución, atención recibida y tipo de enfermedad.
Una vez recabados los datos sociodemográficos y clínicos, se aplicó la escala de Intensidad de Apoyos SIS que consta de tres apartados: escala de necesidades de apoyo, escala suplementaria de protección y defensa y escala de necesidades excepcionales de apoyo médico y conductual, y de un apartado previo que recoge los datos socio demográficos de la persona y de los informantes que están apoyando en proporcionar la información, que pueden ser familiares de la persona evaluada o profesionales de la salud.
La sección 1, Escala de necesidades de apoyo, incluye 49 actividades divididas en 6 sub escalas: 1 Actividades de la vida en el hogar, 2 Actividades de la vida en la comunidad, 3 Actividades de aprendizaje a lo largo de la vida, 4 Actividades de empleo, 5 Actividades de salud y seguridad y 6 Actividades sociales.
La sección 2, Escala suplementaria de protección y defensa, contiene 8 ítems que exploran el ejercicio de derechos y responsabilidades legales, la toma de decisiones y el manejo de recursos financieros.
La sección 3, Escala de necesidades excepcionales de apoyo médico y conductual, interroga sobre cuatro áreas de cuidado médico y otras cuatro de cuidado conductual: 1 Cuidado respiratorio, 2 Ayuda en alimentación, 3 Cuidado de la piel, 4 Otros cuidados médicos excepcionales, 5 Destructividad dirigida hacia el exterior, 6 Destructividad auto dirigida, 7 Sexual y 8 Otros.
Para valorar la intensidad de los apoyos en las dos primeras secciones se evalúan tres dimensiones, a saber: frecuencia, tiempo y tipo de apoyo requerido por la persona, en una escala de 0 a 4.
La tercera sección varía en la forma de medición, ya que cambia los parámetros anteriores por una escala tipo Liker en la que se diferencia entre: 0=sin necesidad de apoyo, 1=necesidad de algún apoyo y 2=necesidad de apoyo extenso.
En 2º lugar se aplicó la escala de Evaluación de Funcionamiento Global GAF para contrastar la información obtenida a través de la escala SIS.
Esta escala constituye el quinto eje en el sistema DSM. Su propósito es medir globalmente la gravedad de la enfermedad psiquiátrica centrándose en el funcionamiento social, psicológico y profesional del paciente.
La escala GAF considera el funcionamiento de la persona en un continuo hipotético de salud - enfermedad con una puntuación que oscila de 0 a 100 con graduaciones cada 10 puntos.
Así, 100 puntos se interpretan como un funcionamiento social, psicológico y laboral óptimo y en los casos más restrictivos con puntuaciones menores a 50 indica una importante severidad de los síntomas con afectación grave en el funcionamiento y competencia social.
En la aplicación de la escala no se han de tener en cuenta limitaciones debidas a dificultades físicas o relacionadas con el ambiente.
La base de datos generada se analizó mediante el procesador SPSS versión 18 realizando análisis descriptivos y correlacionales, para ello:
Computamos el total en puntuación directa obtenida en cada subescala.
Tras estos procedimientos analizamos la consistencia interna de los ítems, obteniendo un α de Cronbach de .97.
Tomando en consideración que aun las subescalas de menor α, salud y seguridad y actividades de la vida en el hogar =.83, tuvieron niveles satisfactorios, podríamos señalar que en general para esta muestra de población, la escala SIS muestra una elevada sensibilidad para identificar necesidades de apoyo en todas sus subescalas y ello apoya la confiabilidad de su uso.
Los datos sociodemográficos de la muestra n=182 indican que estuvo constituida predominantemente por hombres 58,8%, solteros en su mayoría 67%, con una edad promedio de 39,1 años DT=12,04 años.
Respecto a la ocupación laboral, un 69,23% podría considerarse en situación vulnerable puesto que se encontraba desempleados, pero si analizamos el resto de las ocupaciones podemos ver que un 13,74 % también se encuentra en tal situación puesto que son dueñas de casa cuya labor no es remunerada.
Por otra parte, solo un 1,1 % desarrollan trabajo en el comercio o labores especializadas ubicadas en el sector de servicios, mientras que el 14,29% agrupado en trabajo no especializado se sitúa predominantemente en la agricultura.
Respecto a la escolaridad, predominó la enseñanza media incompleta en un 26,9% teniendo la muestra en general un promedio de 7,6 años escolares cursados DT=3,8.
Por último, fue posible observar que solo el 12,09% de esta muestra ha cursado algún año en la Universidad.
Los datos clínicos nos indicaron que el 85,17 % tiene diagnóstico médico de Esquizofrenia Paranoide Crónica y puntuación GAF promedio de 60,24 [rango 30-90] DT=10,04.
Los participantes presentan además una media de 14,15 años de evolución DT=10,71; como media general han tenido 3,14 internamientos hospitalarios [rango 1 -7] DT=2,0 aunque un 25,8% del total no ha tenido ninguno.
El lapso de tiempo desde el último internamiento es de 2 a 5 años en un 17% de los casos y entre 1 y 6 meses en un 14,3%.
La duración del internamiento se concentra entre 3 y 4 semanas en un 36,3% de la muestra.
En cuanto a los datos obtenidos al aplicar la Escala de Intensidad de Apoyos, la puntuación total obtenida del índice de necesidades nos indica que esta muestra en particular tiene un nivel global promedio de necesidades correspondiente a un nivel bajo, ubicándose entre los percentiles 26 y 38 de acuerdo a los baremos de la escala, e identificándose las subescalas de empleo y actividades sociales como las que mayor intensidad de apoyos requieren en este grupo Figura 1.
En general es la subescala Vida en el hogar la que muestra la puntuación directa promedio más baja 26,05 puntos, esta puntuación de acuerdo a los baremos de la SIS equivale a una puntuación estándar de 8.
Por otra parte la subescala Actividades sociales obtiene las puntuaciones más elevadas 37,96 puntos con una puntuación estándar de 9, lo que denota una mayor necesidad relativa de apoyos.
Este mismo comportamiento se repite cuando ubicamos las puntuaciones estándar en el nivel percentílico correspondiente, correspondiendo Vida en el hogar al centil 26 y Actividades sociales al centil 38.
Por último, la puntuación total obtenida por el índice de necesidades de apoyo nos indica que esta muestra en particular tiene un nivel global promedio de necesidades correspondiente al Nivel I=84 o menos puntos.
La dispersión de los valores obtenidos indica que la población objeto de estudio se encuentra entre el Nivel I y el Nivel III cuyos valores oscilan entre 100 y 115 puntos en la escala de intensidad de apoyos y que señalan una variación de escasa a alta intensidad de apoyo.
Por otra parte es interesante señalar que la escala de Actividades de Empleo presenta la mayor desviación típica 3,34, esto es, la mayor variación entre sus puntuaciones mínima y máxima, lo cual refleja la diversidad en el nivel de intensidad de apoyos de las personas evaluadas.
Es necesario resaltar que la figura anterior muestra un perfil general del grupo que nos permite identificar áreas de especial afectación para las personas con enfermedad mental severa y ello contribuye a visualizar un primer acercamiento sobre sus necesidades de apoyo.
Sin embargo, tal como podemos ver en la Tabla 1, al reagrupar los resultados globales de las puntuaciones es posible ver que tenemos pacientes con distintos niveles de necesidad.
Aunque en términos generales es posible observar que el mayor porcentaje de personas evaluadas presenta un bajo índice de necesidades de apoyo, 60,99% también hay un grupo con niveles medios y bajos, por lo tanto podemos elaborar un perfil global para cada uno de los subgrupos con lo cual identificariamos necesidades comúnes.
Al desagrupar aun más los resultados globales, podemos identificar que no solo se trata de áreas de mayor necesidad sino que en cada subescala es posible identificar actividades en concreto que requieren ser incluidas en la planificación grupal dada su relevancia ver Figura 2.
La identificación de estas actividades concretas reviste importancia dada su utilidad para la planificación personal y la búsqueda de la vida independiente.
Los análisis correlacionales entre las puntuaciones de las 6 subescalas y algunas variables de interés pueden verse en la Tabla 2.
En ella identificamos asociaciones significativas entre varias subescalas y la evolución de la enfermedad y la edad.
Esto nos indica que cuanto mayor tiempo de evolución de la enfermedad y mayor edad de la persona se produce un incremento en las necesidades de apoyo.
Es también importante indicar que estas variables correlacionan entre sí a un nivel elevado rxy=0,75, lo que indica que ambas variables edad y tiempo de evolución del trastorno comparten el 56% de la varianza.
Discusión
Si fuera posible presentar el análisis caso por caso, nos daríamos cuenta que efectivamente existen coincidencias grupales con las que podemos trabajar, pero que independientemente de ello, cada una de estas personas requieren una planificación individual dado que las características de su entorno y contexto hacen que se produzca una amplia gama de necesidades, con distinto tiempo, tipo y frecuencia del apoyo requerido.
Ello es de particular importancia dado que la escala de intensidad de apoyos tiene como propósito principal proporcionar una medida de las necesidades de apoyo individual y constituye una herramienta para la planificación.
Por otra parte, no se pueden pasar por alto el impacto que tienen los factores individuales y de aquellos asociados a la presencia y evolución de la enfermedad, como se muestra en el análisis correlacional ver Tabla 2, en la que se identifica la existencia de asociación entre variables sociodemográficas y clínicas seleccionadas con las subescalas de la Escala de Intensidad de Apoyos.
En primer lugar encontramos asociación entre la variable sexo, que por lo general no se encuentra asociado a las valoraciones de la necesidad de apoyos, y la subescala de Actividades de Vida en el hogar.
La existencia de una asociación positiva y significativa, teniendo en cuenta que las mujeres tienen el código 1 y los hombres el código 2 en nuestra matriz de datos, sugiere que una mayor valoración de las necesidades de apoyo en el hogar está asociada al hecho de ser hombre.
En ese sentido, el análisis de las posibles diferencias en el funcionamiento global del paciente medido por la GAF en función del sexo no arrojó diferencias significativas F=0,889; gl: 1,180; p=0,347, por lo que estas diferencias pudieran ser atribuibles a diferencias de género, esto es, a diferencias atribuibles a factores culturales.
Concretamente, podría aventurarse que en la muestra objeto de estudio, los hombres por el hecho de ser del género masculino requieren más apoyos para realizar las tareas del hogar en consonancia con los roles de género presentes en el contexto estudiado.
En consecuencia, una mayor necesidad de apoyos por parte de los varones se relacionaría no sólo por la evolución individual de la enfermedad, que acarrea per se un deterioro y dificultades para asumir el autocuidado, sino también por la diferencia en los roles hombre-mujer, aceptados en esta sociedad y que define actividades y actitudes.
También es posible valorar como existe una clara asociación significativa y negativa entre las puntuaciones en el funcionamiento global y las subescalas de la SIS y el índice de necesidades de apoyo lo cual es explicable dado que la escala de funcionamiento global GAF estima la funcionalidad social, psicológica y profesional y por ello al existir mayor afectación se identifican mayores necesidades de apoyo.
Esta relación es más evidente aún si desagrupamos las puntuaciones GAF en tres puntos de corte de acuerdo al grado de afectación y lo asociamos con el nivel de necesidades de apoyo como se ve en la Figura 3, el grupo de personas con puntuación GAF de 70 y mas son quienes tienen el índice de necesidades de apoyo más bajo.
Esta asociación fue además estadísticamente significativa Chi cuadrado=48,725, gl=4; p=0,000.
Conclusiones
En primer lugar, los resultados indican que las puntuaciones centílicas en las diferentes subescalas abarcan desde el percentil 26 para la subescala de vida en el hogar, hasta el percentil 38 en la subescala social.
Además, la dispersión de las puntuaciones muestra que existe una importante heterogeneidad de necesidades de apoyo en la muestra objeto de estudio.
El perfil global de este grupo muestra un nivel bajo de intensidad de apoyos, sin embargo al reagrupar la población estudiada de acuerdo a sus promedios individuales es posible identificar 3 grupos definidos con necesidades bajas, medias y altas.
Las áreas globalmente identificadas como las de mayor necesidad de apoyos son empleo y actividades sociales.
Los factores individuales correlacionados con la mayor necesidad de provisión de apoyos son el tiempo de evolución de la enfermedad, la edad y el nivel de funcionalidad estimado a través de la escala de funcionamiento global.
Además de lo anterior se identifica la variable sexo como correlacionada con mayores necesidades de apoyo en el área de vida en el hogar, lo cual puede estar asociado a factores culturales.
De particular interés resulta la relación inversa encontrada entre puntuaciones de las escalas GAF y SIS, puesto que se trata de dos valoraciones que proceden de evaluadores distintos.
Así, mientras los datos de la SIS fueron proporcionados por el cuidador primario y/o el paciente, la puntuación de la GAF es realizada por el profesional a través de su apreciación clínica de la persona con enfermedad mental y del conocimiento previo que tiene sobre su nivel de funcionamiento social, personal y laboral.
Dada la pobre existencia de sistemas de apoyo formales para promover la autodeterminación e inclusión de las personas con enfermedad mental, así como las escasas oportunidades de participación en actividades comunes a los adultos, tales como el empleo, el ocio o el aprendizaje, esperábamos encontrar un índice de necesidades de apoyo en un nivel elevado, sin embargo encontramos un nivel bajo.
Ello podría obedecer no a problemas de la escala, sino a características del contexto cultural en el que la falta de oportunidades de participación de las personas con enfermedad mental pueden ser entendidas como naturales, la demostración de ello requiere estudios cualitativos complementarios.
Introducción
La embolia gaseosa venosa EGV es una complicación potencialmente fatal de procedimientos quirúrgicos e invasivos.
El anestesiólogo debe estar consciente de sus causas, de su diagnóstico y del tratamiento, adoptando los estándares de práctica para prevenir su aparecimiento.
Aunque la EGV sea una complicación conocida de la cesárea, describimos aquí un caso raro de falta de atención que causó una embolia gaseosa iatrogénica casi fatal durante una cesárea bajo raquianestesia.
La paciente dio su consentimiento por escrito para la publicación de este relato.
Paciente del sexo femenino, 40 años, 85 kg, 155 cm, con gestación de 38 semanas, que se presentó con contracciones uterinas y que fue programada para cesárea.
La paciente estaba sana estado físico ASA I y tenía un historial de cirugías miomectomía y tireoidectomía subtotal sin intercurrencias, hechas hacía ya uno y tres años, respectivamente.
Al llegar, la presión arterial era de 120/80 mm Hg y la frecuencia cardíaca de 75 lpm.
Insertamos una cánula de calibre 22G vía intravenosa IV en el dorso de la mano una cánula de grueso calibre no podría ser insertada en la enfermería y un catéter vesical. Iniciamos el volumen de precarga e hicimos el conteo sanguíneo el nivel de hemoglobina era de 9,1 g.dL.
Obtuvimos el consentimiento para la cirugía y la anestesia y derivamos la paciente al quirófano.
Tanto la paciente como el feto estaban estables al momento de su llegada al quirófano.
El monitoreo se hizo con ECG, presión arterial no invasiva, SpO2 y administración de oxígeno 5 L.min vía mascarilla. Insertamos otra cánula IV de calibre 18G en la vena antecubital para la expansión rápida del volumen y aplicamos la raquianestesia con la paciente en la posición sentada.
Posicionamos una aguja espinal de calibre 25, sin causar trauma, en el primer paso hacia el espacia subaracnoideo en el nivel de L3-L4 e inyectamos 2,5 mL de bupivacaína hiperbárica al 0,5% sin incidentes.
Hasta ese momento, la paciente había recibido 600 mL de solución cristaloide a través de ambos catéteres.
La paciente fue posicionada en decúbito dorsal y la cirugía tuvo inicio al décimo minuto de anestesia espinal.
Cinco minutos más tarde, la paciente sintió náusea, y su presión arterial tendió a reducirse ligeramente Tabla 1.
Se administró efedrina 5 mg dos veces, aceleramos la administración de líquidos IV y apretamos la bolsa de líquidos con un infusor de presión neumático.
Un niño sano del sexo masculino nació con una puntuación de Apgar 9.
La pérdida sanguínea fue de aproximadamente 400 mL y hasta ese momento habíamos aplicado 1.100 mL de líquido.
Entre los minutos 25 y 30 de raquianestesia, la paciente de pronto se puso agitada y confusa, con niveles de SpO2 entre 84-80%.
Administramos efedrina 10 mg y midazolam 2 mg IV e iniciamos la ventilación manual con mascarilla de oxígeno al 100%.
El pulso de la arteria radial se palpaba y los pulmones eran fácilmente expandidos, con una baja resistencia de las vías aéreas, pero el nivel de SpO2 estaba cayendo y EtCO2 estaba en 12 mm Hg.
En ese momento, el anestesiólogo se dio cuenta de que el equipo de administración IV tanto la cámara de goteo como el tubo, estaba lleno de aire e interrumpió el flujo inmediatamente.
Había también un poco de aire en la bolsa IV medido después del caso como 55 mL sin líquido restante.
Administramos propofol 100 mg y rocuronio 20 mg e hicimos una intubación de urgencia, pero el nivel de EtCO2 no se alteró y los valores de SpO2 cayeron.
La paciente desarrolló colapso circulatorio, que fue tratado en minutos con noradrenalina, atropina, adrenalina y expansión del volumen con una solución coloide Tabla 1.
Después de restaurar la estabilización hemodinámica, insertamos una cánula arterial y colocamos un catéter venoso central en la vena yugular interna izquierda el intento con la yugular interna derecho falló.
Repetidos intentos para aspirar el aire del catéter venoso central fallaron.
La primera gasometría arterial reveló pH: 7,27; pCO2: 43 mm Hg; pO2: 111 mmHg; HCO3: 19 mmol.L; BE: -7 mmol.L; lactato: 3 mmol.L. Antes de la desentubación, el pH era 7,38 y el nivel de lactato se redujo para 2 mmol.L. La paciente fue desentubada 50 minutos después de la operación.
La paciente recuperó la consciencia sin déficits neurológicos y fue derivada a la unidad de cuidados postoperatorios.
Después del caso, una conversación con la enfermera anestesista aclaró lo sucedido: al posicionar a la paciente para la raquianestesia, el equipo de administración IV se desprendió de la línea IV y quedó involuntariamente contaminado.
Al hacer el cambio del equipo, la enfermera viró la bolsa IV de cabeza para abajo como aparece en la Figura 1-A, y entró un poco de aire en la bolsa.
El uso de un infusor de presión neumático para la administración rápida del volumen causó la EGV.
Generalmente, una pequeña cantidad de aire en la vasculatura venosa se absorbe espontáneamente sin secuelas, pero la entrada rápida de una gran cantidad de aire puede traer como resultado, morbilidad severa y mortalidad.
En relatos de casos, el volumen letal de aire fue descrito como 200-300 mL o 3-5 mL.kg para adultos y la tasa de entrada de aire también es importante.
Para calcular el volumen estimado de aire que entro en la vasculatura de la paciente, testamos dos tipos diferentes de bolsas de líquidos IV disponibles, con una capacidad de 1.000 mL, en nuestro instituto y descubrimos algunos resultados interesantes.
LE cloruro de polivinil PVC es un producto químico ampliamente usado en la fabricación de recipientes retráctiles para líquidos IV, especialmente a causa de la flexibilidad.
Sin embargo, los productos que contienen vinil son un riesgo para la salud y causan daños ambientales. Muchas empresas de salud crearon programas destinados a encontrar substitutos para el PVC.
La bolsa de líquido IV del presente caso era a base de polipropileno PP, un material con menos flexibilidad en comparación con el PVC.
Testamos bolsas de PVC y PP, cambiamos el equipo IV al virar la bolsa de cabeza hacia abajo como en el presente caso, después de evacuar varias cantidades de líquido y enseguida, medimos la cantidad de aire en la bolsa con una jeringuilla de 50 mL y un grifo de tres salidas.
Repetimos el test cinco veces y los resultados medianos aparecen en la Tabla 2.
Después de cambiar el equipo de administración IV, la cantidad de aire introducido en la bolsa depende del volumen de líquido usado mientras más líquido se usa, más espacio para la entrada de aire, y de la flexibilidad de la bolsa, porque la flexibilidad limita significativamente la cantidad de entrada de aire Tabla 2.
Cuando la enfermera anestesista cambió el equipo IV en este caso en cuestión, el volumen de líquido usado de la bolsa de 1.000 mL fue de 300-400 mL y descubrimos que un máximo de 240-300 mL de aire puede entrar en una bolsa de PP en las mismas condiciones, mientras que en la bolsa de PVC ese valor cae para 120-130 mL.
La cantidad de aire remanente en la bolsa fue de 55 mL y el volumen de la cámara de goteo y tubos era de 15 mL.
Por tanto, el volumen estimado de embolia gaseosa fue de 170-230 mL.
En la literatura, los frascos plásticos fueron responsabilizados del riesgo de EGV.
Una de los motivos para el uso de bolsas de líquido IV retráctiles en vez de los frascos convencionales de vidrio o plástico, es la precaución contra embolia gaseosa.
La embolia gaseosa está descartada cuando bolsas retráctiles se usan como un sistema cerrado de infusión.
Por lo que sabemos, ese es el segundo relato de caso de EGV asociado con el uso de bolsas de líquido IV retráctiles, aunque la estimación del volumen de entrada de aire y el material de la bolsa no hayan sido mencionados en el primer caso.
El sistema cerrado ofrece riesgo cuando el equipo de administración IV está desconectado de la salida.
Las salidas de autosellado ofrecen una protección contra embolia gaseosa y contaminación.
Cuando el equipo tiene que ser cambiado, la salida de la bolsa puede ser sellada con una pinza para evitar la entrada de aire Figura 1-B.
La incidencia de EGV durante la cesárea varía entre 11% y 97% y depende de la sensibilidad de los instrumentos diagnósticos usados durante los procedimientos y del posicionamiento de la paciente.
Los factores predisponentes del embarazo incluyen placenta previa, cirugía uterina anterior, hipovolemia y posicionamiento materno.
La entrada de aire a partir de la ruptura de las venas uterinas, especialmente durante la extracción manual de la placenta, generalmente no trae consecuencias clínicas a pesar de su común aparecimiento.
En el caso mencionado anteriormente, es posible que la embolia gaseosa del sitio quirúrgico haya agravado el efecto clínico de la embolia iatrogénica.
A causa del aumento de la pos carga del ventrículo derecho, la EGV puede conllevar a la insuficiencia aguda del ventrículo derecho y por ende a la disminución de la producción del ventrículo izquierdo .
El soporte inotrópico para superar la pos carga es el manejo lógico de esa condición, aunque en nuestro caso la adrenalina haya sido más eficaz que la noradrenalina.
Como colofón, podemos decir que las bolsas retráctiles de líquidos IV sin salidas de autosellado son un riesgo de embolia gaseosa si el sistema cerrado está roto, mientras la flexibilidad de las bolsas hace caer la cantidad de entrada de aire.
El uso de una bolsa de presión para la infusión rápida puede ser peligroso, sin antes verificar y vaciar todo el aire de la bolsa.
Después de una larga y fructífera publicación de números monográficos durante los años 2011 y 2012 Conmemoración fiestas de la independencia, e Imagen y ciencias sociales de la Revista Memoria y Sociedad; al inicio de este año, nos complace hacer la entrega a la comunidad académica e investigativa de un nuevo número correspondiente a Temas Abiertos; el cual, esperaba pacientemente su merecida irrupción, en tanto, antes salían a la luz los diferentes números monográficos señalados.
En este nuevo número de Temas Abiertos en los campos de historia y ciencias sociales, presentamos un interesante grupo de artículos, que son el resultado de la rigurosa y elevada producción investigativa de autores que enfocan su análisis en temas diversos; los cuales oscilan, por ejemplo, desde problemáticas tales como "La condición indígena en la producción del caucho en la Amazonía en el siglo XIX", o "La construcción del conocimiento etnográfico indígena a través de dispositivos de poder de la imagen en Brasil alrededor de los cuarenta", o "La participación de la producción pornográfica en la formación del sentido de 'lo real'", hasta el problema del "Autoproclamado derecho a 'justa guerra' por parte de ciertos países o bloques hegemónicos dentro del sistema-mundo contemporáneo".
Ahora bien, si la diversidad constituye uno de los ejes principales del presente número, existen tal vez dos ejes transversales que cruzan en buena medida las temáticas de los artículos aquí incluidos, a saber: por una parte los problemas sobre la construcción del sujeto/no sujeto individuos, Estados, bloques a través del poder; y por otra parte, la partición y función de las imágenes e imaginarios en la conformación de tales sujetos.
En este orden de ideas, la imagen que abre la Presentación de este número, Le grand temple du Mexique de Jan Karel Donatus Van Beecq constituye un excelente ejemplo visual para reseñar el contenido de los artículos de este volumen. En la medida en que dentro del grabado en cuestión emergen los mecanismos de un poder hegemónico imperante en el siglo XVII, empeñado en retratar, objetivizar -y con esto 'cosificar'-desde la imaginería del viejo mundo, el cuerpo y el alma ritual de los indígenas tenochcas, con el fin de introducirlos en mecanismos de poder útiles para la dominación imperial.
Así, de manera similar al grabado de Donatus, en el artículo "Cuerpos in/apropiados: carte-de-viste y las nuevas ciudadanías en la pardocracia venezolana postindependentiststa" de Beatriz González-Stephan, la autora presenta la forma a través de la cual emergen subjetividades específicas a partir de 'tecnologías y dispositivos asociados a la visión, visualización y visibilización', propios de una red de narrativas que configuran el campo autorizado para la construcción de subjetividades en la Venezuela postindependentista, que finalmente constituyen una episteme, es decir una matriz que organiza cierto tipo de relaciones entre el observador y lo observado, entre lo visible y lo que no es posible representar.
Subsecuentemente, en el segundo artículo "Caucho, explotación y guerra: configuración de las fronteras nacionales y expoliación indígena en Amazonía" de Tomás Uribe Mosquera; como en la imagen de Jan Karel Donatus, emerge el problema indígena en relación con los mecanismos del poder, representados ahora por el capital comercial y las políticas exteriores Estatales de países que comparten fronteras en la región Amazónica.
En esta formidable investigación, el autor reconstruye la condición de los indígenas uitotos en una región distante de los centros políticos nacionales, a través de la influencia que ejercen por una parte los mecanismos de expoliación y explotación de agricultores, exportadores y comerciantes privados, principalmente de la Casa Arana; así como por otra parte, el influjo del contexto geopolítico hegemónico del momento, determinado principalmente por las relaciones fronterizas entre Perú, Colombia y Brasil.
En la sección final de la investigación, el investigador propone la necesidad de una agenda de justicia y reparación de los grupos indígenas objeto de este genocidio, y de igual manera, reconoce la indiscutible importancia de la recuperación de la memoria para el inicio de la reparación de los hechos violentos.
El texto siguiente, "Fotógrafos e Fotografias na Seção de Estudos do Serviço de Proteção aos Índios Brasil" de Lucybeth Camargo de Arruda, retoma el problema de la construcción/reconstrucción de la imagen e identidad indígena a partir de la participación de los fotógrafos en las expediciones foto-cinematográficas, frente a la creación de la Seção de Estudos se del Serviço de Proteção aos Índios SPI en 1941.
Al final de la investigación se concluye que 'el equipo, responsable de la recolección de imágenes y sonidos de grupos indígenas, significó un start fundamental para evidenciar la ambigüedad de la política indigenista del momento'.
Los artículos subsiguientes: "Miradas compartidas.
La experiencia antropológica de una exposición fotográfica" de Amiel Mejía y Mariana da Costa; "Dos veces muerto: la historia de la imagen y vida de Celestino Ccente o Edmundo Camana" de María Ulfe; y "El quehacer porno en la construcción de imágenes de espectacularidad" de María Díaz; al igual que el grabado introductorio de Donatus y el texto de Beatriz González-Stephan, muestran desde propuestas muy particulares la concurrente relación entre el poder de la construcción de las imágenes y los fenómenos de conformación política de los individuos y de los hechos culturales.
Cierra este número de Temas Abiertos, el artículo "Las 'cruzadas' del capital o cómo la guerra cambió de nombre" de César Torres del Río.
En este excelente producto de investigación, el autor presenta las cualidades 'camaleónicas' de una guerra continua del presente, enmascarada a través del ejercicio de 'prácticas éticas', de 'intervenciones mundiales humanitarias', o de 'operación de mantenimiento de la paz'; las cuales, en palabras del profesor Torres, simplemente pretenden desarrollar 'un acto criminal del capital contra la humanidad, sustentado en el Derecho Internacional'.
Finalmente, las conclusiones de este texto, recuerdan los motivos que fueron el sustento ideológico para la elaboración del grabado de Donatus, es decir, la 'guerra justa' que debieron emprender los países civilizados contra los pueblos aborígenes infieles de la América inhóspita, que quinientos años después, tiene su traducción en 'una cruzada por el bienestar del mercado, la democracia, la seguridad y la libertad' de los países civilizados, contra los Estados o seudoestados terroristas o narcoterroristas.
Imágen elaborada por el pintor Jan Karel Donatus Van Beecq, y grabada por el artista Moyse Jean-Baptiste Fouard a mediados del siglo XVII.
Introducción
La práctica de la abogacía en salud por los enfermeros tiene sus raíces en la década de 1970, emergiendo de movimientos sociales que contribuyeron al rechazo de las prácticas de salud paternalistas, por los consumidores de la atención de la salud y a la exigencia del ejercicio de su autonomía en situaciones de toma de decisiones clínicas sobre la atención, en sus procesos de salud y enfermedad.
Desde 1980, la abogacía en salud pasó a ser reconocida en los ambientes de práctica de los enfermeros como un elemento inherente a la ética profesional de enfermería, dada la proximidad de la relación enfermero/paciente y el tiempo de permanencia dicho profesional en las unidades de salud.
En el ámbito internacional, las investigaciones llevadas a cabo con enfermeros de diferentes contextos mostraron que la abogacía en salud puede consistir en conductas multidimensionales y se asocia, principalmente, al reconocimiento del propio papel de la abogacía en salud por los enfermeros, teniendo en cuenta sus creencias y acciones en relación a la atención que prestan a los pacientes.
Todavía, la abogacía en salud se ha definido como parte de los esfuerzos del enfermero para promover el bienestar y los intereses de sus pacientes, asegurando que ellos sean conscientes de sus derechos y que puedan acceder a la información para la toma de decisiones.
Sin embargo, se destaca que el desafío de definir y describir las acciones de los enfermeros en la abogacía en salud constituye una tarea compleja, dado que estas acciones no son estáticas y fijas, pero influenciadas por las características particulares de individuos, organizaciones, relaciones, condiciones médicas y ambientes de actuación .
Estudios empíricos sugieren que aún existen contradicciones y diferentes interpretaciones acerca de la abogacía en salud, en especial entre los enfermeros e investigadores en enfermería .
Por lo tanto, las lagunas y dificultades en la interpretación del concepto de abogacía en salud en enfermería pueden ser los principales obstáculos para su ejercicio en los diferentes ambientes de salud y para el avance de las investigaciones en el área.
En este sentido, el instrumento Protective Nursing Advocacy ScalePNAS se ha desarrollado para su uso en estudios cuantitativos, con el objetivo de medir las creencias y acciones de abogacía en salud en la enfermería, con el objetivo de completar las lagunas relacionadas con su concepto .
El instrumento, validado en los Estados Unidos con una muestra de enfermeros médico-quirúrgicos, incluye preguntas que envuelven acciones ejercidas por los enfermeros en el ejercicio de la abogacía en salud, sus posibles consecuencias en el ambiente de trabajo, la influencia del conocimiento y de los valores personales de los enfermeros para actuar en la abogacía en salud, así como los facilitadores y las barreras al ejercicio de la abogacía en salud por la enfermería .
En el contexto brasileño, no hay estudios acerca del ejercicio de la abogacía en salud por los enfermeros, por lo que es necesario desarrollar instrumentos que puedan contribuir al reconocimiento de las acciones de abogacía en salud ejercidas por los enfermeros, así como contribuir al fortalecimiento dicho ejercicio en sus ambientes de trabajo.
De este modo, este estudio se justifica por la necesidad de analizar el ejercicio de la abogacía en salud en el contexto de los enfermeros brasileños, explorando sus creencias y acciones en este ejercicio, así como las barreras posibles, los facilitadores e las implicaciones.
Por lo tanto, el objetivo de este estudio consiste en adaptar culturalmente y validar el instrumento Protective Nursing Advocacy Scalepara los enfermeros brasileños.
Se trata de un estudio metodológico que tuvo como objetivo realizar la adaptación transcultural del instrumento PNAS, de acuerdo con las recomendaciones internacionales , y su validación para su uso en el contexto brasileño, involucrando la traducción y retrotraducción de la versión original en Inglés al portugués de Brasil, su validez aparente y de contenido, así como la descripción de las propiedades psicométricas relacionadas con la validez de constructo y fiabilidad mediante análisis factorial y alfa de Cronbach.
Se obtuvo la autorización del periódico responsable de los derechos de autor del instrumento, así como del autor Robert Hanks, para la adaptación transcultural del instrumento PNAS, a través de contacto electrónico.
Se respetaron los aspectos éticos, de acuerdo con las recomendaciones de la Resolución nº 466/12, del Consejo Nacional de Salud, con aprobación del Comité de Ética en Investigación Opinión n97/2013.
La PNAS original consiste en 43 cuestiones, respondidas mediante una escala de frecuencia tipo Likert de cinco puntos, utilizando 1 para "totalmente en desacuerdo", 2 para "en parte desacuerdo", 3 a "ni de acuerdo ni en desacuerdo" a 4 "en parte de acuerdo" y 5 de "totalmente de acuerdo".
A partir de la aplicación de la PNAS en una muestra de 419 enfermeros médico-quirúrgicos en los Estados Unidos, se han validado 37 preguntas en cuatro constructos: actuando como abogado, lo que refleja las acciones de los enfermeros cuando abogan en salud para los pacientes, situaciones de trabajo y acciones de abogacía, lo que refleja las posibles consecuencias de la abogacía en salud en el ambiente de trabajo, ambientes e influencias educacionales, que incluye ítems que miden la influencia del conocimiento y el ambiente interno de los enfermeros, como los valores personales, creencias y confianza para trabajar en la abogacía en salud, apoyo y barreras a la abogacía en salud, que consiste en elementos que indican los facilitadores y las barreras a la abogacía en salud en enfermería, incluyendo el ambiente de trabajo en su conjunto .
Adaptación transcultural: validación aparente y de contenido del instrumento
Las seis etapas que obtuvieron una adaptación completa del instrumento se han seguido, maximizando la obtención semántica, idiomática, experiencial y conceptual entre el instrumento original y el instrumento adaptado: traducción inicial, síntesis de las traducciones, retro-traducción, comité de expertos, pre-prueba y revisión del proceso de adaptación por los investigadores .
En la primera etapa, traducción inicial, la escala PNAS ha sido enviada a dos traductores bilingües, de forma independiente, con el fin de traducirla del Inglés al Portugués.
Estos traductores tenían diferentes perfiles, de modo que uno de ellos estaba familiarizado con las traducciones de los materiales relacionados con el área de salud y consciente de los conceptos que se analizan en la escala; mientras que el otro no ha sido informado de los objetivos de traducción y no tenía experiencia con las traducciones del área de salud .
Después de la traducción inicial, el informe originado a partir de la síntesis de las traducciones ha sido sometido al proceso de retro-traducción .
En esta etapa, la escala producida a partir de la síntesis de las traducciones ha sido retro-traducida del Portugués al Inglés por dos traductores.
Estos traductores no se han sido informados de los objetivos de la traducción y no tenían experiencia en traducciones del área de salud, tratando de evitar significados erróneos en los ítems de la escala traducida.
Después de la compilación de los dos documentos resultantes de la retro-traducción, se llevó a cabo la otra versión retro-traducida de la escala .
Para el desarrollo de la versión pre-final de la PNAS para pruebas de campo, la versión retrotraducida de la escala ha sido sometida a un comité de expertos, a través de reuniones individuales.
Este comité, compuesto por cuatro profesores doctores en enfermería, de una universidad pública en el sur de Brasil, con amplia experiencia en la temática sobre ética en enfermería, evaluó la validez semántica, cultural, idiomática y conceptual, y la validez aparente de la escala, aprobándola para su uso en la pre-prueba.
La validez aparente tuvo como objetivo verificar si las preguntas de la escala tenían forma y vocabulario adecuado a la finalidad de la medición.
En la etapa de la pre-prueba, la versión validada por el comité de expertos ha sido aplicada a 30 enfermeros, estudiantes de maestría o doctorado en enfermería en una universidad pública del sur de Brasil, que estuvieron de acuerdo en participar en este proceso.
La pre-prueba tuvo como objetivo garantizar la validez de contenido de la escala y confirmar que sus ítems representan el contenido que se quería analizar.
La escala se aplicó de forma individual, de manera que cada sujeto describiese sus dificultades y facilidades de cumplimentación y sugiriese cambios en la redacción de las preguntas, si necesario .
Después de completarse la pre-prueba, la revisión del proceso de adaptación se llevó a cabo por los investigadores responsables de la adaptación transcultural de la escala.
Esta revisión tuvo como objetivo realizar cambios en la escala, facilitando su comprensión y permitiendo, así, la aplicación de la escala en la muestra seleccionada para la etapa cuantitativa del estudio .
Lugar y sujetos del estudio
La aplicación de la versión final del instrumento de recolección de datos se realizó en dos hospitales del sur de Brasil, uno público y uno filantrópico.
El primer hospital, llamado "H1" se caracteriza por ser un hospital universitario público, que atiende exclusivamente a los usuarios del Sistema Único de Salud SUS.
Este hospital cuenta con 195 camas y cuenta con el trabajo de 67 enfermeros, con 30 horas semanales de trabajo.
El segundo hospital, llamado "H2" se caracteriza por ser una entidad filantrópica, atendiendo pacientes del SUS, de convenios médicos y particulares, constituyéndose por tres hospitales diferentes: hospital general, hospital de cardiología y oncología y hospital psiquiátrico, comprendiendo un total de 644 camas.
Este hospital cuenta con un equipo de 174 enfermeros, con 36 horas o 40 horas semanales de trabajo.
Los criterios para la selección de los sujetos se limitaron a ser un enfermero, actuar profesionalmente en sus respectivos hospitales, tener disponibilidad e interés para responder a lo instrumento de recolección de datos.
Para la selección de los sujetos, se utilizó un modo de muestreo no probabilístico por conveniencia, de modo que se invitó a todos los enfermeros que trabajan en estas instituciones, que estaban en sus lugares de trabajo, durante el período de recolección de datos para participar en la investigación .
A través de procedimiento estadístico, la muestra se estimó en 150 informantes .
Se adoptó como procedimiento de entrega, para la aplicación del instrumento de recolección de datos, la visita a las unidades de los dos hospitales seleccionados de manera que se invitó a los enfermeros para participar en el estudio en el propio lugar y turno de trabajo.
Los instrumentos se entregaron directamente a los informantes en un sobre sin identificación, junto con el consentimiento informado CI.
A través de la distribución de los instrumentos y consentimientos, se realizó la programación de su reunión, estableciendo el máximo de tres intentos a diferentes lugares para la recolección de los instrumentos entregados previamente.
Los instrumentos de recolección de datos se entregaron a 198 enfermeros y 165 83,33 se recuperaron.
De éstos, 12 se excluyeron porque no se desarrollan adecuadamente.
La muestra final incluyó 153 sujetos.
Validación de constructo del instrumento
Después de aplicar el instrumento de recolección de datos en la muestra seleccionada, la validación de constructo se realizó mediante el análisis de los factores y la verificación de la consistencia interna mediante el alfa de Cronbach.
Para realizar las pruebas estadísticas, se utilizó el software estadístico SPSS Statistical Package for Social Sciences, version 22.0, facilitando la organización de los datos en las tablas, que permitieron una mejor visualización de los resultados y su interpretación.
El análisis factorial se realizó con el fin de reducir y resumir los datos, con el objetivo de formación de los factores.
Se definió como método de extracción el análisis de componentes principales, aplicándose la rotación ortogonal Varimax, para discriminar mejor la relevancia de las variables de los componentes identificados.
La formación de los factores obedeció dos criterios: el grado de asociación entre las variables que se encuentran a través de las cargas factoriales >,400; y el grado de subjetividad.
Alfa de Cronbach se utilizó para evaluar la fiabilidad del instrumento al verificar la consistencia de diferentes características de cada uno de los factores a través de las preguntas del instrumento .
Con respecto a la validez aparente del instrumento, el comité de expertos indicó consenso entre todos los ítems de la escala, evaluándolos como relevantes y asegurando su coherencia semántica, cultural, idiomática y conceptual.
Hubo comprensión de todos los ítems, de la forma en que estos se han formulado, de manera que las cuestiones sufrieron pocas modificaciones, limitándose a su forma escrita.
En la pregunta 41, "Yo no soy un abogado eficaz porque estoy sufriendo de agotamiento profesional Burnout", se ha sugerido incluir también el término "sufrimiento moral", teniendo en cuenta la fuerte relación entre este fenómeno, el Burnout y la abogacía en salud .
De este modo, se propuso la pregunta 41 de la siguiente manera: "Yo no soy un defensor efectivo porque estoy sufriendo de agotamiento profesional Burnout y/o sufrimiento moral".
Además, en la escala Likert, las opciones "en parte en desacuerdo" y "en parte de acuerdo" han sido sustituidas, respectivamente, por "más en desacuerdo que de acuerdo" y "más de acuerdo que en desacuerdo".
Otra orientación recibida ha sido garantizar que los enfermeros tuviesen conocimiento, aunque en general, del término abogacía en salud, teniendo en cuenta su uso limitado en Brasil.
Por lo tanto, junto con las instrucciones de cumplimentación del instrumento, se insertó una breve definición del término abogacía en salud, basada en la literatura.
Con respecto al título de la escala para el portugués, se definió Escala de abogacía del paciente para enfermeros o Protective Nursing Advocacy ScalePNAS - versión brasileña PNAS-VB.
Con respecto a la validez de contenido, la preprueba, realizada con 30 enfermeros, estudiantes de cursos de maestría y doctorado, confirmó que los ítems de la escala representaban el contenido analizado, de manera que no eran necesarios cambios en la redacción de las preguntas.
Cuando se les preguntó acerca de las dificultades y facilidades para completar el instrumento, 24 participantes consideraron los ítems del instrumento como fáciles de entender.
Sin embargo, seis participantes mostraron pequeñas dificultades, teniendo en cuenta especialmente la repetición de ciertas palabras e ideas.
El tiempo para cumplimentar el instrumento osciló entre 12 y 20 minutos.
Con respecto a las características de la muestra estudiada, se encontró que los 153 enfermeros tenían una media de 33,13 años y la mayoría eran mujeres 89,5%.
De los 153 enfermeros, 51 33,3% trabajaban en el hospital "H1" y 102 66,7% en el hospital "H2".
El promedio de tiempo de formación profesional era de 7 años 7,04, mientras que el tiempo promedio de la actividad profesional era de 6 años 6,49.
Con respecto a la validez del constructo, las 43 preguntas del instrumento se sometieron al análisis factorial exploratorio entre bloques, tratando de verificar la validez discriminante del instrumento.
El primer grupo sugirió la formación de doce constructos, dificultando la categorización, de acuerdo con el referencial propuesto.
Así, se llevó a cabo el proceso de exclusión gradual de cada una de las preguntas que tenían bajas correlaciones en sus bloques o no adhirieron conceptualmente a los constructos formados, con el fin de facilitar la agrupación de las preguntas, considerando como punto de corte las cargas factoriales inferiores a 0,400.
A medida que se eliminaron las preguntas, y los constructos se han convertido más claros, se obtuvo como la solución de extracción - la formación pentafatorial.
Al final de este análisis, 22 preguntas han sido excluidas del instrumento porque tenían cargas factoriales bajas inferiores a 0,400, o formaron bloques aislados formados de una única pregunta y una pregunta ha sido excluida por no presentar la coherencia conceptual con el bloque propuesto.
Las cinco dimensiones del instrumento explican el 66.27% de la variación de las preguntas originales, lo que es un grado apropiado de síntesis de los datos, facilitando su interpretación.
Así, en su versión final, el instrumento, que consta de 20 ítems, presentó cinco constructos: implicaciones negativas del ejercicio de la abogacía, acciones de abogacía, facilitadores del ejercicio de abogacía, percepciones que favorecen el ejercicio de la abogacía y las barreras al ejercicio de la abogacía.
La Figura 1muestra la definición de cada constructo formado.
La fiabilidad de los cinco constructos del instrumento se evaluó mediante el cálculo de alfa de Cronbach.
El instrumento presentó valor alfa de Cronbach de 0,78, mientras que los coeficientes de los cinco constructos estuvieron entre 0,70 y 0,87.
La Tabla 1muestra las cargas factoriales de cada constructo, de acuerdo con su formación en los factores, la varianza explicada y valores alfa de Cronbach.
Discusión
Como se muestra en los resultados, la aplicación de la PNAS-VB en enfermeros de dos hospitales presentó cinco constructos que, en relación con la estructura y la definición conceptual, demostraron diferencias pequeñas de los resultados obtenidos en el estudio de validación del instrumento original , con solución tetrafatorial.
No obstante, teniendo en cuenta la base teórica de la abogacía en salud, ejercida por los enfermeros en el ambiente de la práctica profesional, el instrumento validado en esta investigación presentó adherencia teórica, resaltando cinco dimensiones asociadas a la abogacía en salud por los enfermeros.
Cabe destacar también que la versión brasileña es la primera a ponerse a disposición, de modo que no se encuentran en la literatura otras versiones del instrumento para otros países.
En la PNAS original, 37 preguntas se han validado en cuatro constructos: actuando como abogado, situaciones de trabajo y acciones de abogacía, ambiente y influencias educacionales y apoyo y barreras al ejercicio la abogacía .
En el instrumento validado para el contexto brasileño, se han validado 20 preguntas en cinco constructos: implicaciones negativas del ejercicio de la abogacía, acciones de abogacía, facilitadores del ejercicio de la abogacía, percepciones que favorecen el ejercicio de la abogacía y barreras al ejercicio de la abogacía.
Las diferencias entre los estudios muestran singularidades en la aplicación de la PNAS en diferentes ambientes y culturas, lo que demuestra que la forma en que los enfermeros ejercen la abogacía en la salud puede variar en diferentes contextos.
Con respecto a los constructos, el primero constructo de la PNAS-VB, implicaciones negativas del ejercicio de la abogacía, se compone de los mismos elementos que forman la segunda subescala de la PNAS original , "situación laboral y acciones de abogacía".
Aunque los efectos positivos de la abogacía se reconocen abiertamente por garantizar que los derechos, valores e intereses de los pacientes sean protegidos y preservados, los enfermeros pueden enfrentar varias consecuencias negativas frente al ejercicio de la abogacía en salud, ante los problemas éticos encontrados en el trabajo diario .
De este modo, los ítems de este constructo se corresponden con los hallazgos en la literatura, dado que el acto de abogar en defesa del paciente, en el ambiente del ejercicio de lo enfermero, puede resultar en riesgos para los enfermeros, que pueden ser llamados de perturbadores por sus compañeros de trabajo y empleadores, o incluso perder sus empleos .
Todavía, el constructo acciones de abogacíaestá directamente relacionado con la subescala "actuando como abogado" de la PNAS original , representada por las acciones ejercidas por los enfermeros que abogan para los pacientes.
Por lo tanto, en la PNAS original, esta subescala también contiene ítems que reflejan las percepciones de los enfermeros en relación con la atención que prestan a los pacientes y al ejercicio de la abogacía, mientras que en la PNAS-VB, los ítems que componen este constructo se limitan únicamente a las acciones ejercidas por los enfermeros.
El constructo facilitadores del ejercicio de la abogacíaincluye ítems relacionados con las características personales y profesionales de los enfermeros, que pueden ser consideradas los principales facilitadores del ejercicio de la abogacía en el ambiente de trabajo.
Este constructo corresponde a la subescala "ambiente e influencias educacionales", propuesto por la PNAS original, también compuesta por ítems que se relacionan con el uso de la experiencia personal y profesional para actuar como abogado, y también el ambiente interno de los enfermeros, incluyendo las características intrínsecas como confianza, valores personales y creencias .
Esta subescala es de suma importancia para la comprensión del ejercicio de la abogacía por los enfermeros, ya que, aunque que haya el deseo y la necesidad de defender los derechos e intereses de los pacientes, frecuentemente los enfermeros no tienen la preparación adecuada para ejercer la abogacía, como la falta de comprensión de las situaciones éticas, o por limitaciones personales y técnicas.
El cuarto constructo, percepciones que favorecen el ejercicio de la abogacía, puede estar relacionado con algunas circunstancias que actúan como un "gatillo" para que el ejercicio de la abogacía de la salud del paciente se exprese como: la vulnerabilidad del paciente, la responsabilidad profesional y la obligación moral del enfermero .
Así, se puede percibir que el ejercicio de la abogacía puede provenir de las propias percepciones de los enfermeros en relación con la atención que prestan a los pacientes, impregnando el sentido de responsabilidad profesional, el reconocimiento de los beneficios de la abogacía en salud por los enfermeros, el estabelecimiento de una relación adecuada con los pacientes y de posibles enfrentamientos con los intereses institucionales, al informarles de sus derechos, contribuyendo para que ejerzan su autonomía en la toma de decisiones .
En cuanto al último constructo, barreras al ejercicio de la abogacía, se observó que los ítems validados incluyen barreras que actúan desalentando los enfermeros para actuar según sus conocimientos y valores como, por ejemplo, en situaciones reconocidas como de insatisfacción con el trabajo y con la carrera elegida, Burnout y/o sufrimiento moral, lo que hace difícil para que los enfermeros realicen plenamente su papel como abogados de los pacientes .
De este modo, los enfermeros, al optar por no realizar el afrontamiento de las barreras que pueden impedir el ejercicio de la abogacía, estén optando, también, no por abandonar la profesión, pero por alejarse de sus valores, creencias y, por último, de los propios ideales de la profesión .
En la PNAS original , se validó la subescala "apoyo y barreras a la abogacía", lo que difiere del constructo formado en este estudio, ya que los elementos relacionados con el apoyo a la abogacía han sido validado en el tercer constructo, facilitadores del ejercicio de la abogacía, y se refieren únicamente a los valores personales y la formación profesional de los enfermeros.
De este modo, los enfermeros brasileños parecen comprender los valores y la formación profesional como principales fuentes de apoyo para las acciones de abogacía.
Aún, en la PNAS original, las subescalas "ambiente e influencias educacionales" y "apoyo y barreras a la abogacía" presentan algunas semejanzas entre sus ítems, teniendo en cuenta que se formaron por preguntas que reflejaban las características internas de los enfermeros y que contribuyen a su capacidad de abogar, como la confianza .
Con respecto a la fiabilidad del instrumento, los resultados obtenidos representan índices bastante satisfactorios, especialmente cuando se compara con la validación del instrumento original , garantizando así, la fiabilidad del instrumento validado para estudios posteriores.
El Alfa de Cronbach de la PNAS-VB presentó valor 0,78, mientras que los coeficientes de los cinco constructos estuvieron entre 0,70 y 0,87.
Este resultado es similar a la PNAS original, que obtuvo alfa de Cronbach de 0,80 para el instrumento y varió desde 0,93 hasta 0,70 para los cuatro constructos , representando una alta consistencia interna entre las respuestas.
Conclusión
Los resultados muestran que la Protective Nursing Advocacy Scale- Versión Brasileña constituye un instrumento válido y fiable para la evaluación de las creencias y acciones de abogacía en salud por los enfermeros brasileños, contribuyendo para orientar el ejercicio de la abogacía en enfermería y proporcionar las bases para la investigación en esta área.
Se ha podido identificar cinco constructos que explican el ejercicio de la abogacía en salud por los enfermeros en el contexto brasileño: implicaciones negativas del ejercicio de la abogacía, acciones de abogacía, facilitadores del ejercicio de la abogacía, percepciones que favorecen el ejercicio de la abogacía y barreras al ejercicio de la abogacía.
La validación de la versión en portugués del instrumento se presenta como un recurso adicional para ponerse a disposición de los investigadores que tratan de entender mejor el ejercicio de la abogacía en salud por los enfermeros, en numerosas instituciones de salud en el contexto brasileño.
Como una limitación de este estudio, se señala la ausencia de la PNAS adaptada y validada a otros países, lo que impidió el establecimiento de mayores comparaciones.
Por último, se sugiere la aplicación del instrumento adaptado en esta investigación en otros lugares de Brasil, verificando si hay, o no, diferencias significativas que afectan a la comprensión de las creencias y acciones de abogacía en salud por los enfermeros brasileños.
Algunos países de América Latina han enfrentado un constante aumento del embarazo en adolescentes.
En el contexto Brasilero, a pesar de que las tasas de fecundidad hayan presentado una disminución, el número de jóvenes embarazadas con edades entre 10 y 19 años han aumentado.
En el Sureste del Brasil, la cantidad de madres adolescentes han aumentado de 3.4% entre 1970 y 1990.
Los niveles de incidencia en la gravidez son mayores entre personas del grupo etario de 15 a 17 años, siendo más frecuente en las clases sociales menos favorecidas.
La maternidad en la adolescencia, sobre todo a edad muy precoz, provoca un impacto negativo en la familia y la sociedad.
Los riesgos relacionados con la salud, las condiciones financieras y emocionales, el continuar con los estudios y las dificultades de acceso en el trabajo; constituyen uno de los principales factores que contribuyen para el incremento de la vulnerabilidad en las madres adolescentes.
En este sentido, la maternidad en la adolescencia requiere de estudios desarrollados en diversas perspectivas.
Los significados atribuidos pueden ser diversos para cada persona, dependiendo de su participación familiar y social.
Una investigación describió que algunas adolescentes que viven en una comunidad ubicada en Colombia "llevaban el amor a serio", se embarazaban como consecuencia del amor romántico y de las relaciones sexuales que no tuvieron como objetivo la reproducción.
En una investigación desarrollada en una comunidad brasileña de bajos ingresos, las adolescentes realmente deseaban la maternidad.
Considerando la importancia de conocer las singularidades de la maternidad en la adolescencia, esta investigación fue desarrollada para describir las experiencias durante el proceso de la maternidad adolescente.
El método de historia oral fue utilizado, pues permite identificar las experiencias personales vividas por madres adolescentes.
La preservación de la perspectiva personal es un aspecto central del método de historia oral.
Este método es considerado socialmente relevante pues, permite dar voz a las personas que normalmente no encuentran oportunidades para expresar sus experiencias.
La población fue compuesta por madres adolescentes que vivían en una comunidad de bajos ingresos, ubicada en la Región Metropolitana de la Ciudad de São Paulo.
La comunidad, recientemente urbanizada, era un pueblo joven conformado especialmente por familias de bajos ingresos.
Miembros de un grupo de investigación de la Escuela de Enfermería de la Universidad de São Paulo han desarrollado actividades de extensión universitaria en aquella comunidad desde 1990.
Esta familiaridad con la comunidad facilitó el poder acceder a los adolescentes.
Los nombres y direcciones de las madres fueron obtenidos de un libro de registro del grupo, siendo identificados los nombres de las madres adolescentes.
De esta forma fue conformada la muestra de la población.
Las entrevistas individuales fueron realizadas previas citas con el investigador y las adolescentes, con relación al día, hora y lugar más apropiado.
Ellas fueron realizadas entre Febrero y Noviembre del 2003, en la casa de las adolescentes.
Para ello, primeramente fueron obtenidos datos personales de las adolescentes.
El investigador sugirió que ellas hablasen de sus experiencias narrando sobre: lo personal, familiar y social relacionado al proceso de la maternidad en la adolescencia, sobre el padre del niño, los cambios provocados en la vida debidos al embarazo y la maternidad; así como sus propios puntos de vista relacionados a esta experiencia.
Esta medida facilitó el testimonio de la experiencia de forma concreta, de lo vivido y atribuido dando credibilidad a los testimonios.
Las entrevistas fueron grabadas en audio y duraron de 40 y 90 minutos.
Siendo en total 21 adolescentes entrevistadas.
Con relación a los aspectos éticos, las determinaciones de la Resolución 196/1996 del Consejo Nacional de Salud de Brasil fueron consideradas.
Solo aquellos adolescentes con buena salud física y mental fueron incluidos en esta investigación.
El término de Consentimiento Libre e Informado fue firmado por uno de los padres u otro adulto de la familia de los adolescentes.
Este documento dio garantía en relación al anonimato, el uso de datos con finalidad científica, el ofrecimiento de orientaciones relacionadas con la salud cuando sean requeridas por el adolescente u otros miembros de la familia y la autorización para grabar las entrevistas.
En este artículo, los nombres originales de los adolescentes fueron substituidos por números.
Para realizar el análisis de los datos, cada testimonio fue editado en tres etapas como es sugerido por Bom Meihy: transcripción escrita de las entrevistas en su totalidad, textualización siendo colocados los testimonios en primera persona singular, excluidos aquellos elementos innecesarios e identificadas las ideas centrales de cada testimonio, transcripción colocando los testimonios en secuencia lógica.
La esencia de cada testimonio representada por una frase extraída de la entrevista fue identificada, preservando el principal significado atribuido a esta experiencia personal.
Posterior a la conclusión de esta etapa, a cada adolescente se le dio a conocer el testimonio.
El contenido de los testimonios y la esencia de la experiencia según la perspectiva de cada adolescente fueron evaluados por cada colaboradora, para de esta forma garantizar la credibilidad del método de historia oral.
Los testimonios fueron analizados de acuerdo con el proceso de comprensión, interpretación y reducción de datos.
El investigador prestó mucha atención al proceso de análisis de datos, para mantener la propia perspectiva de los adolescentes.
Las similitudes existentes entre la experiencias fueron identificadas a través de un proceso de análisis realizado de forma inductiva e interpretativa.
Este trabajo permitió elaborar categorías descriptivas de las experiencias de las adolescentes.
Las categorías fueron compuestas y sus componentes fueron incluidos cuando siete adolescentes expresaron vivencias semejantes.
Trechos cortos fueron extraídos con la finalidad de brindar ejemplos sobre los aspectos significativos y constantes en las categorías; para de esta forma fundamentar con evidencia la interpretación realizada por el investigador.
Cada categoría descriptiva fue leída varias veces, con la finalidad de verificar la existencia de contradicción entre las historias orales y las categorías construidas.
Esta interacción considerada un aspecto significativo en el trabajo de análisis de datos cualitativos, fue establecida para garantizar la validez de la investigación.
Todas las etapas de la investigación fueron desarrolladas por el autor de este artículo.
El diseño, la recolección y análisis de datos, y la construcción de categorías descriptivas fueron identificadas gracias a la experiencia del investigador, considerando ya haber realizado varios estudios cualitativos anteriores.
Los resultados son presentados en la siguiente secuencia: características personales de las madres adolescentes, la esencia de algunos testimonios y el titulo de la categoría descriptiva y sus componentes.
Los principales contenidos de las categorías fueron ejemplificados a través de pequeños trechos de los testimonios.
Las características personales de las madres adolescentes
Durante las entrevistas, las adolescentes tenían entre 14 y 18 años de edad, con una media de 16.5 años, vivían en la comunidad de 1 a 18 años, con una media de 12.4 años.
Con respecto a su estado civil, seis eran solteras, diez vivían con el padre del niño, dos eran casadas y tres separadas.
En cuanto el ingreso financiero, siete dependían de si mismas y 14 dependían económicamente del marido o padre.
Al respecto de los años de estudio, poseían entre tres a diez años, con una media de 6.2 años.
El salario familiar vario de R$ 250,00 a 800,00, con una media de R$ 480,00 en el momento de la entrevista un dólar americano equivalía a R$ 2.88.
Las madres tenían un hijo 13, dos 6 y tres 2 hijos.
La esencia de algunos testimonios
Yo quería un hijo, mi hijo me dio otro motivo para continuar viviendo M1.
Me case para irme de casa y no me arrepiento, pues mi vida mejoró mucho M5.
No tuve opción o vivía con mi enamorado o me quedaba en la calle M 11.
Estoy mucho mejor ahora porque nadie controla mi vida M 16
Embarazarme fue la única forma de solucionar mis problemas M 18.
Las categorías descriptivas
Embarazo: un evento en la fase inicial del relacionamiento
Las relaciones sexuales con su pareja desde el inicio de su unión, fue una característica común entre las madres adolescentes.
De este modo, las decisiones relacionadas al inicio de su vida marital incluyendo la decisión de ir o no a vivir con su pareja fueron tomadas muy precozmente en su relación.
La ausencia de reflexiones sobre la maternidad y las implicancias producto de este rol social, caracterizaron la fase inicial en sus relaciones de pareja.
Fueron caminos definidos en una etapa, en la cual el vínculo era aún frágil y el diálogo con respecto a las prácticas de anticoncepción no había sido establecido.
"Comencé a tener relaciones sexuales con alguien que no conocía mucho", "Comenzamos a tener relaciones en un momento en que no nos conocíamos mucho el uno al otro", "Comenzamos a vivir juntos luego de unas semanas que comenzó nuestra relación, no tuvimos tiempo de hablar sobre la maternidad o paternidad", "Tuve relaciones muy temprano, no conversamos sobre evitar o tener hijos".
El embarazo al iniciar su relación de pareja, tuvo relación con el sueño de ser madre o el deseo de responder a la necesidad de su pareja, de ser padre.
"Mi enamorado y yo queríamos un hijo, a pesar de haber comenzado a enamorar hace dos meses antes", "Comenzamos a vivir juntos pocas semanas de comenzar nuestro enamoramiento, él me dijo que su sueño era ser padre", "Siempre tuve el sueño de ser madre", "Mi enamorado me dijo que su sueño fue ser padre".
Conocimiento y poco acceso a los anticonceptivos, la inferioridad de género y la necesidad de Dios: formas de ver la gravidez
Las adolescentes se embarazan sin haberlo planeado, consideran que esto fue debido a la falta o poco conocimiento; así como a la dificultad para obtener recursos anticonceptivos.
Ellas mismas afirman que la falta de control fue inherente a su condición femenina.
Otras adolescentes, tenían conocimiento necesario, sin embargo mencionaron no haber brindado la atención adecuada al respecto.
"No pensé en la posibilidad de embarazarme", "Nosotros nunca conversamos al respecto de evitar tener hijos", "Yo no sabía nada sobre mi cuerpo, sobre como evitar la gravidez", "Un día no tomé la píldora, pero no pensé que podría embarazarme", "No tomamos cuidado para evitar tener hijos, y él no quería usar condón".
Las dificultades financieras enfrentadas por las adolescentes y la consecuente falta de dinero para comprar las píldoras, así como los problemas relacionados a los efectos adversos provocados por los anticonceptivos generalmente tomados por automedicación y el uso inadecuado del condón; fueron mencionados como los principales problemas de las adolescentes.
Estos aspecto relevantes para ellas e íntimamente relacionados, favorecieron la gravidez en la adolescencia.
"Nunca tenía dinero para comprar la píldora", "Yo tomaba, pero un día me olvide y me embaracé", "Algunas veces nos cuidábamos otras no", "Estaba cansada de tomar píldoras","Me embarace porque un día él no quiso usar condón", "El condón se rompió y me embaracé".
La condición de inferioridad en la relación de género desde el inicio de su relación de pareja, fue citada como una causa del embarazo.
Muchas adolescentes no tenían la intención de ser madres, no obstante, se embarazaron solo porque querían satisfacer el deseo de sus parejas.
Con respecto al deseo de tener un hijo, este fue mencionado por una de las parejas, en donde la opinión del hombre siempre predominaba.
Estos factores estuvieron asociados a la falta de atención dada a la planificación familiar.
"Yo no quería un hijo, pero mi enamorado quería, entonces me embaracé, porque tenía miedo de que él me abandone", "Me dijo que su sueño es ser padre, me prohibió que tomase la píldora", "Él siempre quiso un hijo y yo no, un día me olvide de tomar la píldora", "Él quería un hijo, siempre usaba condón, pero un día no quiso".
Algunas adolescentes no tuvieron justificativas razonables para su embarazo.
En estas circunstancias, ellas refirieron a su embarazo como resultado de una fuerza mayor, sobre la cual no tenían control, "un deseo de Dios".
"Yo no quería embarazarme, pero sucedió, porque tenía que suceder, si Dios me da un hijo ¿Qué puedo hacer?"
Huir de los problemas familiares y establecer el rumbo de la vida: significados personales para el embarazo
Muchas adolescentes mencionaron que el embarazo fue una forma "de solución", de huir de los problemas enfrentados en sus familias.
Muchas de ellas vivían en medio de constantes peleas entre los padres, violencia doméstica muchas veces por los padrastros, madrastras o parientes.
Una adolescente describió violencia sexual por parte de su padre.
"Mis padres peleaban mucho, quería casarme para tener mi propia familia, para irme de casa", "Mi madrastra me maltrataba, no veia la hora de irme de casa", "Mi padre me golpeaba, mi madre era violenta, si mi mamá no fuera así, tal vez estuviera soltera hasta ahora.
La presión de mi familia fue la principal causa para salir de casa", "Mi padre intentó tener relaciones sexuales conmigo, entonces tuve que salir de casa".
Las adolescentes no tenían condiciones de poder enfrentar los problemas resultados de la desestructuración familiar y las dificultades financieras.
Además de no tener libertad y apoyo financiero necesario para hacer lo que ellas querían.
"Pedí limosna en la calle, era mucha humillación", "Mi madre murió, yo tenia que hacer algo, la mejor cosa que me pasó fue estar embarazada". "Me embaracé con la intención de solucionar mis problemas, embarazarme fue la única solución para mis problemas".
La constitución familiar, inclusive precaria y en inicio de construcción para una nueva vida, no fue vista desde una perspectiva negativa.
Tener una casa para vivir y control sobre sí, dándole libertad para hacer todo lo que no era posible hacer en la casa de sus padres o parientes.
Por lo tanto, embarazarse fue considerada una gran "solución" a los problemas enfrentados por los adolescentes dentro de sus familias.
Cuando ellas fueron a vivir con sus parejas por primera vez, pudieron vivir el sentimiento de pertenencia de una familia.
Por esta razón las adolescentes atribuyeron un gran valor a la constitución de su propia familia.
A pesar, de sus problemas económicos y de la maternidad precoz, el tener una familia significó la conquista para una mejor calidad de vida.
"Yo no tuve otra opción: o me quedaba con mi enamorado o en la calle, no me arrepiento por tener un hijo, vivo mejor", "Embarazarse y vivir con mi enamorado fue una forma de irme de casa, con mi enamorado yo encontré todo: libertad, atención, respeto, valoración".
Las adolescentes no tenían un rumbo definido antes de su embarazo.
En estas circunstancias de vida, el tener que asumir e identificar su rol materno ayudó en la definición de un futuro.
La vida conyugal se inicio sin planificación y la maternidad significó tener un rumbo a seguir, dando un sentido a su vida.
"Luego de la noticia de mi embarazo, mi enamorado terminó de construir nuestra casa, para comenzar nuestra vida juntos". "Con la noticia de mi embarazo, alquilamos una casa y comenzamos a vivir juntos, pues el embarazo fue una forma de definir el rumbo de mi vida, tener un camino a seguir"
Mayores beneficios que pérdidas: evaluando la maternidad en la adolescencia
Al evaluar entre beneficios y pérdidas, la maternidad ofreció más beneficios que perjuicios en la vida de las adolescentes.
La satisfacción de los adolescentes estaba relacionada a las diversas dimensiones que involucra la maternidad, sobretodo con relación a la obtención de mejores condiciones de vida personal y familiar.
Los sentimientos positivos con respecto a la maternidad predominaron sobre los negativos, considerando que su calidad de vida mejoró.
El sentimiento de vacío que existían con relación a su vida, el rol materno, el tener una razón para vivir, el sentimiento de autoconfianza para continuar viviendo y la sensación de pertenecer a una familia, fueron algunos de los aspectos positivos mencionados por las adolescentes.
Muchas de ellas cambiaron su estilo de vida luego de asumir su rol materno.
Ellas se distanciaron de sus amigos y dejaron la "vida en la calle" para brindar más atención a sus hijos.
Fueron cambios evaluados de forma positiva por las adolescentes.
"La vida está mejor con mi hijo, yo no voy más para fiestas, acabé con mi vida nocturna"
Los resultados de estos cambios representaron un salto significativo en la vida de las adolescentes.
De esta forma, predominó entre ellas el sentimiento de felicidad y satisfacción con relación a la maternidad en la adolescencia.
"Mi hijo me dio una razón para continuar viviendo, me siento con más autoconfianza", "Nuestro hijo nos unió, me siento con más firmeza en relación a la vida", "Mi vida mejoró en todos los aspecto", "Abandoné mi vida en la calle, hago las cosas de casa cuando quiero, mi vida está mejor", "Estoy viviendo en un huequito, pero prefiero eso, porque aquí somos una familia feliz".
El sentimiento de felicidad y satisfacción con respecto a la maternidad, así como de la infelicidad, dependían de la reacción de sus compañeros y demás miembros de su familia, con relación al embarazo y la maternidad.
Las adolescentes mencionaron tener algunas pérdidas como consecuencia de la maternidad.
El no poder continuar estudiando y sus consecuencias debidas a los cambios en su estilo de vida, fueron mencionadas como las principales pérdidas.
Interrumpir los estudios significó acabar con algunos sueños en su vida.
"Tenía un sueño, pero cuando me embarace tuve que dejarlo", "No me arrepiento de mi embarazo, pero me arrepiento por no continuar con mis estudios", "Estar casada es maravilloso, solo me arrepiento de haber interrumpido mis estudios".
Los principales sueños de las adolescentes fueron mejorar la condición de ella y de su hijo, un futuro mejor para ambos, a través de una familia.
La introducción del rol materno y su identidad, a través del significado de un niñoa que necesita de su atención, fue un estímulo para que ellas busquen conquistar sus sueños, luchando por la promoción en la calidad de vida.
La principal preocupación se enfocó para evitar que sus hijos recorrieran el mismo camino de ellas, es decir un futuro con los mismos problemas financieros y familiares, que ellas enfrentaron en la infancia y adolescencia.
Por este motivo, ellas deseaban encontrar un buen empleo, de acuerdo con sus posibilidades, y conseguir estudiar.
No obstante, ellas enfrentaban muchas dificultades para conseguir sus objetivos.
"Mi sueño es vivir con el padre de mi hijo, trabajar, que nunca cambie el amor que él tiene por mi hijo", "Quiero lo mejor para mi hijo, una profesión, estudio, que no esté en la calle", "Es muy difícil conciliar un empleo con mi vida y para estudiar aún más problemático"
El embarazo en la adolescencia se estableció al inicio de su relación entre pareja, cuando el vínculo entre ambos aún no estaba establecido.
Entre los adolescentes, 28% de los embarazos fue durante los tres primeros meses, posterior al inicio de sus relaciones sexuales.
Las adolescentes no estaban preocupadas con los posibles riesgos de embarazo.
Durante las primeras etapas de su relación, la intimidad y la madurez no fueron suficientes para decidir y adoptar métodos de anticoncepción de forma segura.
Considerar las propias características del adolescente, en especial el comportamiento sexual y reproductivo, es un aspecto que debe ser considerado para el desarrollo de actividades de educación sexual y otras actividades de salud.
Muchas adolescentes enfrentaron serios problemas en su propio contexto familiar.
Como consecuencia, ellas buscaron una "solución" a través de la maternidad.
Proyectos que tienen por objetivo la promoción de la salud mental, la adopción de un estilo de vida saludable de acuerdo con las posibilidades de su contexto de vida y la exploración de los recursos sociales disponibles, pueden ser posibilidades concretas de acción.
En este sentido, ayudar a estos adolescentes a identificarse con sus posibilidades concretas de conquista personal y familiar para el futuro y la necesidad de estar involucrado constructivamente con el propio camino de vida, son discusiones que deben ser consideradas en los trabajos realizados sobre adolescentes.
Adolescentes solteras socialmente excluidas tienen grandes posibilidades de embarazarse.
La primera unión conyugal no es planificada, la relación establecida con el padre de su hijo no es buena y la violencia de género y la separación se dan con mayor frecuencia.
Profundos aspectos psicopatológicos y riesgos sociales han establecido la vida de las madres adolescentes.
Los principales riesgos sociales asociados a la maternidad fueron: las dificultades relacionadas al acceso de trabajo y al bienestar económico y social.
Estos problemas indican la necesidad de realizar diversos esfuerzos con la finalidad de adaptar a las adolescentes a la nueva realidad.
A pesar que, la maternidad en la adolescencia involucre aspectos íntimamente relacionados, pueden ser adoptadas medidas de prevención.
De esta forma, las orientaciones relacionadas a la posibilidad de anticoncepción, conocimiento adecuado del propio cuerpo y del proceso reproductivo, y la comprensión de las relaciones sociales de género; pueden constituirse en posibilidades para la promoción de actividades educativas con los adolescentes.
Estas acciones pueden ser más significativas, si ellas participasen de un proceso educativo mayor y contextualizado en una realidad familiar y social.
La colaboración entre profesionales, familiares y responsables por brindar recursos sociales, para facilitar el desarrollo de investigaciones con adolescentes, se evalúa como una real necesidad al ser considerada la familia como un sujeto activo del proceso.
Las adolescentes manifiestan sentimientos de satisfacción y felicidad con respecto a su condición de madre y esposa.
Este resultado resalta la necesidad de discutir sobre los riesgos involucrados con la maternidad adolescente, dentro de una perspectiva más amplia.
En este sentido, los profesionales requieren brindar mayor atención a los adolescentes.
Posturas impositivas, hegemónicas y de prescripción requieren ser eliminadas de las actividades de educación y asistencia a la salud para adolescentes.
Una mejor calidad de vida es una condición esencial para revertir la realidad actual que involucra el problema.
Mientras el círculo vicioso de la marginalidad social no se interrumpa, las actividades pueden ser desarrolladas a nivel local y regional con el propósito de contribuir en la disminución del problema enfrentado.
A pesar de las orientaciones sobre los anticonceptivos, no sean una solución definitiva frente al problema, este conocimiento es de importancia para que ellas adquieran mayor vitalidad como seres sociales.
Se requieren de medidas a ser adoptadas para promover las diversas dimensiones involucradas en la vida de las mujeres.
La promoción del poder femenino, en especial en el campo de las relaciones de género, nivel educativo y otros aspectos asociados deben ser considerados de extrema importancia.
Medidas urgentes deben ser tomadas para el desarrollo de proyectos con recursos adecuados y ofrecer respuestas concretas frente a las necesidades de los adolescentes, así como para el establecimiento de convenios entre organizaciones gubernamentales y no gubernamentales.
El proporcionar informaciones y cuidados a los adolescentes sobre sus derechos, incluyendo la privacidad, confidencialidad, respeto a los valores culturales y las creencias religiosas son aspectos esenciales que merecen ser considerados.
Brindar atención a los derechos, obligaciones y responsabilidades de los padres también son aspectos a ser considerados.
Los adolescentes deben tener privacidad suficiente para expresar con libertad y espontaneidad sus experiencias personales, y expresar sus dudas y preguntas.
La participación del equipo compuesto por diversos profesionales es indispensable para el cuidado y para una educación que sea amplia y significativa en la perspectiva de los propios adolescentes.
Los datos de la investigación demostraron que en el contexto en que fue desarrollado, muchos problemas asociados a la familia, a la cultura y a la perspectiva social son parte del fenómeno de la maternidad.
Actividades de salud y educación desarrolladas con realidades semejantes requieren ser conocidas, considerando los aspectos propios del escenario.
Los resultados de esta investigación, sus discusiones y recomendaciones fueron presentados con la intención de ofrecer conocimiento, siendo importante el contexto en que se establecen estas experiencias de maternidad en adolescentes con bajos ingresos.
La esencia de esta investigación fue brindar apoyo en la prestación de cuidados a la salud en su contexto integral e integrado, de acuerdo con la perspectiva de las propias adolescentes.
Leí cuidadosamente la carta remitida a Arquivos Brasileiros de Cardiologia, en referencia a nuestro artículo "Modificación de antiguo método Vineberg en la era de células madre, una nueva tática?".
En ella, el Dr. R. L. Quigley expone, de una manera elegante, la preocupación por el manejo quirúrgico de este grupo especial de pacientes portadores de angina refractaria, a pesar de ya haber sido agotados los medios tradicionales de tratamiento.
Somos conscientes de que, en la medida en que la complejidad de la enfermedad aumenta, nuevos retos se imponen en la búsqueda de estrategias terapéuticas seguras y eficientes para estos pacientes.
El ejemplo de esta búsqueda es la creatividad que implicaba la técnica inicial propuesta hace más de 50 años por el Dr. Vineberg.
Este pasado se viene revisando para que, a la luz de las últimas técnicas en uso o en fase de desarrollo revascularización transmiocárdica con láser, la terapia celular etc, nuevas opciones de tratamiento pueden surgir.
Tanto en nuestro trabajo como aquel reportado por el Dr. Quigley, había dificultades en la revascularización miocárdica directa "convencional" y el cirujano se aprovechó de esta "mirada hacia el pasado" para innovar.
Otro punto importante es que en ambos estudios, los primeros resultados fueron muy satisfactorios, con la desaparición de la angina y mejora la perfusión miocárdica.
Nuestros pacientes se sometieron a estudio hemodinámico después de la operación y se puede visualizar las zonas con presencia difusa del contraste en medio al miocardio isquémico, lo que sugiere la neovascularización.
No solemos ver este aspecto de la red capilar cuando la arteria torácica interna es anastomosa directamente a la rama interventricular izquierda de la arteria coronaria izquierda, sin haber sido previamente tunelizado dentro del miocardio.
También se verificó un buen flujo en el injerto con anastomosis coronaria permeable, ya que una de nuestras preocupaciones era que no hubiera ninguna constricción en el trayecto intramiocárdico de la arteria torácica interna izquierda, perjudicando su flujo distal.
A diferencia de nuestros pacientes, todos los pacientes reportados por el Dr. Quigley también recibieron revascularización transmiocárdica con láser, lo que puede haber contribuido favorable y sinérgicamente a la mejora de la isquemia miocárdica observada por él.
Creo que las técnicas alternativas aisladas o combinadas deban ser exploradas en series mayores de pacientes y con mayor tiempo de seguimiento.
Estimado Editor:
Hace mucho tiempo que la práctica de la anestesia vive rodeada de un aura mística.
Y se demuestra, por ejemplo, por la actual falta de pruebas concretas sobre el meca-nismo de acción de los anestésicos volátiles que, en la mayoría de los casos, es una conjetura.
Esos márgenes oscuros del conocimiento llegan a los profesionales que no son anestesiólogos y que a veces usan técnicas anestésicas sin comprender totalmente la gama del conocimiento asociado con esas técnicas o sea, infiltración de anestésicos locales, sedación.
Esa mistificación de la anestesia también se ejemplifica por los anestésicos y los anestesistas que son injustamente acusados debido a complicaciones postopera-torias que no pueden ser explicadas de otra forma.
Una paciente sana, de 55 años de edad, llegó para el implante de lente intraocular de cámara anterior para la corrección de miopía del ojo izquierdo.
Algunas semanas antes, el mismo procedimiento fue realizado en el ojo derecho sin intercurrencias y con el uso de anestesia retrobulbar.
Se colocaron monitores estándar, de acuerdo con la Sociedad Norteamericana de Anestesiólogos ASA. La paciente fue premedicada con 2 mg de midazolam por vía intravenosa y a continuación se hizo el bloqueo retrobulbar.
Con el globo ocular en posición primaria, se insertó una aguja de 31 mm y calibre 23 por la piel del aro orbital inferotemporal.
La aguja avanzó tangencialmente 15 mm y posteriormente fue redirigida hacia arriba y hacia el interior para alcanzar la proximidad del cono muscular.
Con la aspiración previa negativa, se inyectaron 3 ml de bupivacaína al 0,75%.
Después de 5 min se obtuvo la oftalmoplejía interna y externa, así como también la anestesia ocular, y la cirugía continuó sin intercurrencias.
El primer día del postoperatorio la paciente se quejó de dolor equivalente a la puntuación 7/10 en una escala visual analógica EVA] de 11 puntos, marcada con 0 = sin dolor y 10 = el peor dolor que se pueda imaginar en el ojo izquierdo, con midriasis fija asociada; los movimientos extraoculares de los ojos estaban preservados.
La paciente fue evaluada por el oftalmólogo; los hallazgos fueron considerados como bloqueo anestésico residual y se prescribieron analgésicos.
La paciente se evaluó nuevamente 3 días más tarde con síntomas persistentes; el aumento de la presión intraocular se observe" y fue tratado por el oftalmólogo, que, de nuevo, consideró los hallazgos secundarios a la anestesia, y posteriormente fueron discutidos con el anestesiólogo.
Una revisión anatómica mostró el ganglio ciliar como la única estructura en el camino de la aguja que, cuando estaba comprometida, podnía conllevar a la cicloplejía.
Una revisión bibliográfica minuciosa no mostró casos de lesiones ganglionares ciliares o cicloplejía a largo plazo después de bloqueos retrobulbares.
Sin embargo, 2 casos similares fueron descritos después del implante intraocular de lente fácica, , generando el diagnóstico del síndrome de Urrets-Zavalia, una complicación postoperatoria rara, generalmente presente después de la ceratoplastia penetrante–. El llenado tardío de los capilares del iris y la perfusión disminuida se observaron por medio de angiofluo-resceinografía, confirmando el diagnóstico.
Podemos extraer 2 lecciones del caso expuesto anteriormente: 1 Urrets-Zavalia es una complicación rara posterior a la cirugía intraocular para el implante de lente fácica, y para la cual los anestesiólogos que aplican bloqueos oculares necesitan estar preparados; 2 la importancia de la disponi-bilidad de literatura para aclarar las acusaciones indebidas basándonos en la mística de la anestesia.
Aunque las anestesias del neuro eje se consideren como siendo técnicas seguras y de amplia utilización en la práctica clínica, no están exentas de riesgo o efecto colateral .
La hipotensión arterial, uno de los más frecuentes efectos adversos relacionados con los bloqueos del neuro eje, ocasionada y por el bloqueo del sistema nervioso simpático , presenta una incidencia que varía entre el 8% y el 33% , diferencias que son provenientes de los diversos métodos de mensuración usados y de los criterios utilizados para su definición.
La bradicardia sinusal, que es el resultado de la activación de los reflejos cardioinhibitorios y del bloqueo de las fibras cardioaceleradoras , se de la cuando el bloqueo alcanza niveles elevados y en pacientes jóvenes con incidencia variando entre el 2% y el 13% en la literatura .
Este estudio retrospectivo, que tuvo la participación de pacientes adultos y no obstétricos, por un período de 18 años y que fueron atendidos en el hospital universitario y con atención terciaria, tiene el objetivo de identificar la incidencia y las posibles causas de hipotensión arterial, bradicardia sinusal, hipertensión arterial y taquicardia sinusal asociadas directa o indirectamente a las comorbilidades preoperatorias y a los bloqueos del neuro eje.
Después de la aprobación por parte del Comité de Ética de la Facultad de Medicina de Botucatu UNESP, se hizo el análisis retrospectivo de las anestesias del neuro eje y la anestesia subaracnoidea con punción única ASS y continua ASC, epidural con punción única PS y continua PC y doble bloqueo [raqui y epidural DB], realizadas en pacientes con edades iguales o superiores a los 18 años, sometidos a procedimientos quirúrgicos diversos y recuperados en la sala de recuperación postanestésica SRPA, en el período comprendido entre mayo de 1990 y mayo de 2008.
La evaluación preanestésica fue realizada en todos los pacientes inmediatamente antes de las cirugías de urgencia y emergencia y el día anterior, durante la visita preanestésica de rutina en los procedimientos electivos.
La monitorización intraoperatoria consistió en un cardioscopio, oxímetro de pulso y presión arterial no invasiva.
El estudio utilizó fichas computadorizadas de anestesia, que fueron rellenadas por el médico residente bajo la inspección del docente responsable por la anestesia, catalogadas en la base de datos del Departamento de Anestesiología Microsoft Access.
Se evaluaron los datos antropométricos y el sexo, las comorbilidades preoperatorias, los datos referentes a la anestesia y a la cirugía y las complicaciones que ocurrieron en el intraoperatorio lista de posibles complicaciones que aparecen en el lado opuesto de la ficha computadorizada.
Se evaluó el porcentaje de pacientes que presentaron hipertensión arterial presión arterial superior a 140/90 mmHg, hipotensión arterial reducción de un 30% de la presión arterial sistólica inicial, bradicardia sinusal [frecuencia cardíaca FC inferior a 60 latidos por minuto] y taquicardia sinusal FC superior a 120 latidos por minuto.
Esas complicaciones fueron correlacionadas con la técnica anestésica, la situación clínica de los pacientes estado físico descrito por la Sociedad Norteamericana de Anestesiólogos, la edad pacientes de 18-40 años, 41-60 años y > 61 años, el sexo y las comorbilidades preoperatorias como hipertensión arterial, arritmias atriales y ventriculares, obesidad IMC > 30, diabetes mellitus, insuficiencia coronaria ICO, insuficiencia cardíaca congestiva ICC, enfermedad pulmonar obstructiva crónica EPOC, asma, insuficiencia renal, enfermedades de la tiroides e insuficiencia hepática.
Los datos relativos a las comorbilidades preoperatorias están computados solamente a partir de mayo de 1998.
El análisis estadístico fue realizado utilizando el test de Tukey para las comparaciones entre las proporciones , adoptando como nivel de significancia un valor de p menor que 0,05 y la regresión logística referente a las variables estudiadas.
En el período entre mayo de 1990 y mayo de 2008, fueron rea lizadas 80.660 anestesias en pacientes no obstétricos, con edades iguales o superiores a los 18 años, cuyas fichas de posibles complicaciones en el período intraoperatorio se catalogaron en la base de datos del Departamento de Anestesiología de la Facultad de Medicina de Botucatu-UNESP.
De ellas, 32.554 fueron anestesias de pacientes sometidos a una de las técnicas de anestesia del neuro eje estudiadas.
Fueron observadas 4.109 citaciones de hipotensión arterial 12,6%, 1.107 de bradicardia sinusal 3,4%, 601 de taquicardia sinusal 1,8% y 466 de hipertensión arterial 0,9% Tabla I.
La hipertensión arterial y la diabetes mellitus fueron las enfermedades de intercurrencia preoperatorias más prevalentes y observadas en todas las edades.
La obesidad ocurrió con una mayor incidencia en los pacientes con edades inferiores a los 61 años.
En los pacientes con edades iguales o superiores a los 61 años, se constataron también EPOC, ICC, ICO y arritmias atriales Tabla II.
Las arritmias atriales fueron más frecuentes en pacientes con edades iguales o superiores a los 61 años 12,28 veces mayor que aquellos con edades inferiores a los 41 años, en los pacientes que tenían arritmias ventriculares 6,45 veces más frecuente, y en las atenciones de rutina Tabla III.
Las arritmias ventriculares fueron 2,42 veces más frecuentes en los pacientes con estado físico ASA II, 11,8 veces más frecuentes en pacientes ASA III y 17,34 veces más frecuentes en pacientes ASA IV, con relación a los pacientes ASA I Tabla IV.
La mayoría de los pacientes que tenían hipotensión arterial tenían una edad igual o superior a los 61 años p < 0,05.
No hubo diferencia estadísticamente significativa entre las diferentes técnicas, en las diferentes edades, con relación a la bradicardia y taquicardia sinusales y a la hipertensión arterial, utilizando el test de Tukey para la comparación de proporciones Tabla V.
La hipotensión arterial fue más frecuente en los pacientes sometidos a la ASC 29,4% seguidos por la ASS 12,4%, que fue igual a la PC 13% p < 0,05.
Pero la bradicardia y la taquicardia sinusales, y la hipertensión arterial presentaron frecuencias similares en las diferentes técnicas de bloqueo del neuro eje test de Tukey Tabla VI.
La regresión logística mostró que las variables que presentaron una asociación con la hipotensión arterial fueron una franja etaria, sexo y tipo de anestesia.
La chance de que el individuo tuviese una hipotensión era 1,51 veces mayor en las edades entre los 41 y los 60 años, y 2,80 veces mayor en la franja etaria > 61 años, cuando se comparó con los pacientes con edades inferiores a los 41 años.
La chance de que el individuo tenga hipotensión arterial es 1,27 vez mayor si es del sexo femenino.
En cuanto a la anestesia, la chance es 2,39 veces mayor con la anestesia subaracnoidea continua, 1,40 veces mayor con la epidural simple, 1,64 veces mayor con la epidural continua y 1,10 veces mayor con el doble bloqueo, en comparación con la subaracnoidea simple Tabla VII.
Con relación a la hipertensión arterial, los resultados de la regresión logística mostraron una asociación con la franja etaria, obesidad y con el tipo de anestesia.
La chance de que el paciente tuviese una hipertensión arterial es 7,59 veces mayor si está dentro de la franja etaria de los 41 a los 60 años y 11,77 veces mayor si está en la franja > 61 años, con relación a los pacientes con una edad inferior a los 41 años.
Si el paciente es obeso, la chance de que tenga una hipertensión es 2,73 veces mayor que el no obeso.
Con relación a los tipos de anestesia, la chance es 1,18 veces mayor con la anestesia subaracnoidea continua, 2,30 veces mayor con la epidural simple, 1,59 veces mayor con la epidural continua y 1,18 veces mayor con el doble bloqueo, en comparación con la subaracnoidea simple Tabla VIII.
Las variables que presentaron una asociación con bradicardia sinusal fueron la franja etaria, el sexo, el estado físico ASA, la obesidad y el tipo de atención de rutina, urgencia y emergencia.
La chance de que el individuo tuviese bradicardia sinusal es 1,40 veces mayor si está entre los 41 a los 60 años, y 1,83 veces mayor si está entre > 61 años, con relación a los pacientes con una edad inferior a los 41 años.
La chance es 1,35 veces mayor si es del sexo masculino.
En cuanto al estado físico, la chance de que el individuo desarrolle una bradicardia sinusal es 0,81 veces menor si es clasificado como ASA II, 0,56 veces menor si es como ASA III y 0,53 veces menor si es como ASA IV, con relación a los clasificados como ASA I. La chance es 1,51 veces mayor si es obeso.
En cuanto al tipo de atención, la chance es 0,48 veces menor si es urgencia y 0,20 veces menor si es emergencia con relación a la rutina Tabla IX.
Las variables que presentaron una asociación con la taquicardia sinusal fueron la franja etaria, estado físico ASA, tipo de atención y el tipo de anestesia.
La chance de que el individuo tuviese una taquicardia sinusal es 0,61 veces menor si está en la franja etaria de los 41 y los 60 años, y 0,42 veces menor en la franja etaria > 61 años, con relación a los pacientes con una edad inferior a los 41 años.
La chance de que el individuo tuviese taquicardia sinusal es 1,10 vez mayor si es ASA II, 2,49 veces mayor si es ASA III y 1,94 veces mayor si es ASA IV, con relación a los clasificados como ASA I. Con relación a la atención, la chance es 1,17 veces mayor si la cirugía es de urgencia y 1,98 veces mayor si es de emergencia con relación a la rutina.
Con relación a los tipos de anestesia, la chance es 2,20 veces mayor con la anestesia subaracnoidea continua, 3,61 veces mayor con la epidural simple, 3,06 veces mayor con la epidural continua y 5,24 veces mayor con el doble bloqueo, en comparación con la subaracnoidea simple Tabla X.
Los resultados de esta investigación mostraron que la hipotensión arterial fue el efecto adverso más común de las anestesias del neuro eje, con una incidencia del 12,6%.
En los diferentes estudios publicados en la literatura , la incidencia de hipotensión varió del 8% al 33%.
Esa variación fue el resultado de los diferentes métodos de clasificación y de los criterios utilizados para su definición.
Las definiciones más a menudo utilizadas, hicieron uso de valores de presión arterial sistólica PAS inferiores a un determinado valor en general 80 ó 90 mmHg, o a la reducción del porcentaje predeterminado de la PAS o presión arterial promedio PAP inicial normalmente 30% o incluso el rápido descenso de la presión sanguínea como un 30% de la presión arterial basal o 30 mmHg en 5 minutos, sin tener en cuenta un valor absoluto.
Ya ha sido descrito que las variables que más se correlacionan con la hipotensión arterial son la altura del bloqueo > T5, la edad igual o superior a los 40 años, PAS de 120 mmHg, asociación de la anestesia subaracnoidea con la general, punción por encima de L2-L3, adición de fenilefrina al anestésico local AL, consumo crónico de alcohol, hipertensión arterial previa, índice de masa corporal elevado y cirugías de urgencia .
Tarkkila y col. encontraron una incidencia de un 15,3%, resultados similares a los encontrados en este estudio, y definieron la hipotensión arterial como la disminución de un 30% de los valores basales o PAS inferior a 85 mmHg.
El bloqueo autonómico, desencadenado por la anestesia del neuro eje, genera una dilatación de los vasos de resistencia y de capacitancia , lo que resulta en la reducción del retorno venoso, de la presión de llenado de las cámaras cardíacas derechas, de la resistencia vascular sistémica y del débito cardíaco .
La redistribución del volumen sanguíneo central para la circulación espláncnica y para las extremidades inferiores trae como consecuencia la disminución de la presión arterial .
También poden estar involucradas en la génesis de la hipotensión arterial las concentraciones plasmáticas elevadas de AL que deprimen el miocardio de manera dosis dependiente, la adrenalina, por su acción estimuladora en los receptores β2 adrenérgicos, y la clonidina , por su acción agonista en los receptores α2 adrenérgicos.
En la presente investigación, la chance de hipotensión arterial fue 2,32 veces mayor con la ASC, 1,64 veces mayor con PC, 1,40 veces mayor con PS y 1,10 veces mayor con DB, en comparación con la ASS.
Esos resultados son diferentes de los de otros autores en que la incidencia de la hipotensión arterial y la utilización de los vasopresores fueron menores después de la ASC, en comparación con la ASS.
La técnica continua, al posibilitar la titulación de las dosis de los AL y el mejor control de la extensión del bloqueo anestésico, reduce el riesgo de la hipotensión arterial y la buena indicación en los pacientes anciaños .
Pacientes con edades iguales o superiores a los 61 años sometidos a ASC, PC y ASS fueron los que más presentaron hipotensión arterial en el período intraoperatorio 18,3%.
La hipertensión arterial, diabetes mellitus, arritmias atriales, insuficiencia coronaria e insuficiencia cardíaca fueron las comorbilidades que más afectaron a ese grupo etario.
La reducción de la reserva cardíaca y las alteraciones de la respuesta barorreceptora y del sistema nervioso simpático, hacen con que la hipotensión arterial sistémica y la bradicardia sean las complicaciones más comunes después de los bloqueos del neuro eje en los anciaños .
Los pacientes con hipertensión arterial presentan una probabilidad dos veces mayor a desarrollar hipotensión arterial que los no hipertensos .
En los anciaños y en aquellos con el índice de masa corporal elevada, el riesgo de hipotensión también está aumentado .
La ASC fue realizada, con la mayor frecuencia, en pacientes con edades iguales o superiores a los 61 años.
A pesar de estar descrito que las alteraciones hemodinámicas son menos acentuadas después de esa técnica , en este estudio se observó una mayor aparición de hipertensión arterial y de diabetes mellitus en esa franja etaria.
Fue comprobado también, una mayor incidencia de arritmias atriales, insuficiencia coronaria e insuficiencia cardíaca congestiva en las edades que sobrepasaban los 61 años, lo que puede ser un factor adicional en la inestabilidad cardiocirculatoria que viene acompañado del bloqueo autonómico, y que contribuye para una mayor incidencia de la hipotensión arterial.
En esta investigación, la bradicardia sinusal fue la segunda complicación más frecuente, afectando a 1.107 pacientes, lo que corresponde a una incidencia de 3,4%.
Diversos estudios recientes relataron una incidencia que varió de 2% a13%.
La bradicardia es el resultado del bloqueo del sistema nervioso simpático con el consecuente predominio del tono parasimpático y de la reducción del retorno venoso .
El bloqueo de las fibras cardioaceleradoras, provenientes de T1 a T4, forma parte del mecanismo desencadenante de la bradicardia .
Diversas respuestas reflejas provenientes de la disminución del retorno venoso están involucradas en la génesis de la bradicardia como, por ejemplo, el reflejo que envuelve el estiramiento de las células del marcapaso sinusal, barorreceptores localizados en la pared del atrio derecho y en la junción entre el atrio y la cava y mecanorreceptores localizados en la porción ínfero-posterior de la pared de los ventrículos Reflejo de Belzold-Jarisch .
La sedación excesiva, la disfunción autonómica preexistente, el bloqueo cardíaco, la reacción vasovagal y el síndrome del corazón de atleta también pueden originar la bradicardia durante la anestesia del neuro eje.
Varios estudios mostraron que la frecuencia cardíaca basal inferior a 60 lpm, estado físico ASA I, tratamiento con betabloqueantes, nivel sensitivo por encima de T6, una edad inferior a los 50 años y el prolongamiento del intervalo PR, son factores de riesgo para desarrollar la bradicardia.
Los pacientes sometidos a los bloqueos subaracnoideos punción única o técnica continua y a la epidural continua presentaron una mayor frecuencia de bradicardia, como los pacientes con edad igual o superior a los 61 años.
La chance de que ocurriese la bradicardia sinusal en este estudio fue mayor en los pacientes ASA I, cuando se les comparó con los clasificados como ASA II, III y IV, tal vez a causa de que el tono vagal fuese más pronunciado en los pacientes más jóvenes .
Pero al contrario, el chance fue mayor en los pacientes con una edad mayor o igual a los 61 años OR = 1,83, cuando se les comparó con los pacientes con edades inferiores a los 41 años, a causa de una mayor incidencia de comorbilidades en los anciaños.
En esta investigación, los pacientes obesos presentaron una mayor chance de desarrollar una bradicardia OR = 1,51.
A pesar de que la extensión del bloqueo sensitivo se correlaciona con el volumen de líquido cefalorraquídeo en la región lumbar, y no con el IMC, los pacientes obesos podrían tener niveles más elevados de bloqueo, una vez que el aumento de la presión abdominal comprimiría el espacio subaracnoideo, lo que reduciría el volumen de líquido cefalorraquídeo en esa región.
Sin embargo, el riesgo de hipotensión arterial relevante en los pacientes obesos parece no estar relacionado con el nivel más elevado del bloqueo anestésico .
Hubo una asociación entre el sexo masculino y la bradicardia sinusal OR = 1,35, lo que también fue constatado por otros autores que observaron que, en el sexo masculino, la activación de la respuesta vagal, posterior a la reducción del volumen central desencadenado por el bloqueo epidural, fue más intensa .
La bradicardia en este estudio fue más frecuente en las anestesias de rutina que en las de urgencia y emergencia.
Esos datos son diferentes de los publicados en la literatura, en que la bradicardia sinusal es más frecuente en los pacientes sometidos a las anestesias de urgencia y de emergencia y que pueden tener enfermedades preexistentes no diagnosticadas o tratadas inadecuadamente.
En los procedimientos de emergencia, la inestabilidad intraoperatoria puede ser el resultado de la actividad simpática aumentada y de las pérdidas sanguíneas asociadas a los traumas .
Aunque la bradicardia sinusal de moderada intensidad se tolere bien, la reducción de la frecuencia cardíaca repentina e intensa durante las anestesias subaracnoidea y epidural puede evolucionar para una asistolia .
Por lo tanto existe la preocupación en diagnosticar y tratar adecuadamente la bradicardia sinusal, considerado una señal indicativa de inminencia de colapso vascular, como se describe en un estudio con 40.640 anestesias subaracnoideas, en el cual los pacientes tuvieron bradicardia inmediatamente antes de la parada cardíaca .
La taquicardia sinusal y la hipertensión arterial no son complicaciones relacionadas directamente con los bloqueos del neuro eje y como este estudio fue un estudio retrospectivo, es difícil correlacionarlas exclusivamente con una técnica anestésica.
Los resultados observados pueden haber sido originados por la hipertensión arterial preoperatoria, el estrés, el tiempo quirúrgico prolongado con regresión parcial del bloqueo y el dolor, fármacos simpatomiméticos y parasimpatolíticos utilizados para el tratamiento de la hipotensión arterial y la bradicardia, insuflación o deflación del torniquete en cirugías en las cuales hubo necesidad de proceder con el a garrote de los miembros inferiores y el aumento reflejo de la actividad simpática por encima del nivel de bloqueo, cuando la anestesia subaracnoidea estuvo restringida a los dermatomas torácicos bajos o lumbares .
Es importante remarcar las diversas limitaciones de este estudio, en que, principalmente por ser retrospectivo, no siempre se pudo saber si la complicación observada fue proveniente de la técnica anestésica estudiada, del procedimiento quirúrgico, de las enfermedades asociadas del paciente o incluso de efectos exacerbados de fármacos utilizados para corregir otras complicaciones que ocurrieron en el período intraoperatorio.
Sin embargo, como involucró a un elevado número de anestesias, fue importante para trazar el perfil de las complicaciones cardiovasculares relacionadas con las comorbilidades preoperatorias y con los bloqueos del neuro eje, realizados en el hospital universitario, de atención terciario Hospital das Clínicas de la FMB-UNESP, en un período de 18 años.
Introducción
El compromiso cardíaco secundario a la metástasis de tumores malignos es relativamente infrecuente.
Estudios de autopsias mostraron una incidencia de hasta 12% de compromiso cardíaco en todos los pacientes con malignidad y mayoría de ellos es asintomática.
Linfoma no Hodgkin LNH sistémico es una enfermedad que puede afectar el miocardio, particularmente en pacientes inmunocomprometidos.
La presentación clínica generalmente es inespecífica.
El diagnóstico de compromiso cardíaco puede ser difícil y requiere alto grado de sospecha clínica.
Arritmias ventriculares son extremadamente infrecuentes y apenas algunos casos fueron descritos hasta hoy.
Esas arritmias generalmente son sintomáticas y están asociadas con inestabilidad hemodinámica significativa.
Una paciente de 27 años, del sexo femenino, se presentó en la Sala de Emergencias con palpitaciones de inicio súbito y disconfort torácico.
La presión arterial PA era de 68 x 40 mmHg y la frecuencia cardíaca FC era de 184 lpm.
Al examen físico, la paciente presentaba aumento de volumen de la mama izquierda y masa abdominal difusa.
El electrocardiograma ECG de 12 derivaciones realizado en la admisión reveló taquicardia de complejo ensanchado con estándar de bloqueo de ramo izquierdo y concordancia negativa en los electrodos precordiales Figura 1A.
Con base en la presentación inicial, el diagnóstico de taquicardia ventricular monomórfica fue establecido y la paciente fue sometida a cardioversión eléctrica para el ritmo sinusal normal.
El ECG fue repetido y mostró ritmo sinusal normal, sin alteraciones del segmento ST Figura 1B.
La paciente recibió una infusión intravenosa de amiodarona y entonces fue admitida en la Unidad de Terapia Intensiva UTI.
La investigación fue negativa para isquemia miocárdica o embolia pulmonar.
Una ecocardiografía transtorácica ETT reveló funciones ventriculares izquierda y derecha normales, derrame pericárdico posterior difuso y engrosamiento del miocardio basal-septal, que no estaba presente en examen anterior realizado un año antes para investigación de disnea durante actividad física Figura 2A.
La investigación clínica reveló un histórico médico de síndrome de inmunodeficiencia adquirida SIDA debido a infección por virus de inmunodeficiencia humana VIH en los 12 meses anteriores y conteo inicial de CD4 de 39 células/mm. Inmediatamente después de ese diagnóstico, la paciente inició tratamiento con terapia antiretroviral altamente activa HAART, lo que aumentó y estabilizó el conteo de CD4 en 89 células/mm después de tres meses de tratamiento.
También recibió el diagnóstico de linfoma difuso de grandes células B LDGCB, un linfoma no Hodgkin que fue inicialmente tratado con una combinación de ciclofosfamida, adriamicina, vincristina y prednisona CHOP.
Debido a la neutropenia grave, el tratamiento fue cambiado a Etoposide, Vincristina, Doxorrubicina, Ciclofosfamida y Prednisona EPOCH.
A pesar del curso completo de tratamiento, la remisión del linfoma no fue alcanzada biopsia de tejido de la mama y masa retroperitoneal fue positiva para LDGCB.
En la semana después de la admisión en Sala de Emergencia, la paciente comenzó a recibir Ifosfamida, Carboplatina y Etoposide ICE, un protocolo de quimioterapia de segunda línea.
Después de consulta con Oncológía, la quimioterapia con el protocolo ICE para LDGCB fue mantenida.
La biopsia cardíaca fue considerada, lo que la paciente rechazó.
Un nuevo ETT después de 30 días de quimioterapia reveló mejora acentuada, con disminución del derrame pericárdico, así como completa reducción del engrosamiento septal miocárdico Figura 2B.
Ninguna arritmia adicional fue documentada en los ocho meses siguientes.
Ningún medicamento antiarrítmico crónico fue prescripto.
Discusión
El compromiso metastático del corazón es descubierto en la autopsia en 10 a 12% de los pacientes con malignidades, más frecuentemente de carcinoma pulmonar.
La mayoría de esos casos envuelve el pericardio y el epicardio, sugiriendo una invasión linfática regional.
El compromiso miocárdico es menos frecuente y generalmente asociado con melanoma o linfoma, sugiriendo invasión hematógena.
Linfoma difuso de grandes células B LDGCB es un linfoma no Hodgkin LNH con incidencia en individuos infectados por el VIH de más de 100 veces la incidencia en la población en geral.
En pacientes con LNH, señales clínicos de compromiso cardíaco son inespecíficos y frecuentemente no son detectados antes de la muerte.
Dolor torácico, insuficiencia cardíaca congestiva y derrame pericárdico fueron relatados anteriormente, siendo el último la presentación más común.
Aunque varios casos de arritmias hayan sido documentados, la mayoría incluye bloqueo atrioventricular, probablemente relacionado a la lesión secundaria del sistema de conducción.
Arritmias ventriculares son raramente diagnosticadas en esa población.
Por razones desconocidas, la mayoría de los casos fue relatada en pacientes con linfoma cardíaco primário.
Describimos un caso de compromiso cardíaco de LNH, que presentó taquicardia ventricular monomórfica, la cual es una manifestación rara.
El diagnóstico fue realizado con base en estudios de imagen obtenidos a través de ecocardiograma transtorácico, que es un método barato y fácilmente disponible.
Es importante enfatizar que en tales casos, el compromiso cardíaco puede ser mejor determinado con modalidades de estudio de imagen más sensibles, como la resonancia magnética o la tomografía computada.
Entre tanto, esos métodos son caros y no siempre están disponibles en centros cardíacos.
El mecanismo asociado con la taquicardia ventricular TV podría ser secundario al atraso en la conducción ventricular causado por invasión miocárdica localizada de células del linfoma, aunque la actividad desencadenada no pueda ser excluida.
En ese escenario, el estudio electrofisiológico puede ser una herramienta valiosa en casos seleccionados para entender los mecanismos de arritmia y la respuesta al tratamiento farmacológico.
Entre tanto, ningún estudio prospectivo testando el papel de esa modalidad está disponible en esa población.
Es posible considerar la hipótesis de que el reciente tratamiento quimioterápico causó la toxicidad miocárdica y desencadenó la TV, ya que dos casos de TV fueron anteriormente documentados con el uso de Ifosfamida.
Entre tanto, esa hipótesis es menos favorecida debido a la mejora de los implantes metastáticos en los días subsecuentes con el protocolo ICE.
En conclusión, relatamos un caso poco usual de compromiso cardíaco de LNH con TV.
La ocurrencia de arritmias en esa población siempre debe alertar sobre la posibilidad de compromiso metastático en el miocardio.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
Introducción
Estudios han demostrado que la elevación de la puntuación de Mallampati evaluación del tamaño de la lengua con relación a la cavidad oral, y el aumento del volumen de la orofaringe que ocurren durante el embarazo y el trabajo de parto se reducen posteriormente.
En general, esos cambios en las vías aéreas se dan en las embarazadas normales.
Los cambios aislados en la puntuación de Mallampati o en el volumen orofaríngeo han tenido un impacto limitado en el control de las vías aéreas; pero las alteraciones en las vías aéreas originarias de una gestación normal, pueden causar situaciones críticas en poblaciones específicas.
En el presente artículo, describimos un caso de vía aérea difícil que resultó en un chock a causa de un sangramiento atónico inmediatamente después del parto vaginal para mortinato.
Para este relato de caso, no fueron obtenidos el consentimiento informado ni la aprobación de la comisión de revisión institucional, porque no representaba un problema ético; además, la paciente no pudo ser identificada exclusivamente con la presentación del caso, aunque haya sido obtenido el consentimiento de la paciente para la publicación.
Mujer con 32 años y con sangramiento atónico inmediatamente después del parto vaginal para mortinato en hospital-maternidad particular que fue derivada a nuestro hospital.
Hubo sospecha de que la causa de la muerte fetal fuese el desprendimiento oculto de la placenta.
Tal vez la paciente manifestó chock, a causa del enorme hematoma retroplacentario durante el trabajo de parto; se administró la resucitación con fluidos.
Al ser ingresada en la unidad de cuidados intensivos maternofetal UCIMF, su estado respiratorio se estaba deteriorando progresivamente.
Había una evidente obstrucción de las vías aéreas, causada por la hinchazón del cuello y un edema faringolaríngeo.
Hubo necesidad de garantizar una vía aérea segura.
La ventilación asistida con bolsa-válvula-mascarilla fue gradualmente más difícil, por lo que consideramos primeramente una vía aérea invasiva de emergencia cricotireotomía o traqueotomía como la primera opción.
Sin embargo, estábamos frente a varias dificultades técnicas para poder establecer la vía aérea quirúrgica a causa de la hinchazón cervical y de la tendencia al sangramiento.
Decidimos intentar la intubación traqueal utilizando los laringoscopios directos e indirectos, pero verificamos la imposibilidad de la inserción de los dispositivos laringoscópicos, como los del tipo Macintosh, McCoy, o Pentax Airway Scope AWS, en la cavidad oral.
Después de algunos intentos con el Trachlight, de pronto se vislumbró una transiluminación clara y brillante; eso nos convenció de que estábamos inmediatamente por debajo de la membrana cricotireoidea y que la punta del Trachlight estaba siendo introducida en el estrecho laríngeo.
Finalmente, conseguimos tener éxito con la intubación.
Después de establecer la vía aérea, la paciente fue derivada a la sala quirúrgica para la histerectomía de emergencia.
Para poder establecer la canalización venosa central en la vena yugular interna, necesitamos recurrir a la ultrasonografía porque la enorme hinchazón del cuello no nos permitía usar el método convencional de los puntos de referencia.
El procedimiento se extendió por casi 2 horas, con la pérdida de sangre de aproximadamente 1.000 mL no conocíamos el volumen de la pérdida de sangre anterior al procedimiento.
La paciente estaba hemodinámicamente estable, pero todavía continuó sedada y bajo ventilación asistida durante dos días siguientes en la UCI.
Se procedió a la desentubación traqueal; sin embargo, no observamos más ninguna deterioración del edema de la vía aérea.
En razón del alta de la UCI, después de una estadía de cinco días, su puntuación de Mallampati era de I-II.
Durante esa estadía de 5 días, la paciente perdió 9 kg de 60 para 51 kg.
Discusión
En el presente caso, la obstrucción de las vías aéreas se debió, tal vez, al edema faringolaríngeo que causó la ventilación difícil y la imposibilidad de realizar la laringoscopia directa o indirecta.
Conforme a lo que ya fue mencionado, generalmente las alteraciones de las vías aéreas i.e, edema de vía aérea superior, ocurren en mujeres embarazadas normales.
La causa que subyaz en esa alteración se le achaca a la retención de líquido que se da en el embarazo.
Es posible que los factores predominantes responsables del agravamiento del edema de vía aérea, especialmente durante el trabajo de parto, son los esfuerzos de expulsión y los movimientos al empujar, que constituyen una parte integrante del trabajo de parto.
Sin embargo, en la mayoría de los casos, las embarazadas no tienen problemas de respiración durante la gestación, trabajo de parto.
Por tanto, sin la presencia de factores deterioradores específicos, no es normal el surgimiento de problemas significativos de las vías aéreas.
Los artículos anteriormente publicados postularon, como factores, los eventos que a continuación exponemos: hipertensión inducida por el embarazo, sobrecarga de líquido junto con las propiedades antidiuréticas de la oxitocina, esfuerzos expulsivos prolongados y vigorosos, y posteriores cirugía y resucitación con fluido.
En ese caso, el aparente desplazamiento de la placenta seguido por el choque hemorrágico y por la resucitación con fluidos, desempeñó un papel fundamental en la exacerbación del edema de vía aérea durante el trabajo de parto.
Kodali et al. informaron que la resucitación con líquido al combatir el enorme sangramiento durante la histerectomía electiva por cesárea, provocó un rápido cambio Mallampati clase 2 para 4 durante la cirugía.
Esos autores sospecharon que la susceptibilidad de las embarazadas con el aparecimiento de un edema histológico como resultado de la infusión intravenosa de líquidos, causando la caída de la presión colóido-osmótica, puede contribuir para las importantes alteraciones en las vías aéreas en ausencia del trabajo de parto.
En nuestro caso, se debe considerar que los episodios simultáneos de trabajo de parto y de resucitación con fluidos empeoraron suficientemente el edema de las vías aéreas superiores y la hinchazón del cuello hasta el punto de causar la obstrucción aguda de las vías aéreas y la dificultad en los procedimientos de laringoscopia.
En un caso de tratamiento de vía aérea difícil, queda claro que una situación de "imposible ventilar" es más crítica que una situación de "imposible intubar".
El contingente de la Sociedad Norteamericana de Anestesiólogos para el Tratamiento de la Vía Aérea Difícil recomienda el establecimiento de una vía aérea invasiva de emergencia para la situación de "imposible ventilar".
Sin embargo, nuestra paciente todavía respiraba espontáneamente.
Además, la tendencia de sangramiento durante el procedimiento invasivo puede haber traído como resultado la exacerbación del problema de las vías aéreas.
Optamos entonces por la intubación con la posibilidad de mejorar el edema de laringe, para establecer la vía aérea con condiciones presentes para el inmediato establecimiento de la vía aérea quirúrgica.
Consecuentemente, recurrimos al Trachlight, por no haber sido posible insertar los laringoscopios habituales de Macintosh y de McCoy, y AWS en la cavidad oral.
El uso exitoso del Trachlight ya se ha descrito en pacientes con vías aéreas con puntuaciones de Mallampati altas.
Además, sugerimos que Trachlight puede ser una opción válida para el caso de dificultad o de imposibilidad de intubación laringoscópica.
En esa situación, Trachlight es un dispositivo apropiado; por otro lado, en ese caso tal vez hayamos sido meramente visitados por la suerte.
Concluyendo, una paciente tenía una obstrucción de las vías aéreas superiores y laringoscopia difícil durante la resucitación con fluidos para el combate al sangramiento atónico inmediatamente después del parto vaginal para mortinato.
Es probable que los episodios simultáneos de trabajo de parto y resucitación con líquidos, hayan empeorado el edema de la vía aérea superior y la hinchazón del cuello, hasta el punto de causar la obstrucción aguda de la vía aérea y la dificultad laringoscópica.
Conflicto de intereses
Los autores declaran no tener ningún conflicto de intereses.
Introducción
Las experiencias de salud y enfermedad humanas constituyen un proceso que puede entenderse como un "continuum", donde la evolución de la persona hacia el extremo de la enfermedad implica una serie de prácticas de salud respaldadas por saberes y creencias culturales que en muchos casos sustituyen o continúan la atención sanitaria profesional, establecida según el modelo Biomédico.
Hasta ese momento en que se inicia el contacto asistencial, proliferan y se desarrollan tanto los sistemas de cuidados informales como los procesos de autoatención, circunscritos al ámbito doméstico; ambos resultan imprescindibles, pero requieren cierto maridaje con los cuidados profesionales.
El cuidado prestado en el hogar ha sido asumido históricamente por mujeres, con importantes connotaciones relativas al género.
En Europa, el envejecimiento demográfico, el aumento de la esperanza de vida y el número cada vez mayor de personas con enfermedades crónicas e invalidantes influyen directamente en la demanda de cuidados informales en los entornos domésticos, pero también las estructuras y formas de vida familiares han cambiado; la disponibilidad de cuidadores está gravemente amenazada por la progresiva incorporación de la mujer al mercado laboral, la movilidad de los miembros de la familia, escasa corresidencia y menor tamaño del hogar.
Envejecimiento e incorporación de la mujer al mercado laboral son coetáneos a un importante fenómeno migratorio en España.
La consecuencia es la evolución de los propios sistemas de cuidados informales para que sea sustentada en gran medida por mujeres inmigrantes que asumen el rol del cuidador informal familiar y reproducen un esquema tradicional de cuidado.
Los científicos sociales deben estudiar los contextos reales, las interacciones cotidianas y los procesos de mediación e integración, analizando todas las dimensiones en las que se proyecta este fenómeno social para poder comprenderlo y enfocar las posibles vías de mejora y articulación con el sector formal de cuidados.
Por ello, consideramos imprescindible el abordaje de un fenómeno que influye en la dinámica familiar y en la satisfacción de la persona dependiente; se trata del diálogo cultural que se establece en el entorno natural de los cuidados informales doméstico entre personas con diferentes patrones culturales persona dependiente-cuidador inmigrante, el cual presenta grandes posibilidades de enriquecimiento mutuo a la vez que favorece el conocimiento y desarrollo de otras prácticas de salud que dinamicen el pluralismo asistencial.
Actualmente, el sistema Biomédico tiene que devolver ciertas funciones a los entornos domésticos de los enfermos, las cuales había asumido con el proceso de medicalización de procesos naturales.
Confluyen muchos factores de cambio, afectando a la provisión de cuidados de salud tanto por parte del sistema formal de cuidados como del informal, siendo necesario plantear y analizar nuevas alternativas para la atención a personas dependientes en un momento en el que España se orienta hacia el Modelo Social Europeo con su política de atención a la Dependencia, pero donde el Estado no asume la totalidad de la responsabilidad social para con estas personas, planteándose a su vez los límites del Estado de Bienestar.
Reforzamos nuestro argumento con los de otros autores, considerando que en este nuevo contexto el Modelo Médico Hegemónico denota incapacidad de gestionar los significados culturales en la salud, y pone de manifiesto tanto su limitación como la necesidad de nuevos enfoques.
La crisis biomédica refleja su inadecuación al no mantener una relación dialéctica con los saberes de los "profanos", la cual le permita mejorar la calidad del cuidado.
Objetivos generales
Conocer cómo influye el fenómeno de la inmigración, especialmente sus creencias y prácticas de salud en la respuesta informal de cuidados a nivel doméstico a través de la actividad como cuidador, y analizar el diálogo cultural que se establece entre los cuidadores familiares, persona dependiente y cuidadores inmigrantes en el ámbito domiciliario.
Estudiar la influencia y/o cambios que ejerce el fenómeno de la inmigración en las estructuras familiares y en los entornos domésticos.
También conocer los sistemas de creencias y valores que determinan las distintas opciones de atención a la salud que se llevan a cabo en las sociedades actuales autoatención, autocuidado, sistemas profesionales, sistemas alternativos, medicina tradicional etc.
Presentamos algunos resultados de una tesis doctoral de diseño etnográfico, realizada en Murcia España en 2010.
Población de estudio: grupos familiares de Murcia con al menos un cuidador familiar y/o un cuidador informal inmigrante.
La cuantificación no fue necesaria al tratarse de una etnografía, resaltando el valor teórico de los discursos.
Criterio de inclusión: que el objeto del cuidado sea un miembro de la unidad familiar que presente problemas de salud crónicos y evolutivos en el tiempo, con carácter de permanencia e inmovilidad, precisando de cuidados informales.
Criterio de exclusión: que los individuos receptores del cuidado informal fuesen niños o personas no dependientes y/o no inmovilizados.
Se realizaron 48 entrevistas en profundidad.
En este artículo sólo estudiaremos el subgrupo muestral de cuidadores inmigrantes formado por 26 sujetos y codificados alfanuméricamente según captación.
Los países de procedencia y cuantificación de informantes en cada caso fueron: Bolivia 9, Ecuador 8, Colombia 2, Venezuela 2, Rumanía 2, Honduras 1, República Dominicana 1 y Perú 1.
También se aplicó observación participante, siguiendo una matriz de estructura validada.
Los porteros e informantes clave fueron seleccionados por conveniencia en una comunidad evangélica "El Rollo" y en una ONG Cáritas-Murcia; posteriormente se aplicó la técnica muestral de la bola de nieve hasta alcanzar la saturación.
La investigación abarca 4 temas: ancianidad, inmigración, cuidados informales y diálogo cultural.
En este artículo desarrollamos sólo el último, que incluye 4 categorías de análisis que también estructuraron la entrevista: entorno doméstico de cuidados, otros sistemas de atención a la salud, diálogo cultural en los cuidados informales y encuentro intercultural en los cuidados informales con impulso del pluralismo asistencial.
Las entrevistas fueron grabadas y transcritas.
Se aplicó análisis de contenido asistido por el software MAXQDA-2.
Resultados-Discusión
El entorno doméstico de cuidados: transformación del grupo doméstico y lugar de encuentro cultural
Encontramos tres grandes tipologías de grupos domésticos en los que identificamos la figura del cuidador inmigrante.
En el primero, el cuidador inmigrante está en régimen interno y es la única persona que no pertenece al grupo familiar; en el segundo, el cuidador inmigrante y su familia nuclear están en régimen interno donde la persona dependiente es la única persona que no pertenece al grupo familiar de la cuidadora inmigrante; por último, el tercer tipo es aquel donde la cuidadora inmigrante está en régimen externo y no convive con las personas que cuida.
Se trata de una nueva estructura que no siendo familiar, si cumple todas las funciones de ésta, aun cuando los lazos de parentesco no se dan entre los miembros que conviven.
Identificamos frecuentemente a una persona mayor dependiente que vive sola en su domicilio y es atendida por una cuidadora inmigrante que trae a su propia familia, conviviendo todos en el domicilio de la persona que cuida.
En estos casos, se manifiestan grandes beneficios a nivel de cuidado y de calidad de vida aspectos afectivos y dimensión emocional de cuidado.
Observamos cómo el contacto de los niños con una persona mayor, especialmente con demencia, disminuye claramente los brotes de agresividad.
La permanencia dentro de un grupo familiar tiene claras ventajas en estos procesos.
A su vez, se alude a términos de parentesco para identificar los roles de cada uno abuela, madre, hija, nieta..., aspecto que denota familismo y no sólo agrupación doméstica; éstos son unidades económico-sociales donde se comparte vivienda.
Sin embargo, la familia es una institución o grupo que convive y tiene lazos de parentesco.
Las nuevas estructuras que encontramos presentan características de ambos.
[...]Depende de la gente que encuentres; yo comía con ellos en la mesa, como uno más de la familia.
Luego tuve un abuelo que estaba en su casa con mis hijos... como si estuviera en la misma familia [...] bueno, parecía que el que estaba interno era el abuelo.
Las cuidadoras inmigrantes mantienen un ideario de familia extensa que reproducen en España, sustituyendo algunos miembros de la familia en sus países de origen por las personas a las que cuidan aquí.
La percepción del cuidado de las personas mayores depende de aspectos socioculturales de la sociedad de origen, que moldea los valores, ideas y representaciones de la persona sobre el cuidado; de esa forma, incluso en casos de alto grado de aculturación en cuidadores inmigrados en otros contextos como el de EEUU, se mantiene el ideario de la reciprocidad y la lealtad en el cuidado hacia los mayores, al igual que en nuestro estudio.
Subyace un ethos de reciprocidad en el cuidado, con connotaciones más propias del cuidador familiar que de un vínculo laboral, con una implicación personal que abarca lo familiar.
Se confirma el principio de reciprocidad, entendido como un hecho social total ligado a la institución familiar.
Se confirma la presencia de circulación de cuidados de forma transnacional, fundamentado en una visión multidimensional de los cuidados que trasciende los cuidados personales aplicados a una persona dependiente, tomando como unidad de análisis el conjunto de la red del cuidador.
Este nuevo modelo de grupo doméstico-familiar incorpora variantes y cambios, defendiendo el funcionalismo familiar y el modelo familista de cuidados; pero en este fenómeno subyace un importante cambio social y mercantilización invisible de los cuidados informales.
Son cambios estructurales que reorganizan las instituciones familiares hacia el funcionalismo, manteniendo la relación personal y el trato humano.
La cuidadora inmigrante interna también alude a integración, pero más lentamente.
Se reproduce la estructura de familia nuclear, no de familia extensa, y por ello el vínculo es menor que en la tipología anterior.
El tercer tipo de cuidadora régimen externo no habla de integración, existiendo relatos con experiencias negativas de discriminación e incluso racismo.
No me he llegado a integrar en la familia porque no me han acogido.
CI-7 El género y la posición en la estructura social debido a la inmigración modulan la situación de la cuidadora en términos de precariedad e inferioridad.
Esta situación es muy frecuente en otros países de Europa en la actualidad, como Francia, Alemania, Suiza y Holanda.
Nos llegamos a cuestionar el papel de la familia de las personas dependientes al delegar la mayor parte de los roles en la cuidadora inmigrante, identificando así una verdadera sustitución de roles ligados al parentesco.
No obstante, existen aún cuidadoras familiares principales.
Si tú necesitas a alguien para que se quede a cuidar a tu madre porque tienes poco tiempo, y le pagas para que lo haga, por lo menos, si tienes un ratito, te acercas a verla...
Yo aquí no he visto eso...
Aquí contratas al cuidador para que lo haga todo y ya está.
En diversos estudios se han obtenido resultados positivos en cuanto a los resultados del cuidado informal cuando existe un cuidador extranjero a nivel doméstico que asiste a la persona dependiente, incluso en entornos alejados y socioculturalmente muy diferentes al nuestro, como puede ser el asiático.
Otros sistemas de atención a la salud: representaciones y prácticas
Para comprender las ideas y prácticas que se articulan en torno al proceso salud/enfermedad/atención en el caso de las cuidadoras inmigrantes en nuestro entorno, es necesario conocer las características principales de los sistemas de atención a la salud en sus países de origen, puesto que las prácticas de autoatención y autocuidado están determinadas por ellas en gran medida, y tienden a reproducirse en el nuevo entorno.
Las prácticas de salud son de diversa índole, acudiendo muy poco al Sistema Biomédico, tanto por eficacia terapéutica como por coste.
Paralelamente al desarrollo de la medicina científica, se ha ido manteniendo y desarrollando todo un corpus de creencias y prácticas en relación a la salud respaldadas por el medio social y la tradición cultural que ha marcado el tipo de prácticas de autoatención y cuidados informales de estas cuidadoras.
El patrón de elección de un sistema u otro viene determinado por la naturaleza del problema de salud principalmente.
Allí se utilizan los dos, lo natural y los fármacos.CI-21
Los curanderos te indican remedios naturales, cosas de la tierra que te sanan más rápido que la medicina de un médico.
Ahora si se trata de una infección o algún problema en el que hay que operar, pues un curandero no te va a sanar, pero sí hay muchas cosas.
Por ejemplo, personas que tienen pequeños tumores como yo, que tengo miomas, tomo un remedio y se me ponen totalmente pequeñitos que no siento dolor ni molestias.
Preparo la amelasa; la remolacha cruda picada se la echas a la amelasa y da muy buen resultado.
Se reproducen las claves culturales que explican los fenómenos de autoatención en América Latina.
Las sociedades latinoamericanas están caracterizadas por sus crecientes niveles de pobreza, por una constante y discontinua definanciación de los servicios o las migraciones, incorporando nuevas pautas de autoatención.
Este proceso posibilita que el sistema delegue en esta estructura de autoatención gran parte de sus responsabilidades sociosanitarias, incrementando la importancia del autocuidado o dejando que la autoatención asuma funcionalmente la atención sanitaria.
Sí, sí.
Porque nuestro país es muy pobre y nos basamos mucho en las hierbas.
Al bebé que la leche le cayó mal y su estómago está muy hinchado, le damos solmate de anís.
Usamos mucho la coca también como medicamento o el tabaco también, para un dolor de oído.
Son mayoritariamente las mujeres de América Latina las que cogen el testigo del cuidado informal en España, y por ello recuperamos diversos planteamientos teóricos ya indicados.
Las condiciones de la atención sanitaria formal determinan la proliferación y potenciación de los fenómenos de autoatención y autocuidado desde el sector informal por parte de inmigrantes.
Este aspecto puede favorecer su desarrollo, impulsando la reproducción de patrones de comportamiento cultural en relación a la salud en España.
Pero las prácticas de autoatención también se modifican, ya que el saber de los conjuntos sociales no es algo fijado culturalmente sino que se reestructura continuamente por nuevas técnicas, productos o creencias que se integran en el saber existente.
Constatamos la complementariedad, conflicto o incluso contradicción, pero coexisten y tienen coherencia interna; son pragmáticas y funcionales, reflejando una síntesis de saberes que se corresponden con diferentes modelos médicos diferenciados, como la biomedicina y la medicina tradicional.
Se trata de un hecho que demuestra un diálogo cultural como exponente de intercambio cultural, mestizaje, enriquecimiento e hibridación.
Pues mira, para cuando se tiene la ameba en el estómago, cogemos la cáscara de la granada la hervimos y nos tomamos el té.
También un té de ajo picante y zanahorias mata los parásitos.
Para dolores musculares utilizamos plantas que aquí no se encuentran. CI-17
A veces le duele el vientre y le hago agua de orégano, de comino, y se le quita.
Por ejemplo si le duele la espalda, le damos con crema de eucalipto, que lo mandamos a través de mi país, o mentol chino, y le doy una fricción de eso.
Yo cuando mi esposo o alguno de nosotros se enferma incluye a la persona mayor que cuida, pues yo, primeramente lo mío, y si ya eso, entonces ya medicina.
Yo uso mucho las hierbas, el vinagre, el ajo... eso es lo primero, y si no funciona, pues entonces paso al médico pero siempre lo mío antes. CI-8
En Bolivia nosotros no solemos ir al médico.
Mi suegra tenía diabetes, pero no se ponía insulina sino que tomaba unas hierbas.
Se hacía apio batido y una verdura que se llama choca.
El resfriado allá se cura con cebolla, ajo, limón y ya está.
No toman medicamentos si no están muy graves, y entonces ya van al médico.
Para la gastritis hay hierbas también, una hoja que se llama Zen y Ajenco.
Para el dolor de estómago está el Ayaten.
Allá la gente suele tomar infusiones de hojas de mandarina de lima, agua de aguacate... para los riñones.
Dietas como la de la luna con mucha agua y cosas así.
Es que dicen que los medicamentos te curan una cosa y te estropean otra.
Existe un mantenimiento de las prácticas de medicina tradicional tanto con los miembros de su propia familia como con la persona mayor a la que cuidan, teniendo en cuenta la influencia de ser cuidadoras en régimen interno y cierta integración.
Fuera del entorno español, los inmigrantes, especialmente personas mayores que proceden de países con gran uso de la medicina tradicional, muestran su preferencia frente a la biomedicina.
En EE.UU. y Canadá se constata esta realidad, encontrando estudios que demuestran patrones de uso comprendidos entre el 77% y 100% en el caso de EE.UU. Resulta relevante este hecho entre los inmigrantes asiáticos en EEUU, los cuales afirman que no sólo tiene un efecto en la mejora de la salud sino que también refuerza la identidad étnica.
En Canadá, un 73% de inmigrantes de origen africano aplican medicina tradicional, justificando su elección por el holismo.
En dicho país, se ha estudiado la aplicación de terapias complementarias por parte de cuidadoras inmigrantes a las personas que cuidan debido a que provoca un efecto de menor derivación hospitalaria y uso de servicios sanitarios por parte de la persona dependiente que recibe los cuidados.
Las cuidadoras inmigrantes señalan la falta de apoyo y sensibilidad cultural por parte de los servicios sociosanitarios como factores que impulsan la complementariedad terapéutica que ejercen.
La relación intercultural que se establece entre la medicina tradicional y la biomedicina también permite una atención holística de salud, que fomenta el pluralismo asistencial.
Este fenómeno se trata de un hecho estructural que opera en todas las sociedades, no sólo en el entorno de análisis.
En nuestro entorno no hay una asimilación suficiente debido a la subalternidad y la invisibilidad que siguen teniendo este tipo de prácticas de salud.
La combinación de saberes y diferentes prácticas de salud permite identificar una provisión de cuidados informales por parte de las cuidadoras inmigrantes con un alcance holista y de calidad.
A tenor de la etnografía, es en el entorno doméstico donde se crea un universo de significados, donde esas prácticas tienen eficacia a nivel de completo bienestar de la persona y a nivel simbólico, pero que aún no son compartidas en estructuras sociales más amplias; defendemos la visión holística de la salud como parte de un todo simbólico.
Los cuidadores informales inmigrantes dan mucha importancia al bienestar de la persona, al componente familiar y humano del cuidado, y a la manifestación de reciprocidad en la autoatención y el autocuidado, porque todo ello posibilita el equilibrio y el verdadero bienestar de la persona que cuidan, resaltando la capacidad terapéutica de la relación humana.
Le cuidaba, le arropaba y le daba medicinas caseras...
Yo sigo tomando y lo recomiendo.
Solamente una cuidadora inmigrante refiere no aplicar este tipo de prácticas por respeto a las costumbres y miedo a la automedicación con fitoterapia, contrastando con la pérdida de autoridad que suele darse en el paciente crónico.
El diálogo cultural en los cuidados informales: una vía de apertura a la hibridación y mestizaje cultural
Se puede considerar que el encuentro intercultural no es generador de conflicto pero sí de diálogo cultural.
Coincidimos con este planteamiento al haber encontrado escasas evidencias de conflicto cultural a través del cuidado.
Aunque se dan más resultados positivos que negativos respecto a los cuidados informales que proveen las mujeres inmigrantes, las experiencias en otros países no lo defienden, existiendo problemas con la lengua, como en un estudio desarrollado en Inglaterra.
Este aspecto no favorece la interculturalidad y el mestizaje sino el multiculturalismo y la diferenciación.
En nuestro caso, todas las cuidadoras inmigrantes eran hispanas, a excepción de 2 de ellas.
Algunas hablaban otros idiomas o dialectos propios de sus lugares de origen, como el quechua; las informantes que lo practicaban, lo solían mantener aquí, y se relacionaba, en ocasiones, con los problemas de entendimiento con el español.
Respecto al lenguaje, entendido como cualidad, existen estudios sobre el efecto del mismo en la relación de ayuda terapéutica entre cuidadores inmigrantes y personas dependientes que hablan lenguas distintas.
El hecho de que ambos hablen la misma lengua facilita la labor a los cuidadores.
Ni defender la diversidad cultural de forma absoluta es realista, ni rendirse a la homogeneización global completa tampoco lo es, apostando por la continua regeneración cultural, diversidad y mestizaje en un entorno global intercultural.
El encuentro intercultural en los cuidados informales como factor de impulso del pluralismo asistencial
La inmigración ha permitido entender más ampliamente otros procesos de búsqueda de salud, aspecto que reafirma aunque no legitima la existencia de un modelo de pluralismo asistencial.
La medicina tradicional está saliendo de sus contextos originarios a través del fenómeno migratorio, y al contactar con culturas diferentes, propicia la proliferación de nuevas prácticas de medicina intercultural.
También se asume, en otros estudios, la existencia de ciertos flujos biomédicos desde España a Sudamérica concretamente a Ecuador, y no al contrario.
Sin embargo, concluyó que los flujos de envío y encomiendas de determinados productos se establecen mayoritariamente hacia España, estando constituidos no sólo por remedios naturales y elementos de prevención y sanación tradicionales de difícil obtención en Europa, sino también por medicamentos de uso bastante común dentro de la biomedicina de nuestro entorno.
Este flujo se evidencia en nuestro estudio, y manifiesta otra forma de encuentro intercultural a través de la salud.
Recibir productos propios de la medicina tradicional transnacionalmente permite mantener, producir y reproducir tanto sus propias prácticas de salud como el ideario subyacente.
Menéndez justificaría este flujo de productos como un proceso estructural desarrollado por la biomedicina, como es la automedicación en relación a la autoatención.
Sin embargo, en estos estudios se destacaba que tiene un gran potencial simbólico para fortalecer los vínculos de la familia extensa transnacional, por su relación con el ámbito del cuidado.
Según otros estudios, las ideas en defensa de los productos naturales en las sociedades no occidentales se erigen en contra de la toxicidad de los fármacos y del estilo de vida.
Así, la idea de naturaleza unida a la medicina tradicional, a menudo, se combina con la conciencia de clase, étnica o de identidad nacional, situándose frente a lo procedente del extranjero y artificial, en una especie de política de identidad sanitaria; expresar el escepticismo frente a los fármacos es una forma de construir dicotomías como naturaleza/tecnología o tradición/modernidad.
Dichos planteamientos se identifican en nuestra etnografía.
Diversos estudios demuestran que las poblaciones pertenecientes a minorías étnicas tienden a elegir medicinas alternativas o tradicionales como primera opción; esta elección responde al intento de hacerse con los problemas de salud en el contexto de sus propios recursos y entorno sociocultural/étnico.
Sus creencias en que la medicina popular tiene cierto control sobre las causas de la enfermedad y, a su vez, menor gasto, son algunos motivos de elección de estas prácticas de salud.
Existe una amplia creencia en Latinoamérica en la bondad de los remedios naturales por su inocuidad, particularmente entre las personas mayores.
[...] los ancianos, en mi país se curan la artrosis con Marihuana y ron; la ponen ahí y la dejan que se fermente.
Luego se la echan y eso es muy bueno.
Aparte de los remedios caseros, hay muchos curanderos.
Ellos te indican remedios naturales, cosas de la tierra que te sanan más rápido que la medicina de un médico.
Allí se utilizan los dos, lo natural y los fármacos [...]; sí que hacen curanderismo.
Hacen rezos para espantar a los malos espíritus o algunos tipos de enfermedades como el mal de ojo.
El mal existe, y la gente va a estas cosas, pero si tu no crees no pasa nada...
Abordar la figura de la mujer como principal consumidora de medicinas tradicionales permite plantear que también lleva a cabo la provisión de éstas y su extensión a las personas que cuida, aspecto que perpetúa la invisibilidad del pluralismo asistencial.
Más allá de la integración o la coordinación, el pluralismo asistencial debe permitir responder a las distintas formas de pensar y concebir el proceso de búsqueda de salud, generando un entendimiento de los cambios culturales.
Conclusiones
La inmigración, específicamente la femenina, es un fenómeno que ha creado en España un escenario que ofrece muchas posibilidades de enriquecimiento cultural mutuo, además de diversas formas de enriquecer, cuidar y beneficiar específicamente al colectivo de personas dependientes en el ámbito doméstico-familiar.
Se establece un diálogo cultural en el ámbito del cuidado informal, caracterizado por la interculturalidad y adaptación mutua.
Se identifican elementos de hibridación cultural en el cuidado informal.
Las vivencias de intercambio e integración cultural demuestran la aparición de nuevas prácticas de atención a la salud en el patrón de cuidados informales y de comportamientos culturales en los sistemas de autocuidado.
Las cuidadoras inmigrantes contribuyen al reconocimiento del uso de la medicina tradicional.
La figura de la mujer inmigrante se erige en este estudio como principal consumidora de medicinas tradicionales, extendiendo la provisión de estas prácticas de salud al resto de miembros de la familia o grupo doméstico a su cuidado, aspecto que favorece el pluralismo asistencial pero que, a la vez, fomenta su invisibilidad.
Las prácticas de autoatención y autocuidado representan una alternativa a la medicalización y abren otros caminos hacia un fenómeno de mayor autogestión de salud, caracterizada por mayor capacidad de decisión autónoma por parte de las unidades domésticas de cuidado y una relación menos dependiente respecto a la cobertura sociosanitaria que provee el Estado.
El conocimiento y clarificación de la sensibilidad cultural y las experiencias de vida acerca del cuidado informal a través de un acercamiento etnográfico a las necesidades reales de los cuidadores debería incluirse a la hora de valorar y diseñar políticas competentes de atención a la Dependencia.
Introducción
El uso de tecnologías en el ámbito de enseñanza se ha mostrado una herramienta importante en el fortalecimiento del aprendizaje y en el desarrollo de competencias, tanto de alumnos como de profesionales del área de salud.
Entre las tecnologías utilizadas en la simulación, se ha mostrado como una estrategia de enseñanza-aprendizaje eficaz, ya que estructura el conocimiento de forma significativa.
La utilización de Tecnologías de Información y Comunicación disponibles puede favorecer el intercambio del conocimiento práctico con el teórico-científico actualizado, además de estimular el profesional a adoptar nuevas prácticas.
El uso de la simulación como estrategia pedagógica es una tentativa de reproducir las particularidades de una determinada situación clínica, ambicionando una mejor comprensión y gestión de esa condición cuando ocurre en contexto real.
Para que sea efectiva y alcance su potencial máximo, es necesario que sea encarada por los participantes de forma legítima, auténtica y real.
Como estrategia de educación cognitiva y comportamental, promueve altos niveles de autoestima y autoconfianza, pues posibilita la interiorización de la información y la satisfacción con el proceso de aprendizaje.
La simulación permite al alumno relacionar teoría y práctica de manera a prepararle integralmente para cuando algo semejante ocurra en un contexto real.
En el área de la salud, tiene como principal propósito repetir aspectos esenciales de una situación clínica dentro de un ambiente totalmente controlado, que permite errores sin causar daños reales, sobre el propio aprendiz o el paciente a quien presta cuidados.
Entre los varios beneficios de su utilización en la formación de futuros profesionales de enfermería están el desarrollo de competencias necesarias para la práctica de la profesión relacionadas a la práctica de habilidades y al desarrollo de raciocinio clínico.
Permite al individuo la vivencia de aspectos positivos y negativos del cuidado directo al paciente, principalmente con relación a la seguridad profesional.
La enseñanza por simulación, cuando incluido en los planes de estudios de escuelas de Enfermería, es una forma utilizada para alcanzar el desarrollo de esas competencias.
La utilización de la simulación en la enseñanza proporciona una atención de cualidad a los pacientes asistidos, ya que promueve y desarrolla la autoconfianza y amplia los niveles de satisfacción del aprendiz.
Hoy día, los constructos de satisfacción y autoconfianza han despertado gran interés en el área de la investigación y han sido investigado en una gran diversidad de contextos.
Para comprender el constructo de satisfacción, se debe interpretar la coyuntura en que se emplea el término, pues la palabra puede referirse a diversas acciones.
La satisfacción exige la comprensión de aspectos multidimensionales y puede ser visualizada por múltiples perspectivas.
Abarcar la satisfacción de usuarios dentro del ambiente de enseñanza ha sido considerado un fuerte indicador de calidad dentro de las instituciones, principalmente debido al hecho de apuntar la eficacia de las estrategias de enseñanza utilizadas.
La satisfacción del aprendiz con la práctica simulada va más allá del sentimiento vivido en la enseñanza tradicional y minimiza sentimientos de miedo y ansiedad ante la futura profesión.
La raíz etimológica de la palabra confianza remete a la creencia en algo o en alguien, sentimiento que permea la vida del individuo en diversos momentos y relaciones.
Las diversas formas de confianza, sea en la sociedad, en el poder público, en el sistema monetario y en las instituciones en general se muestra necesaria, incluso para la manutención del orden.
Dentro del ambiente de trabajo, entre colegas y con la propia organización, la confianza trae beneficios significativos al individuo y su producción, lo que implica en resultados positivos en los índices de cualidad de las instituciones.
Tal idea puede ser incorporada para el ambiente académico, donde estudiantes confiados tendrán beneficios propios y colectivos, además de contribuir en los índices de cualidad de las instituciones de enseñanza.
Los términos confianza, autoconfianza y autoeficacia dentro del medio científico muchas veces son tratados como sinónimos, pero la confianza y autoeficacia son elementos importantes del componente cognitivo de autoeficacia del individuo.
Emociones y sentimientos pueden influir directamente en la construcción de ese atributo.
La autoconfianza puede ser interpretada como la convicción de que la persona tiene que ser capaz de hacer o realizar algo; se refiere a la competencia personal del individuo en alcanzar sus propios objetivos.
La simulación de alta fidelidad ha sido apuntada como estrategia pedagógica eficaz gracias al reconocimiento del propio individuo respecto a las mejoras de su desempeño, pues permite al aprendiz aumentar su conciencia de las reales capacidades y la percepción de los puntos positivos y negativos, contribuyendo hacia una actitud más activa en el proceso de enseñanza-aprendizaje.
En ese contexto, ya que las evidencias del uso de la simulación en la enseñanza siguen siendo incipientes, la utilización de instrumentos capaces de mensurar las ganancias ofertadas a individuos capacitados en ambiente simulado pueden contribuir al fortalecimiento y perfeccionamiento de la estrategia.
La Student Satisfaction and Self-Confidence in Learning es una escala creada por la National League for Nursing NLN, liga dedicada a la excelencia en la educación de enfermería.
Se trata de una escala desarrollada para mensurar la satisfacción y autoconfianza del individuo adquirida a través de la simulación de alta fidelidad.
Compuesta por 13 ítems del tipo Likert de 5 puntos, dividida en dos dimensiones satisfacción/05 ítems y autoconfianza en el aprendizaje/08 ítems.
El estudio de validación de esta escala fue llevado a cabo con 395 estudiantes, siendo 350 mujeres y 45 hombres con la edad media de 29 años.
La confiabilidad constatada a través del alfa de Cronbach fue de 0,94 para la sub-escala de satisfacción y 0,87 para la sub-escala de autoconfianza.
En este sentido, la finalidad de este trabajo fue la de traducir y validar para la lengua portuguesa la escala Student Satisfaction and Self-Confidence in Learning.
Se desarrolló el estudio metodológico de traducción y validación de instrumento en dos fases: la primera fase fue la traducción del instrumento, donde se siguió el criterio propuesto por Ferrer y colaboradores.
Tras la traducción del instrumento para la lengua portuguesa por dos profesores juramentados, se alcanzó un consenso de la primera versión en portugués.
Esta versión fue sometida a un comité de jueces, para el cual fueron invitados siete enfermeros especialistas del área de fundamentos de enfermería, todos conocedores de la simulación como estrategia; de estos, solamente cuatro participaron de la reunión.
Tras aclarar el objetivo de la investigación, los jueces formalizaron su consentimiento mediante la firma del término de consentimiento libre e informado TCLE.
Los ítems del instrumento fueron clasificados como válidos o no válidos; calculado el Content Validity Index CVI, ítems con CVI igual al 100% mantuvieron su traducción en el instrumento definitivo e ítems con CVI menores que el 80% recibieron pequeñas modificaciones en el lenguaje.
En la secuencia de este proceso, el instrumento fue retro-traducido por dos profesores, siendo un perito y otro nativo de lengua inglesa para fines de comparación con la versión original.
Tras la constatación que no ocurrieron cambios en el sentido del instrumento, se llevó a cabo la validación semántica y posterior pre-prueba con diez individuos graduados en enfermería que ya habían experimentado la simulación como estrategia de enseñanza.
La pre-prueba resultó en una buena comprensión del instrumento por todos.
Tras la permisión de los autores originales, este trabajo fue sometido a la evaluación del Comité de Ética e Investigación de la Escuela de Enfermería de Ribeirão Preto/USP, siendo aprobado bajo la opinión 294.206/2013.
La segunda fase del estudio fue de validación del instrumento.
Para esta fase se creó el evento: III Workshop Brasil - Portugal: Atención al Paciente Crítico, promovido por una institución de enseñanza de Brasil en colaboración con una institución de enseñanza de Portugal.
Fueron invitados a participar de esta oficina: enfermeros activos o no en el mercado de trabajo, sin o con cualquier título de postgrado, que hubieran o no experimentado la simulación en la práctica de enseñanza.
Se trató de un evento gratuito divulgado en la forma impresa y electrónica, donde fueron ofertadas 180 vacancias para inscripción en la página de la institución.
Fueron ofrecidos al participante tres opciones de días para participación en el evento; así, cada día de la oficina fue compuesto por 60 participantes, siendo replicado por tres días en el período de 08:30 a 18h.
Todas las vacancias fueron completadas de antemano y, a través de las direcciones electrónicas registradas, se envió material de lectura previa a los inscritos.
De los 180 participantes que se inscribieron, 103 participaron del evento.
La oficina contó con un momento teórico respecto a la atención al paciente crítico y simulación.
El contenido fue ministrado por docentes de Brasil y de Portugal con experiencia en el área de simulación y atención al paciente crítico.
Tras discusión teórica, los participantes fueron divididos y sometidos a oficinas simuladas de baja fidelidad y capacitación simulada de alta fidelidad y su respectivo debriefing.
Para caracterización del sujeto fue desarrollado un instrumento con las variables: edad, sexo, año de conclusión del pregrado, años de actuación, datos referentes a la formación, al vínculo laboral y experiencia con la enseñanza simulada.
Tras cumplir todas las fases del evento, los participantes fueron otra vez reunidos en un auditorio y llenaron el instrumento.
Todos los participantes manifestaron su aceptación en participar de la investigación a través de la firma del Término de Consentimiento Libre y Aclarado.
Posteriormente los datos fueron codificados en hojas de cálculo de Excel, analizados a través del software Statistical Package for Social Sciences versión 22 para Windows.
En la primera fase del estudio, las preguntas 2, 5, 6 y 13 tuvieron su CVI inferior al 80,0% y su lenguaje fue modificado.
La palabra instructor fue sustituida por profesor, ya que los papeles asumidos dentro del ambiente simulado en Estados Unidos son diferentes de los papeles desarrollados en el ambiente simulado de Brasil y de Portugal.
En estos países, las funciones de profesor, instructor y facilitador generalmente son desempeñadas por un único individuo, que es el profesor.
Tras esta adaptación, todo el proceso transcurrió de forma regular.
La versión final de la escala está descrita en el Figura 1.
En la segunda fase, de los 103 enfermeros participantes de la oficina, 100,0% concordó en participar de la investigación y compusieron la muestra del estudio.
La mayoría de los participantes, 90 87.4%, era del sexo femenino, siendo el promedio de edad entre ellos de 32.1 años, con variación del mínimo de 20 años al máximo de 57 años.
Respecto a la escolaridad, el promedio del año de conclusión del curso de pregrado fue en 2005, siendo que 64 62,1% poseían especialización Lato Sensu o en curso, 47 45,7% poseían el título o cursaban Maestría, 20 19,4% eran doctores o cursaban el Doctorado y 20 19,4% no habían cursado cualquier tipo de postgrado.
Respecto a la actividad laboral, 77 74,8% tenían vínculo laboral, de los cuales 48 46,6% actuaban en el área de enfermería asistencial, 23 22,3% eran docentes y 6 5,8% eran gerentes de servicios.
Respecto a la experiencia con enseñanza simulada, 52 50,5% relataron que no conocían la simulación como estrategia de enseñanza y 51 49,5% dijeron que ya la conocían.
Respecto a la atención al paciente crítico 83 participantes 80,6% informaron que prestaron su primera atención durante la práctica asistencial directamente al paciente y solamente 20 19,4% practicaron esa atención dentro del ambiente de trabajo.
Respecto al sentimiento de estar preparado para prestar esta atención, 86 83,5% informaron que no se sintieron preparados para la práctica, siendo que solamente 17 16,5% afirmaron que se sintieron preparados para esta situación.
Respecto a la validez y fidelidad de la escala, el padrón de correlación entre las variables, verificado a través de la matriz de correlación, reveló 25,4% de correlaciones superiores a 0,30.
El resultado de la prueba de adecuación de la muestra medida de Kaiser-Meyer-Olkin fue 0,83, de la prueba de esfericidad de Bartlett <0,001 y los valores en su matriz anti-imagen continuaron entre 0,77 y 0,89.
Respecto a la extracción de factores, la variancia total explicada reveló tres autovalores superiores a 1,00 con porcentaje cumulativo que explicaba más que el 60,0% del total de la variancia, sugiriendo que la escala podría ser dividida en tres factores.
Respecto a la rotación de los factores, la prueba de características comunes demostró que los ítems 4, 6, 8 y 10 alcanzaron valores menores 0,50; sin embargo, debido a su proximidad, podrían ser mantenidos en la escala.
El ítem 13, por otro lado, mostró un valor de 0,18, lo que sugiere que ese ítem fuera retirado del instrumento.
Para verificar los factores de satisfacción y autoconfianza con el aprendizaje, fue aplicado análisis factorial exploratorio con rotación ortogonal Varimax con normalización de Kaiser, demostrada en la Tabla 1.
En la distribución de la escala en dos factores, se observó que el ítem 9 en esta muestra se comportó mejor en el factor 1 que en el factor 2, diferente de lo que fue establecido en la escala original.
Así, en este estudio, tras análisis detallado del ítem, el mismo fue englobado dentro del factor de satisfacción del estudiante.
El análisis de la consistencia interna de los factores a través del alfa de Cronbach demostró valores de 0,86 para el constructo de satisfacción 06 ítems; 0,77 para el constructo de autoconfianza con el aprendizaje 07 ítems y 0,84 para la escala general.
El coeficiente de correlación de Pearson mostró una correlación débil 0,47 entre los factores satisfacción y autoconfianza con aprendizaje p< 0,01, indicando que esos factores no están correlacionados.
En la Tabla 2, se observa alta correlación en prácticamente todos los ítems con el total de la escala, excepto en el ítem 13.
La Tabla 3 presenta valores descriptivos relativos a los factores de la escala.
Discusión
Se mantuvo el sujeto estudiantes en el nombre de la escala, de acuerdo con la escala original.
Las pruebas psicométricas indicaron una alta correlación entre las variables y buena adecuación de la muestra para el desarrollo del estudio.
Respecto a la extracción de factores, a pesar de la sugestión matemática de dividir el instrumento en tres factores, como se trata de un instrumento corto con pocos ítems, se optó por seguir lo recomendado en el instrumento original, manteniéndose la división de la escala en 2 factores.
Se subraya la necesidad de mayores investigaciones respecto al número de factores en otros estudios, y también respecto a la omisión del ítem 13 presente en el instrumento original, que mostró fuertes evidencias para ser retirado del instrumento en todas las pruebas aplicadas.
En ese estudio, la caracterización de ese ítem puede ter sido perjudicada por la no comprensión del momento teórico de la oficina como contenido de clase.
El ítem 9 en el análisis factorial se comportó mejor en el factor de satisfacción del estudiante que en el factor de autoconfianza con el aprendizaje.
El análisis de la redacción de este ítem revela que el ítem tiende a evaluar mejor satisfacción con los recursos utilizados en la simulación de alta fidelidad que autoconfianza.
Así, en este estudio, se hizo esta adecuación y se sugiere que, en nuevos estudios, el comportamiento de este ítem sea revisto.
La consistencia interna de los factores satisfacción y autoconfianza con aprendizaje en este estudio se mostraron inferiores a los valores alcanzados por los autores original, pero están de acuerdo con otros estudios.
Asimismo, respecto al nivel de significancia, esos hallazgos son semejantes a aquellos de Smith y Roehrs, donde los 68 estudiantes de enfermería investigados mostraron altos valores de satisfacción y autoconfianza en el aprendizaje, que utilizaron la simulación de alta fidelidad como estrategia de enseñanza.
El estudio apunta que la satisfacción del individuo con el aprendizaje dentro del ambiente simulado depende de la estructuración adecuada de la estrategia, y que es necesario seguir un diseño que abarca: objetivo, resolución de problemas, apoyo al estudiante y debriefing.
En caso de fallas en esta construcción, el proceso de enseñanza puede ser comprometido.
En este sentido, es la función del profesor, responsable por la elaboración de esa estructura, elaborarla con cautela y respetar los principios y directivas establecidos, para que la simulación de baja, media o alta fidelidad sea efectiva.
Conclusión
La satisfacción del individuo y la autoconfianza con el aprendizaje son constructos importantes dentro del ambiente educativo.
Mensurarlos puede representar un fuerte indicativo para la utilización y evaluación de estrategias de enseñanza.
En este estudio, fue traducida y validada para la lengua portuguesa la escala Student Satisfaction and Self-Confidence in Learning, ahora denominada Escala de Satisfação de Estudantes e Autoconfiança com a Aprendizagem, utilizada puntualmente en la simulación de alta fidelidad.
La escala demostró buenas propiedades psicométricas que revelaron un buen potencial de utilización del instrumento.
Son limitaciones de este trabajo el tamaño de la muestra y su especificidad.
A propósito me complace felicitar a los autores del artículo titulado Anestesia para craneotomía en paciente despierto: relato de caso', recientemente publicado en la Revista Brasileira de Anestesiologia.
La lectura del referido artículo que se propone como un relato de caso, nos trajo algunas dudas pertinentes.
Los autores, al relatar la técnica anestésia, informaron sobre la utilización del modelo de Schnider para la infusión objeto de propofol controlada, asociado con la infusión objeto de remifentanilo controlada bajo el modelo de Minto. Sin embargo, no relataron cómo se hizo el manejo de la vía aérea del paciente.
Las dosis propuestas en este caso fueron elevadas para no comprometer la ventilación y tampoco quedó clara la importancia de mantener al paciente despierto durante el procedimiento.
¿Cuál fue la participación del paciente en el procedimiento una vez que se usó el mapeo cerebral?
En este caso, tampoco se especificó qué tipo de mapeo fue realizado, toda vez que los fármacos anestésicos generan una gran interferencia en determinadas monitorizaciones.
Durante el procedimiento, el mantenimiento del paciente en estadio Ramsey 2–3 compromete su participación durante los test solicitados, y se recomienda que el paciente se quede despierto, respondiendo a las peticiones y colaborativo.
Teniendo en cuenta la importancia del tema, la oportunidad de aprendizaje con un relato de caso y la fundamentación para futuras anestesias, se hace imprescindible la clarificación de esos puntos.
Introducción
Los procedimientos quirúrgicos inducen en el organismo una respuesta endocrina, metabólica e inflamatoria que provoca intensas modificaciones inmediatas y tardías en la homeos-tasis con catabolismo proteico.
Esas modificaciones tienen relación directa con la intensidad del trauma quirúrgico provocado.
Aunque ese conjunto de alteraciones fisiológicas posea la función biológica de facilitar la curación del tejido lesio-nado, cuando la agresión es intensa y prolongada, como ocurre en las cirugías mayores, la respuesta al trauma es por sí misma una causa de aumento de la morbimortalidad.
Pacientes sometidos a cirugía cardíaca con circulación extracorpórea CEC están sujetos a diversas formas de agresión, como la exposición de la sangre al ambiente no fisiológico de los circuitos de CEC, la hemodilución aguda y la activación de la cascada de coagulación y del sistema complemento.
Como se espera, muchos de esos pacientes tienen intensas modificaciones fisiológicas que pueden per-sistir durante varios días,. El uso sistémico de altas dosis de opiáceos y el bloqueo del neuroeje con anestésico local parece capaz de modular esa respuesta neuroendocrina al estrés quirúrgico.
Las 2 técnicas, sin embargo, tienen incon-venientes, como la depresión respiratoria prolongada por el uso de los opiáceos y la hipotensión desencadenada por el bloqueo del neuroeje,.
La clonidina, fármaco que pertenece a la clase de los α-2 agonistas, ha sido asociada con los procedimientos anestésico-quirúrgicos a causa de su capacidad de promo-ver estabilidad hemodinámica, de prolongar el tiempo de analgesia de los anestésicos locales y de actuar en el tratamiento del dolor postoperatorio,. Además de eso, la clonidina ha revelado una capacidad moduladora de la respuesta al estrés quirúrgico y la aplicación significativa en el tratamiento del dolor crónico–. Algunos estudios tam-bién sugieren que la clonidina actúa en la reducción de la morbimortalidad perioperatoria de pacientes de riesgo para coronariopatía,.
Innumerables estudios han demostrado que la clonidina, cuando se asocia con los anestésicos locales y opiáceos por vía espinal, tiene un papel potenciador de sus acciones.
Sin embargo, la clonidina espinal como fármaco único fue muy poco estudiada.
La presente investigación pretende evaluar el papel de la clonidina en la respuesta endocrinometabólica al estrés en pacientes adultos, sometidos a cirugía cardíaca con CEC, con el uso de troponina i, glucemia, lactato y cortisol como marcadores.
Todos los pacientes se sometieron a una idéntica técnica de anestesia general, con la punción de 2 venas periféricas, catéter arterial periférico e inducción de la anestesia general, que se hace con etomidato 0,2 a 0,5 mgkg o propofol 1,0 a 2,5 mgkg, fentanilo hasta 5μgkg y pancuronio o vecuronio 0,1 mgkg.
El mantenimiento de la anestesia se hizo con fentanilo en la dosis total máxima de 25μgkg, distribuidos durante el procedimiento, isoflurano en la con-centración máxima de 2,5% y repetición del bloqueante neuromuscular conforme la necesidad.
Fármacos vasoactivos podrían ser usados en cualquier momento de acuerdo con la decisión del anestesiólogo responsable.
Quedaron excluidos del estudio pacientes con contraindicación para el bloqueo raquídeo, historial de infarto agudo de miocardio en los últimos 6 meses, cirugías de urgencia y bajo el uso de corticoides o clonidina.
Los pacientes ubicados en el grupo clonidina estaban colocados en decúbito lateral y sometidos a punción lumbar con una aguja desechable 25 G, tipo Quincke, después de la intubación traqueal.
En cuanto el líquido cefalorraquídeo fluía por la aguja, se administraban 1 μg kg de clonidina, usando una jeringuilla de 1 ml. Respetamos el intervalo de por lo menos una hora entre la punción lumbar y la hepari-nización.
A continuación se realizaron el sondeo vesical y la colocación de catéter venoso central.
Todos los pacientes fueron monitorizados con electrocardiograma continuo con análisis del segmento ST, temperatura nasofaríngea, presión arterial invasiva PAP, capnografía, oximetría de pulso, diuresis, gasometría arterial, monitorización ventilatoria con espirometría y análisis de gases.
Se extrajo sangre para la dosificación de la glucemia, lactato y cortisol en 3 tiempos consecutivos: en el momento de la punción arterial para la monitorización de la presión arterial invasiva T1; 10 min después de la primera dosis de cardioplejia T2, y durante la sutura de la piel T3.
Se dosificaron los valores de troponinai en los tiempos 1 y 3.
Se calculó también la variación de los resultados entre T2-T1, T3-T2 y T3-T1.
La CEC se hizo con los equipos de las marcas Braile Biomédica® o Nipro, con oxigenadores de las respectivas marcas.
Para la infusión de sangre de la máquina de CEC para el paciente se usaron bombas centrífugas de las marcas Medtronic® o Terumo.
Durante todo el período de CEC, la temperatura se mantuvo por encima de 31 °C.
Los datos paramétricos fueron descritos como media, mediana, desviación estándar y valores mínimos y máximos.
Los grupos fueron comparados por el test no paramétrico de Mann-Whitney. Valores de p < 0,05 indicaron significación estadística.
Participaron en el estudio 27 pacientes: 15 en el grupo control y 12 en el grupo clonidina.
Las edades medias de los grupos control y clonidina eran, respectivamente, 52,53 ± 13,10 y 51,75±14,75 años p = 0,885.
Los grupos fueron homogéneos en cuanto a fracción de eyección, fracción de acortamiento de porcentaje, creati-nina plasmática y duración de la CEC tabla 2.
Los valores de glucemia se muestran en la tabla 4.
En la tabla 5 aparecen los valores del lactato sérico en los 2 grupos.
Los valores de troponina de los 2 grupos aparecen en la tabla 6.
No hubo diferencia estadística al nivel de significación del 5% para los niveles sanguíneos de troponina I, lactato, glucemia o cortisol en todos los tiempos analizados de forma aislada.
Hubo diferencia estadísticamente significativa en la variación de la glucemia en los tiempos T3-T2 p = 0,027 y T3-T1 p = 0,047.
Discusión
El presente estudio calculó la acción de la clonidina espinal en la respuesta al estrés quirúrgico en pacientes sometidos a la cirugía cardíaca con CEC.
La respuesta al trauma quirúrgico se forma por complejas alteraciones hormonales y metabólicas que modifican profundamente la homeostasis y que participan en la morbimortalidad observada en las cirugías mayores y medias.
El uso de la clonidina sobre el neuroeje en humanos empezóen 1984.
Desde entonces, muchas investigaciones sugieren que la clonidina espinal potencia los efectos de los opiáceos y de los anestésicos locales,. Por tanto, cuando se da esa asociación, puede ser difícil separar los efectos producidos solamente por la clonidina.
La clonidina espinal no asociada con otros fármacos o con otras formas de anestesia ha sido objeto de análisis en un grupo de pacientes obstétricas.
Las pacientes eran distribuidas aleatoriamente para recibir 50, 100 y 200 μg de clonidina subaracnoidea en la primera fase del trabajo de parto.
Los resultados indican que la clonidina posee una acción antiálgica en la médula espinal.
Los autores indican que la dosis 100 μg ofrece la mejor relación dosis-efectos colaterales.
Se sabe que la acción de la clonidina espinal se mide por la activación de los receptores α-2 de la sustancia gelatinosa con bloqueo de la conductabilidad del potasio de fibras C y A,. Actúa también en el locus coeruleos al reducir la liberación central de la norepinefrina con la atenuación de la acción simpática central,. Ambas acciones podrían ocurrir con la clonidina intratecal, que actuaría tanto en el cuerno dorsal de la médula espinal como en el locus coeruleos después de migrar por el líquido cefalorraquídeo hasta los centros superiores.
Por tanto, hay bases teóricas para justificar una acción protectora de la clonidina sobre las respuestas al estrés.
La troponinai, el cortisol, el ácido láctico y la glucemia fueron los marcadores usados en este estudio para identificar las respuestas al estrés y sus modificaciones por la intervención de la clonidina.
Esos marcadores ya fueron ampliamente validados en investigaciones anteriores–.
En el este estudio solamente la glucemia experimentó una menor elevación en el grupo que recibió clonidina espinal.
Ese hecho sugiere que hubo, de alguna forma, una menor activación del estrés en ese grupo.
No se puede afirmar que esa alteración glucémica tenga un significado clínico, aunque sí tenga un significado estadístico.
Por tanto, no hay elementos sufícientes para afirmar que la clonidina tenga un rol protector sobre el estrés cuando se usa por vía espinal.
Conclusión
No hubo diferencias estadísticamente significativas en las dosificaciones de troponina i, cortisol o ácido láctico entre los grupos.
La glucemia presentó una elevación más moderada en el grupo que recibió la clonidina espinal.
Concluimos entonces que el uso de la clonidina espinal en la dosis de 1μg kg no fue capaz de reducir la intensidad de la respuesta al trauma quirúrgico y reveló solamente una modesta actuación sobre los niveles de glucemia.
En el siglo XIX, miles de mujeres en Europa se sintieron llamadas por Dios para cuidar de los enfermos.
En las hermandades religiosas de enfermería que proliferaron en aquella época, las mujeres realizaban hechos notables en nombre de Dios: viajar por el mundo y crear comunidades compuestas de mujeres inmigrantes y de la localidad, con el objetivo de crear y administrar grandes hospitales  e inclusive, redes de hospita escuelas, orfanatos y otras importantes instituciones sociales para los pobres.
A veces, esas mujeres trabajaban con gran autonomía, distantes de los obispos u otras autoridades de la Iglesia.
Otras veces, entraban en conflicto directo con los hombres de la Iglesia y las hermanas, trataban de seguir lo que creían era su misión en la tierra.
Estas mujeres no eran sólo las enfermeras mansas y humildes dedicadas a Dios, sino constructoras dinámicas que creaban instituciones sociales y de salud en colaboración con autoridades municipales, estatales o federales.
Muchas veces, establecían asociaciones que no eran del agrado de la Iglesia Católica, al trabajar con los líderes de las comunidades judías o protestantes para poder construir hospitales y atender a los pobres.
Al mismo tiempo, administraban muy buenos hospitales privados, para poder ganar suficiente dinero para apoyar su trabajo con los pobres.
En otras palabras, se trataba de mujeres formidables que tenían la capacidad de transformar sus comunidades, pero a pesar de sus logros, permanecieron invisibles a los demás, con sus realizaciones poco reconocidas hasta hoy en día.
En uno de los temas centrales de mi libro: "Say little do much': nurses, nuns and hospitals in the nineteenth century  University of Pennsylvania Press, 2001 "Hable poco, haga mucho": enfermeras, monjas y hospitales en el siglo XIX se constató que, por el hecho de ser mujeres y por la preocupación de la Iglesia para frenar su independencia y autonomía, se minimizaron sus logros y éxitos, lo que era esencial para la supervivencia de las hermandades el título "hable poco, haga mucho" viene de San Vicente de Paúl.
En primer lugar, eran mujeres religiosas y la modestia era la virtud fundamental que necesitaban adquirir.
Además, todo lo que hacían era para Dios, y nada más importaba.
En segundo lugar, si fuesen demasiado visibles, la Iglesia podría concluir que gozaban de una gran independencia, lo que resultaría en tener su libertad anulada, además de ser supervisadas más de cerca, y por hombres lo que en realidad sucedió en muchas comunidades religiosas femeninas.
En mi libro describo este fenómeno como la creación de instituciones de salud y enfermería "bajo el radar" o debajo de las faldas de la Iglesia y de sus dirigentes.
Al final del siglo XIX e inicios del XX, con la entrada de las mujeres seglares en la enfermería y con el inicio del avance profesional secular de la profesión, la enfermería se consolida como un dominio de autoridad moral y habilidad femenina.
Para moldar la profesión de enfermería en una lo suficientemente respetable para atraer a las mujeres de clase media, sin representar una amenaza a la autoridad de los médicos, lo que ocurrió fue la descalificación continua de los conocimientos y habilidades de enfermería y un énfasis en la virtud y la ética.
Ese hecho significó que el propio éxito de los reformadores de la profesión de enfermería, en la creación de una profesión en "masa" para las mujeres, colocó a las enfermeras en una posición paradójica, o sea, la de jugar un papel importante en la salud, mientras que vuelven sentimental y trivial su contribución, a pesar de muchas críticas a la salud en su conjunto.
La única legitimidad que las enfermeras podían declarar era ajustar la descripción del trabajo que realizaban en términos de caridad, devoción y abnegación.
En el libro Complexities of care: nursing reconsidered  Cornell University Press, 2006 La complejidad del cuidado: enfermería reconsiderada, Suzanne Gordon y yo agrupamos una serie de ensayos que analizan los retos de la enfermería y el problema que creamos para nuestra profesión, cuando hablamos de trabajo, de atención, de emoción y de relaciones, sin nunca examinar la base técnica y científica de las competencias de la enfermería.
Se argumenta que incluso cuando la intervención primaria es el apoyo emocional, no sería debido al hecho de la enfermera ser una buena persona o proveedora de cuidado natural  en función de su naturaleza femenina o la vocación religiosa , sino porque él o ella entienden que sería la intervención más adecuada a las necesidades del paciente, porque la enfermera es competente y tiene formación profesional para proporcionar apoyo eficaz al paciente.
Esto no es sólo una cuestión de sostener la mano - es una intervención psicosocial que requiere de educación y de capacitación pertinente.
También se argumenta que la imagen de la enfermera como la de una trabajadora de apoyo, cariñosa y querida, en lugar de ser una profesional altamente cualificada, de hecho, es producida por las propias enfermeras.
Se describe un fenómeno que llamamos "Ruta de la virtud" en el que las enfermeras se colocan como ángeles o personas dulces y queridas, entonces el público reacciona hacia ellas de manera cariñosa, y esto a su vez trae buenos sentimientos hacia las enfermeras.
Es a causa de este refuerzo positivo que la enfermería sigue retratándose de manera tan infantil y poco profesional.
Las mujeres que negociaron el camino de acceso a las actividades profesionales y el respeto público, sin duda, tenían pocas opciones o modelos a seguir, a finales del siglo XIX y principios del siglo XX.
Una muestra de las campañas - videos de propaganda, panfletos, artículos, folletos y camisetas, o sea, todo lo que no se limita a describir sino a definir la enfermería para el público - sugiere que las enfermeras continúan afirmando sus reivindicaciones de legitimidad social y el respeto a sus virtudes, por encima de sus conocimientos.
Mientras que las enfermeras en el siglo XXI se encuentran bajo creciente presión para conectar concretamente la práctica de enfermería con resultados para los pacientes, se hace difícil entender por qué la enfermería y las enfermeras parecen tener un vocabulario tan limitado para hablar y promover la importancia de su labor en su conjunto.
Si en otras profesiones, las mujeres han evolucionado de la virtud hacia el conocimiento, ¿por qué la enfermería ha sido tan consistentemente enmarcada como una profesión virtuosa?
Se hace aún más difícil comprender por qué, cuando hay datos significativos que hoy en día documentan la importancia crítica de la enfermería para el cuidado del paciente, los grupos de enfermeros los usan y disfrutan de tan poco.
La respuesta más lógica a esta pregunta es que las enfermeras sienten que ganan con esta elección centrada en las virtudes.
Una de las razones por las cuales las enfermeras dependen tanto de la "Ruta de la virtud" es que muchas creen que esta es la única fuente de estatus, de respeto y autoestima.
Ese persistente recurso que hemos llamado como "Ruta de la virtud" tiene graves consecuencias para la enfermería contemporánea.
De hecho, puede incluso desalentar el candidato del tipo adecuado para ser enfermero.
Cualquier persona interesada en combinar la atención a los retos científicos e intelectuales, probablemente rechazaría la constelación tradicional de los marcos morales y éticos del enfermero.
Por último, se puede decir que la "Ruta de la virtud" socava la capacidad del enfermero para ayudar al público a entender por qué los investigadores creen que la recuperación del paciente-de hecho su propia vida - depende de un número adecuado de enfermeros bien entrenados.
Es esta incapacidad para articular la importancia de la enfermería en el actual clima de racionalismo económico que amenaza la viabilidad de la práctica de enfermería.
Le recomiendo a todas las enfermeras que busquen la "Ruta de la virtud" en sus organizaciones, sus escuelas de enfermería o en su lugar de trabajo, en la salud y enfermería.
Todos tenemos que estar atentos a la imagen de la enfermería que todos retratamos en nuestra vida profesional y aceptar la responsabilidad de comunicar un modelo profesional y con experiencia.
Sólo así seremos capaces de evolucionar más allá del "hable poco, haga mucho" y hacernos visibles en el sistema de salud.
Introducción
Comprender la continuidad de los cambios ocurridos durante el curso de la vida es uno de los principales desafíos teóricos y metodológicos para la gerontología en la contemporaneidad, a pesar de que no existe consenso conceptual sobre su significado.
En los últimos 50 años fueron identificados cinco diferentes usos del término curso de la vida: "tiempo o edad", "fases de la vida", "eventos, transiciones y trayectorias", "tiempo de vida del desarrollo humano", "influencias en el inicio de la vida y su acumulación sobre los resultados en adultos posteriormente".
A pesar de que su multiplicidad de significados contiene una variedad riquísima de enunciados y concepciones, este estudio incorpora el concepto "curso de la vida", entendiéndolo como siendo "eventos, transiciones y trayectorias de la vida".
La noción de cambio en su propia vida o en su entorno, parte de la percepción subjetiva que los individuos tienen de esos acontecimientos y como los valorizan.
El modo como cada individuo percibe su propia trayectoria son singulares, diferenciados e influenciados por la cultura regional, creencias y modos de vida observados en la sociedad.
Las interpretaciones positivas o negativas de ciertos acontecimientos experimentados resultan de vivencias únicas y se extienden a la salud física, mental y social.
En la vida diaria los acontecimientos previsibles, como el casamiento, o imprevisibles, como la muerte de un familiar o el desempleo, pueden tener efectos variados sobre el bienestar subjetivo.
La fuerza de estos efectos y sus consecuencias sobre el individuo son diferentes según la valoración que cada uno atribuye a los mismos.
Así, las trayectorias individuales son de fundamental importancia en la manera como los individuos perciben las transiciones en su jornada a través de la vida y como ellas interfieren en el proceso de la salud y enfermedad en diferentes contextos.
Dentro de esta perspectiva, los ancianos fueron escogidos para ser incluidos en la población a ser estudiada, debido a sus experiencias y sus historias de vida, y por estar en un proceso de cambios; por ejemplo, el ajustarse a la jubilación y manutención de actividades de la vida diaria, como las sociales y las cívicas.
El objetivo de este estudio no se limita a un simple levantamiento factual y exhaustivo de todos los cambios y acontecimientos vividos por los ancianos o en su entorno, pero particularmente significativo para los mismos.
Está basado en una investigación internacional denominada Cambios y Acontecimientos a lo Largo de la Vida CEVI - Changements et événements au cours de la vie, concebida en Ginebra, en el año de 2.003 por el Prof. Christian Lalive d'Epinay y M. Stefano Cavalli; que se extendió a la Argentina 2004, México 2005, Canadá 2007, Chile 2008, Bélgica, Francia e Italia 2009, Brasil 2010 y Uruguay 2012.
El CEVI tiene como objetivo la investigación de las representaciones de las trayectorias de vida de los individuos adultos de diversos países, comprendidas como el producto de la dialéctica entre los potenciales biopsicológicos y los contextos sociohistóricos.
Se orienta en el contexto general para el desarrollo de tres etapas de trabajo: identificar la percepción de los cambios vividos en el período anterior a la investigación; la percepción de los eventos principales que ocasionaron transformaciones a lo largo del transcurso de la vida; la percepción de acontecimientos y cambios sociohistóricos que marcaron la vida de cada uno.
En el presente estudio, se objetivó identificar los cambios ocurridos a lo largo del año anterior al de la investigación, en el transcurso de la vida de ancianos, de tres capitales del noreste de Brasil y las valoraciones atribuidas a estos cambios.
Se trata de un estudio multicéntrico, transversal, tipo encuesta, realizado en tres ciudades del noreste brasileño: Joao Pesoa/Paraíba; Natal/Rio Grande do Norte y Teresina/Piauí.
La selección de estas localidades fue decidida entre los idealizadores del estudio y los respectivos grupos de investigación sobre envejecimiento, por medio de un acuerdo de cooperación internacional.
El pacto generó un intercambio de informaciones entre los coordinadores de la investigación durante el evento sobre el CEVI en Ginebra.
El CEVI trabaja con diversos grupos etarios, los cuales son divididos de la siguiente forma: 1 20-24 años entrada en la vida adulta; 35-39 años vida profesional y familiar instalada; 50-54 años vida profesional y familiar avanzada; 65-69 años jubilación o tercera edad; 80-84 años vejez o cuarta edad.
La muestra de la investigación en las tres capitales fue compuesta por los cinco grupos etarios distintos.
Ese corte corresponde a una aproximación cronológica de posiciones típicas en el curso de la vida.
Se destaca el substantivo "aproximación", ya que la edad cronológica es un marcador de posiciones sujetos a variaciones espacio tiempo.
Ese criterio puede ser comprendido a partir de los cortes utilizados en la psicología: inicio de la vida adulta - comprendida entre los 18 y 30 años - período considerado de transición entre la formación profesional y el estatus social; adultez intermedia - comprendida entre 30 y 55 años - período rápido de la vida, en el cual los individuos creen que se están preparando para vivir la vida; y después de los 55 años, madurez tardía, las tareas en esta fase de la vida se diferencian de las demás, por ser más defensivas y preventivas.
Otra explicación para que la selección de las clases etarias expresen las variaciones generacionales sería dividirlas entre: 1926 - 1930, 1941 - 1945, 1956 - 1960, 1971 - 1975 y 1990 - 1994.
En consecuencia, lo que las distingue no deberá ser interpretado solamente en términos de edad.
En las dos primeras etapas del estudio, las clases de edad son interpretadas principalmente en términos de posición en el transcurso de la vida.
En la tercera etapa, ellas expresan principalmente grupos de nacimiento o de generación, o sea, de pertenecer a una generación.
Considerando las tres localidades de la investigación se definió que serían entrevistadas por lo menos 600 personas.
Cada ciudad sería responsable por 200 entrevistas, siendo 40 en cada grupo etario.
Para este estudio, fueron seleccionados dos grupos etarios: 65 a 69 años y 80 a 84 años, lo que daría un total de 240 sujetos 80 de cada ciudad.
En las ciudades de Teresina y Joao Pessoa la recolección no presentó pérdidas.
En Natal, el número insuficiente de ancianos en el intervalo de 80 a 84 años, determinó la exclusión de 5 entrevistas, y la inclusión de una, en el intervalo de 65 a 69 años.
Para facilitar la recolección de datos, se optó por un muestreo no aleatorio, estratificado según la edad y el sexo.
La heterogeneidad en el interior de los grupos se realizó a través de la selección de personas de medios sociales diferentes, mismo sin objetivar obtener una muestra representativa.
Los ancianos fueron reclutados en: iglesias, grupos de ancianos en unidades básicas de salud, clubes de la tercera edad, profesores jubilados y residentes de regiones económicamente favorecidas.
Apenas en Natal, fueron reclutados ancianos que residían en Instituciones de Larga Permanencia ILP.
Los datos fueron recolectados simultáneamente en las tres ciudades entre octubre de 2010 y octubre de 2011, con auxilio del cuestionario estándar del CEVI, compuesto por cinco partes: 1 percepción de los cambios recientes último año vividos; 2 percepción de los eventos principales que ocasionaron cambios en el transcurso de la vida; 3 percepción de acontecimientos y cambios sociohistóricos que marcaron la vida de cada uno; 4 prueba de asociación libre de palabras TALP; y 5 informaciones sociodemográficas.
Para este artículo fueron utilizadas las informaciones sociodemográficas sexo, estado civil, escolaridad, autoevaluación del estado de la salud y la primera parte del instrumento con la siguiente pregunta: "¿A lo largo del último año de enero de 2010 hasta hoy existieron cambios importantes en su vida?".
En caso de respuesta afirmativa, se indicaba cuales fueron esos cambios y si ellos representaron ganancia y/o pérdida.
Las respuestas a las preguntas abiertas fueron transcritas integralmente y fielmente en la base de datos.
La codificación y la construcción de las bases de datos nacionales siguieron el estándar CEVI, en el cual una precodificación fue preparada en Ginebra, con el objetivo de uniformizar las informaciones.
Secuencialmente, se formaron las siguientes categorías de cambios: saludenfermedad, accidente, cirugía, hospitalización, salud psíquica/depresión, disminución de la salud, recuperación, otro;familia nacimiento, embarazo, casamiento, divorcio, relaciones familiares, otro; fallecimiento muerte, luto; actividades ocio, deportes, participación en grupos de convivencia, otro;profesión inicio del trabajo, promoción/reconocimiento, cambio de trabajo, licencia/desempleo, retomada de trabajo, jubilación, otro;espacio geográfico cambio de ciudad, estado o país; entrada en institución geriátrica; educación inicio de un curso, conclusión de un curso, pruebas de ingreso a la universidad, fracaso escolar, curso técnico, volver a estudiar; y, economía cambio de situación económica, compra/venta de un bien, otro.
Los datos fueron analizados en el programa Statistical Package for Social Sciences SPSS para Windows versión 19.0 y sometidos a tratamiento estadístico por medio de análisis bivariado y prueba de asociación de chi-cuadrado χ.
El desarrollo del estudio siguió los preceptos éticos instituidos por la Resolución 196/96 del Consejo Nacional de Salud, aprobado por el Comité de Ética del Hospital Universitario Lauro Wanderley de la Universidad Federal de Paraíba con el número 261/09.
Del total de 631 sujetos entrevistados para el estudio sobre los acontecimientos a lo largo de la vida CEVI, fueron seleccionados 236 individuos, de los cuales 121 correspondieron al grupo etario de 65 a 69 años y 115 de 80 a 84 años, representando 37,4% de los participantes.
En cuanto al sexo, se verificó en la población estudiada, predominio del sexo femenino 137/58,1%, así como, entre los ancianos de 65 a 69 años 57,9% y entre los de 80 a 84 años 58,5%.
Con relación al estado civil 47,5% se encontraban casados/unión estable y 28,8% viudos.
La condición de viudez fue más expresiva entre los ancianos de 80 a 84 años 45,2%.
En lo que se refiere al grado de instrucción, 43,7% entre los ancianos de 65 a 69 años y 58,3% entre los de 80 a 84 años declararon saber leer y escribir.
En los dos grupos, el analfabetismo fue inferior a 5,0%.
En lo que se refiere a la autoevaluación de la salud 57,0% de los ancianos, entre 65 a 69 años, citaron como positiva su salud, contra 33,0% de los ancianos de 80 a 84 años.
En el análisis sobre los cambios que ocurrieron en el año anterior a la investigación, considerando los dos intervalos etarios investigados Tabla 1, se constató que 30,0% relataron ser la salud el principal cambio en su curso de vida, en el último año, siendo esta categoría de respuesta más significativa entre los ancianos de 80 a 84 años 37,7%.
La ocurrencia de cambios en el ámbito familiar fue citada por 12,3% de los ancianos entre 65 y 69 años y 10,8% para aquellos entre 80 y 84 años.
En seguida fueron citados el fallecimiento 9,6% del total y las alteraciones en las actividades cotidianas 9,6% del total.
Se destacan particularidades entre los grupos etarios, evidenciada en la categoría "profesión", como siendo esta un cambio para 15,8% de los ancianos entre 65 a 69 años, y en la categoría "fallecimiento" entre los ancianos de 80 a 84 años 10,8%.
Estadísticamente hubo diferencia significativa p<0,001 entre los dos grupos cuando analizados en relación a los cambios referidas.
En lo que se refiere a la valoración de los cambios ocurridos en el año anterior a la investigación Tabla 2 se observa en el grupo etario entre 65 y 69 años 64,7% que los cambios produjeron ganancias a los ancianos.
Para 49,4% de los ancianos con más edad, los cambios fueron relacionados a pérdidas.
En la comparación entre la valoración de los cambios y los grupos etarios, se verificó que hubo diferencia estadísticamente significativa p=0,003 entre los grupos comparados.
Discusión
Una de las propuestas del estudio era mantener la estratificación entre los grupos, entretanto, esto no fue posible, ya que entre los ancianos hubo predominancia del sexo femenino.
Esa predominancia es una característica destacada del envejecimiento en Brasil.
El grado de instrucción difirió de otros estudios realizados en la región noreste, los cuales apuntaban, que en promedio, 60% de los ancianos no frecuentaron la escuela.
Esos datos son confirmados por investigaciones realizadas por el IBGE en el noreste de Brasil, en el cual se constataron tasas elevadas de analfabetismo entre los ancianos.
La posible explicación para este hecho se debe a las oportunidades para estudiar que las generaciones de ancianos más jóvenes tuvieron, difiriendo de los ancianos con más edad.
En la actualidad existe mucho incentivo para alfabetizar la llamada tercera edad y las elecciones también fueron un incentivo para en esa "alfabetización", ya que los ancianos para votar aprendían a leer y escribir sus nombres en las cédulas electorales.
En este estudio, la autoevaluación de la salud presentó una mayor prevalencia en cuanto a ser positiva entre los ancianos de 65 a 69 años, cuando comparados a los de 80 a 84 años y también en otros estudios con enfoque en esta evaluación.
En Bahía, en donde el promedio de edad fue de 75 años, y no hubo diferencia entre los sexos en la autoevaluación, la mayoría 51% refirió su estado de salud como bueno o muy bueno.
Por otro lado, en España, las ancianas tuvieron una percepción más negativa de su salud cuando comparadas con hombres, apuntando que con el avance de la edad la autoevaluación de la salud cambia, siendo menos perceptible, a lo largo de los años, que la propia condición de salud.
La diferencia en la percepción del estado de la salud se debe al hecho de que la muestra trabaja con dos grupos distintos de ancianos de diferentes contextos.
En España investigaron ancianas en instituciones de larga permanencia y en Bahia ancianos atendidos en servicios de la salud.
Cuando los ancianos evalúan su estado de salud, muchos asocian sus limitaciones físicas y enfermedades crónicas degenerativas como referencia de una buena o mala condición de salud.
Generalmente, las enfermedades que producen incapacidad son las responsables por la visión negativa que se tiene del envejecimiento.
Cuando el estudio CEVI fue realizado en Suiza, los ancianos entre 65 y 69 años refirieron tener una buena condición de salud; inclusive considerando que es un país muy diferente, se aproximó de los hallazgos del estudio en la realidad brasileña; pero los ancianos suizos entre 80 y 84 años poseen una percepción diferente, relatando como satisfactoria su salud, visión que en Brasil es más negativa entre ese intervalo etario.
Comparar un país que está en desarrollo con otro considerado desarrollado levanta varios cuestionamientos sobre la autopercepción de salud del anciano, la cual es influenciada por múltiples factores, entre los cuales se identifican: la edad, el sexo, el soporte familiar, el estado conyugal, el nivel de escolaridad, la condición socioeconómica, las condiciones crónicas de la salud, el estilo de vida y la capacidad funcional.
El presente estudio identificó varios tipos de cambios en la vida de los ancianos, y entre los más citados en el año anterior a la investigación contuvieron cuestiones relacionadas a las condiciones de salud, resultado semejante al encontrado en Suiza.
Es frecuente que los ancianos refieran como cambios eventos relacionados con salud, relaciones interpersonales, financieros y trabajo. Siendo estos eventos los más propensos a afectar la emoción o desarrollar en los ancianos estrategias para enfrentar las enfermedades.
Es importante destacar que los eventos no están relacionados exclusivamente a los ancianos, pero también a sus familiares próximos como, por ejemplo: esposos, nietos, hijos o hermanos.
Algunos estudios afirman que la edad avanzada presenta mayor probabilidad de tener problemas físicos y de salud, de sufrir dolores, de tener problemas osteomusculares, entre otros, los cuales generan indisposición, poca energía y fatiga entre los ancianos, lo que conduce al comprometimiento de las actividades de la vida diaria.
La disminución gradual de la salud es parte del proceso del envejecimiento. Los ancianos creen que al envejecer su condición de salud tiende a empeorar, y cuanto más ancianos, más predispuestos están a presentar enfermedades, si se comparan con los más jóvenes.
En este proceso, la familia ejerce un papel social importante, ya que frecuentemente ella es esencial para promover cuidados o auxiliar en la realización de actividades de la vida diaria del anciano.
No es apenas en el momento del enfermarse que la familia es recordada por los ancianos, también fueron relatados eventos como nacimientos, casamientos y otras celebraciones familiares.
En la familia, la percepción individual sobre ciertos cambios, como por ejemplo, estilo de vida, enfermedades o calidad de vida, puede influenciar en la dinámica familiar.
La progresiva fragilidad del anciano y la dependencia por cuidados crean impactos sobre las relaciones intrafamiliares, que tiene que enfrentar lo nuevo, y crear mecanismos de adaptación.
El apoyo social es un recurso de enfrentamiento obtenido a partir de relacionamientos interpersonales, cuyos efectos son la manutención de la salud y la disminución de la vulnerabilidad a enfermedades físicas y mentales en ancianos.
Las relaciones interpersonales facilitan el enfrentamiento de situaciones que causan estrés en la vida de los ancianos en la sociedad o que residan en instituciones de larga permanencia.
Generalmente, son los ancianos que viven solos, los que tienden a relatar menos apoyo social y más soledad, y consecuentemente los que experimentan una disminución cognitiva acelerada.
En Argentina, un estudio sobre la trayectoria de vida, también basado en el CEVI, las situaciones como la muerte y el luto fueron las que más afectaron la vida familiar, hecho habitualmente esperado en esa etapa de la vida.
En este mismo estudio los ancianos prioritariamente refirieron que la ocupación es el cambio más importante.
Lo que muestra bastante diferencia entre la realidad de los resultados brasileños y suizos.
El fallecimiento no precisa estar ligado apenas a la familia para ser un evento significativo en la vida de ancianos.
Un estudio comprobó que la pérdida de amigos próximos desempeña un papel especial en la vida de mujeres ancianas, ya que la amistad es importante en la manutención del bienestar psicológico y de la salud mental.
Tanto el fallecimiento como la amistad son eventos citados como cambios significativos para los grupos de ancianos del estudio.
La mayoría de los estudios estaría de acuerdo en que el proceso de envejecimiento es caracterizado por un cambio en el equilibrio entre ganancias y pérdidas.
A medida que las personas envejecen, esa relación se torna menos favorable, ya que las pérdidas pueden ser constantes en varias áreas de la vida del individuo, incluyendo la física, mental y salud.
Contrariando otro estudio, los resultados mostraron que los ancianos de los dos grupos presentaron ganancias, ya que para los ancianos entre 65 y 69 años, no hubo tantos cambios negativos, por otro lado los de 80 a 84 años declararon que los negativos fueron un poco mayores que las ganancias, pero eso no significa que los ancianos apenas tuvieron acontecimientos negativos en su vida.
Los resultados encontrados en este estudio son similares a los encontrados en Suiza, en donde existe una mayor esperanza de vida y mejores condiciones socioeconómicas.
Recordar y valorizar eventos ocurridos en la vida, es una forma de estimular al anciano a utilizar su memoria.
Cuando se estimula el ejercicio de la memoria, el individuo tiene la oportunidad de revivir eventos que tuvieron mayor significado en su vida, estas recordaciones pueden venir cargadas de placer y felicidad.
Es, en ese momento, cuando el individuo se abre para poder contar su vida y exponer sus problemas.
Es importante que los profesionales de la salud y de enfermería reconozcan que los acontecimientos o cambios a lo largo de la vida expresan un proceso de vida, de envejecimiento y de reconstrucción.
Cada momento de la vida difiere de acuerdo con la dimensión en la cual éste afectó, sea positivamente o negativamente.
El cambio, en especial cuando existen muchas pérdidas, puede ser más dramático y demuestra lo fundamental que es la familia como la unidad social de apoyo más próxima en esta fase de transición.
Son las experiencias de vida y como ellas afectan lo cotidiano que decidirán si ellas son significativas, o no, al punto de ser citadas posteriormente, y el valor que tienen.
En el universo del envejecimiento son varios los cambios que cada anciano tiene que enfrentar, sea en la su vida social, biológica, financiera, matrimonial, en fin, son nuevas situaciones, las cuales fueron captadas por este estudio y que son de extremada relevancia, ya que a partir de ellas se pueden hacer otros cuestionamientos y desencadenar reflexiones que no fueron abordadas por este estudio.
Los hallazgos de esta investigación contribuyen para auxiliar a los profesionales en el cuidado de los ancianos, sea durante una intervención o en otro tipo de atención, evidenciando la importancia del estímulo de la memoria del anciano, de los ejercicios mentales y físicos, de los cuidados a la salud, y principalmente de las relaciones sociales.
Conclusión
Los resultados mostraron que los cambios encontrados entre los dos grupos de ancianos de tres ciudades del noreste, convergieron en los dos intervalos etarios, en lo que se refiere a las alteraciones en las condiciones de la salud determinadas por el envejecimiento, con mayor expresión entre los ancianos de 80 a 84 años.
A pesar de no haber sido objetivo de este estudio, vale destacar que esos resultados divergieron en algunos aspectos de otros dos países, en que el cuestionario estándar CEVI fue aplicado.
En Suiza, los ancianos con más edad, refirieron mayor satisfacción con sus condiciones de salud.
Esa constatación permite señalar que contextos y estándares diferenciados de organización social y de la red de atención a la salud, caminan lado a lado con la capacidad/incapacidad de envejecer saludablemente.
Como primer estudio de esta naturaleza, en Brasil, se enfatiza que la comprensión, por parte de los profesionales de la salud, de la valorización de los cambios ocasionados en el curso de la vida y de cómo estas afectan lo cotidiano o el proceso salud enfermedad de estos individuos, pueden modificar y determinar estrategias de enfrentamiento de ciertas situaciones durante el envejecimiento humano.
Por lo tanto, se recomienda la realización de más estudios en esta área, con la finalidad de elucidar mejor las cuestiones que aquí fueron expuestas, principalmente en lo que se refiere a los cambios en la vida de estos sujetos, y al estar atentos para respetar las condiciones de salud de los ancianos, la cual necesita de políticas de atención adecuadas a sus peculiaridades.
Las limitaciones de la muestra y selección por conveniencia no comprometieron los resultados, entre tanto deben ser considerados en estudios futuros, para que permitan la generalización de las informaciones.
Las variables estudiadas no demostraron diferencias significativas entre las tres capitales del noreste.
La escasez de estudios de esta naturaleza dificultó realizar comparaciones más profundas.
El Editorial es el medio que el Editor utiliza para comunicarse con los lectores y colaboradores de la Revista de Administração, no sólo para discurrir sobre su visión del área y poner de relieve aspectos importantes del contenido, sino también para señalar cambios importantes en esa relación.
La dinámica de la vida académica, con su función social, sus medios de divulgación, procesos de evaluación, etc., está íntimamente relacionada con los periódicos científicos, el principal medio de publicación de los resultados de estudios e investigaciones y, por tanto, la fuente básica de información para la evaluación de la producción científica de los autores, así como, en una lógica circular, para la relevancia del periódico o revista.
Las áreas de Administración y Contabilidad, atendidas por la Revista de Administração, están intensamente globalizadas y su conjunto de investigadores excede largamente los límites de la población lusohablante.
En esa comunidad global, el idioma inglés se ha cristalizado como la “lengua franca” de comunicación entre los investigadores.
Incluso los autores nacionales, a juzgar por los idiomas de los estudios citados en sus referencias bibliográficas, transitan libremente en ese ambiente.
Para que la Revista de Administração pueda contribuir a un alcance más amplio de la producción de sus autores, será necesario que su contenido sea más accesible a la comunidad global, lo que, actualmente, tiene como medio más eficaz el uso del idioma inglés.
Nuestra comunidad académica sabrá distinguir entre el uso de ese idioma y la dominancia de paradigmas científicos oriundos de culturas de países anglófonos.
Así, la Revista de Administração ha dado inicio a un proceso de transición gradual del idioma portugués al inglés, con la meta de, a partir de 2016, publicar la totalidad de sus artículos en inglés, sin embargo, se mantendrán títulos, resúmenes y palabras clave en portugués y español, para facilitar las búsquedas.
Los artículos que se encuentran en proceso de evaluación serán, cuando aprobados, publicados en el idioma en que se enviaron.
Para las nuevas evaluaciones, no obstante, a partir de este momento se dará preferencia a artículos escritos en inglés.
Además, está en curso el estudio de tercerización de la impresión de la Revista para el sistema de “impresión bajo demanda”.
Con ello, la Revista de Administração suspenderá la venta de suscripciones e indicará a los lectores interesados en adquirir su ejemplar impreso las gráficas acreditadas, oportunamente.
Se seguirán atendiendo a los lectores que tengan suscripciones vigentes en el sistema actual, hasta el término del período.
Este número de la Revista de Administração trae, como siempre, artículos que aportan contribuciones relevantes al área, así como interesantes reflexiones sobre la lectura del proceso administrativo y la intervención en la organización.
Les deseamos una buena lectura y esperamos contar con su colaboración en esta nueva etapa de la Revista de Administração.
Introducción
Algunos países consideran el cuidado de salud como un derecho fundamental, o otros la ven como una mercancía.
Hace más de un siglo que la cobertura universal de salud representa una aspiración que ya se ha vuelto una realidad en la mayoría de los países desarrollados, y es todavía una meta a alcanzar para los países en desarrollo.
La consolidación de la cobertura universal de salud está directamente relacionada con el sistema de salud mediante varios factores internos y externos que son complejos, como lo son aspectos económicos, sociales, políticos, éticos y legales.
En este escenario, el artículo 25 de la Declaración Universal de los Derechos Humanos de 1948 establece que "toda persona tiene derecho a un nivel de vida suficiente para asegurarle a él y a su familia salud y bienestar, principalmente en cuanto a la alimentación, vestido, alojamiento, asistencia médica se trata y también en cuanto a los servicios sociales necesarios, y tienen derecho a la seguridad durante el paro, en la enfermedad, en la invalidez, en la viudez, en la vejez o en otros casos de pérdida de medios de subsistencia por circunstancias ajenas a ellos".
Según Carissa Etienne, Directora de la Organización Panamericana de Salud OPS, los gobiernos poseen como imperativo moral el buscar medios para mejorar la equidad y promover la salud y el desarrollo, pensando que la cobertura universal es el camino para alcanzar este objetivo.
En ese contexto, hay dos motivaciones claras para el compromiso con la cobertura universal de salud: la primera, relacionada al derecho de cada individuo a la salud y al cuidado de salud; y la segunda se refiere a como se reflejan los problemas de salud del individuo en la comunidad y de los países en desarrollo en los países desarrollados.
Por lo tanto, la sociedad global tiene un interés de forma general en mejorar el acceso de los países en desarrollo a la cobertura universal.
En la práctica, a pesar de los compromisos gubernamentales, el acceso efectivo al cuidado de salud depende fuertemente de las condiciones económicas y sociales de los países involucrados.
Así, la cobertura universal de salud puede definirse como el acceso a las intervenciones fundamentales de prevención, tratamiento y rehabilitación para todos a un costo accesible, en busca del alcance de la equidad en el acceso.
De esa forma, el objetivo de la cobertura universal de salud es garantizar que todas las personas obtengan los servicios de salud que necesitan, sin sufrir restricciones financieras.
Esta definición está alineada con los valores y principios establecidos por los conceptos de Salud para Todos y Atención Primaria de Salud.
Por lo tanto, la Cobertura Universal de Salud se basa en los fundamentos acordados por la Constitución de la Organización Mundial de Salud en 1948, así como por la agenda establecida en Alma Ata en 1978, que declararon la salud como un derecho fundamental de todo ser humano.
La cobertura universal de salud tiene un impacto directo en la salud de las personas una vez que el acceso a los servicios es un componente crucial para el desarrollo sustentable y para la reducción de la pobreza, y un elemento clave para la reducción de las inequidades sociales.
Por lo tanto, debe ser parte del compromiso de los países de mejorar el bienestar de sus ciudadanos.
Las cuatro siguientes publicaciones, el Informe de la OMS de 2010, intitulado WHO's Health System Financing: the Path to Universal Coverag; Declaración de Bangkok sobre Cobertura Universal de Salud de enero de 2012; Declaración Política de la ciudad de México sobre Cobertura Universal de Salud adoptada en abril de 2012 y Declaração de la Tunisia sobre el valor del dinero, sustentabilidad y accountability en el sector de salud aprobada en julio de 2012 fueron el resultado de discusiones en diferentes foros globales, culminando con la aprobación de la Resolución sobre Cobertura Universal de Salud el 12 de diciembre de 2012 por parte de la ONU, reconociendo el papel de la salud en el alcance de las metas de desarrollo internacional y llamando a los países, la sociedad civil y las organizaciones internacionales para que incluyan la cobertura universal de salud en la agenda global de desarrollo.
La Resolución reafirmó el liderazgo de la OMS en su apoyo a los países para que respondan a los desafíos del proceso de implementación de la cobertura universal, considerando la salud como precondición, resultado e indicador de las tres dimensiones del desarrollo sustentable.
De acuerdo con Margaret Chan, Directora General de la OMS, después del lanzamiento del informe de 2010 OMS, más de 60 países en desarrollo buscaron consultoría junto a la Organización Mundial de la Salud OMS para la implementación de la cobertura universal en sus sistemas de salud.
Los especialistas sugieren que se defina un paquete mínimo de intervenciones básicas para la cobertura universal de salud, priorizando acciones concretas de bajo coste para lidiar con los problemas específicos de salud de cada localidad de acuerdo con sus especificidades.
Aún en el ámbito de las discusiones sobre los Objetivos de Desarrollo del Milenio ODM, los defensores de la cobertura universal de salud vislumbraron la oportunidad de incorporar su visión sobre sistemas de salud más sólidos y equitativos en el indicador de la agenda de desarrollo post 2015.
De ese modo, la propuesta del Grupo de Trabajo Abierto sobre los Objetivos de Desarrollo Sustentable ODS incluyó la cobertura universal en su ante proyecto de ODS.
Los países deben considerar necesariamente algunos factores para alcanzar la meta de la cobertura universal de salud, incluyendo:
-Un sistema de salud eficiente y que cumpla las necesidades prioritarias de salud por medio de un cuidado integral y centrado en las personas a modo de animar a las personas para que se vuelvan saludables y prevengan enfermedades, facilitando el acceso a la información en salud; diagnosticar condiciones de salud previas, poseyendo capacidad para tratar las enfermedades y auxiliar las personas en su rehabilitación;
-Accesibilidad financiera y acceso a fármacos y tecnología para el tratamiento de problemas de salud;
-Reconocimiento de la interdependencia de la salud con otros determinantes sociales;
-Recursos Humanos entrenados y motivados para ofrecer servicios que atiendan las necesidades de los pacientes basandose en las mejores evidencias.
En ese sentido, la cobertura universal de salud no es en sí misma una garantía de eficiencia y eficacia de cuidado.
Además de las ganancias política, la cobertura universal de salud requiere personas motivadas que posean recursos adecuados para la prevención, diagnóstico, tratamiento y desarrollo profesional, propiciando la consolidación de una cultura de buena gobernanza que se refleje en la postura y actitud de los profesionales de salud.
Entre los profesionales de salud, los enfermeros actúan como individuos, miembros y coordinadores de equipos interprofesionales y se destacan por conducir un cuidado centrado en las personas más próximo a las comunidades donde hay mayor necesidad, participando en la mejora de los resultados de salud y de la relación coste-efectividad de los servicios.
La enfermería posee características que potencializan su contribución en el fortalecimiento de la calidad de los sistemas de salud, ejerciendo un papel fundamental en el reconocimiento de la importancia de la cobertura universal de salud y su respectiva implementación, considerando las distintas realidades y necesidades nacionales.
En esa perspectiva, este artículo discute las posibilidades de contribución de la enfermería en cuanto a la cobertura universal de salud.
Una investigación desarrollada con metodología cualitativa, análisis documental de las publicaciones de la OMS que destacan la Enfermería y la Obstetricia en la Cobertura Universal de Salud.
De esa forma, se utilizaron tres documentos: Nursing and Midwifery Services Strategic Directions - SDNM, la Declaración del WHO Global Forum for Government Chief Nursing and Midwifery Officers - WGFGCNO y la Declaración TRIAD Communiqué.
Los datos fueron colectados por medio de un guion estructurado aplicado a cada documento.
Los datos se analizaron por medio de un análisis de contenido deductivo . Se refiere a un método de investigación sistemática, cuyo objetivo central es el análisis de documentos.
Este análisis favorece la construcción de conocimientos, la adopción de nuevas perspectivas y la representación de hechos.
Cada investigador analizó los datos individualmente y posteriormente los resultados obtenidos por cada investigador aisladamente fueron yuxtapuestos y discutidos hasta alcanzar un consenso en cuanto a los temas emergentes.
Se había definido que el proceso de interpretación y discusión de los datos se haría basado en documentos oficiales de la OMS relacionados con la cobertura universal de salud.
El SDNM se fundamenta en los principios de: a acción ética - planificación y oferta de servicios de cuidado para la salud basados en la equidad, integridad, justicia y respeto al género y derechos humanos; b relevancia - desarrollo de servicios y sistemas de salud orientados a las necesidades de salud, evidencias y prioridades estratégicas; c pertenencia - adopción de una metodología flexible implementada con el desarrollo local y elaborada para guiar acciones en los niveles nacional e internacional; y d colaboración - trabajo conjunto con objetivos comunes, acción colaborativa y apoyo mutuo.
El documento estableció cinco áreas clave KRA de actuación de enfermería:
KRA1 - Fortalecimiento de los servicios y sistemas de salud;
KRA 2 - Práctica y políticas para la enfermería y obstetricia;
KRA 3 - Educación, entrenamiento y desarrollo en la carrera;
KRA 4 - Gestión de la fuerza de trabajo en enfermería y
KRA 5 - Colaboración para los servicios de enfermería y obstetricia.
La KRA 1 define expresamente la contribución de la enfermería en el desempeño de los sistemas de salud con enfoque en la cobertura universal, interfiriendo en los resultados de salud por medio de su compromiso y liderazgo activos en los diferentes niveles de toma de decisión para el establecimiento de políticas relacionadas.
Se subdivide en dos objetivos: 1.1.
La KRA 2 indirectamente aborda la cobertura universal de salud una vez que enfoca el liderazgo de la enfermería y su relación con diferentes stakeholders, como la sociedad civil, el gobierno, organizaciones profesionales, prestadoras de servicios y de educación, objetivando su actuación al relleno de casillas en el desarrollo de políticas.
Considerando la cobertura universal de salud como una casilla en las políticas de salud de los países, es relevante esta área de actuación de enfermería que también se relaciona con programas de educación, regulación profesional y desarrollo de investigaciones.
Los objetivos de esta KRA son: 2.1.
La KRA 3 enfatiza indirectamente la cobertura universal de salud por medio del desarrollo de capacidad institucional de entrenamiento y educación de enfermeros, teniendo como propósito la movilización y optimización de recursos humanos, materiales y financiamiento.
Asegurar que los programas de entrenamiento en servicio y educación continua en cada nivel produzcan un número adecuado de profesionales competentes para atender las necesidades de los países; 3.2.
La KRA 4 resalta la gestión de la fuerza de trabajo en enfermería, buscando crear un ambiente que favorezca el cumplimiento de las metas de salud, expectativas del público y evidencias científicas.
Asegurar que los planos nacionales de desarrollo incluyan estrategias apropiadas de valorización de los recursos humanos de salud y que promuevan el acceso equitativo a los servicios de enfermería; 4.2. Alentar un ambiente laboral positivo con supervisión que apoye el óptimo desempeño de la fuerza de trabajo.
Finalmente, la KRA 5 valoriza las colaboraciones entre las organizaciones y redes formales e informales objetivando el desarrollo de sistemas de salud eficientes y eficaces.
Auxiliar a los gobiernos en el apoyo al fortalecimiento de sistemas de salud a través de apoyo administrativo y gobernanza, especialmente en los servicios de enfermería y obstetricia; 5.2.
La Declaración aprobada durante el WHO Global Forum for Government Chief Nursing and Midwifery Officers - WGFGCNO el 15 de mayo de 2014 acerca de la Enfermería y Obstetricia y la Cobertura Universal de Salud, establece lo siguiente como estrategias para estos actores en sus contextos nacionales:
Liderazgo y gestión;
Educación y entrenamiento;
Colaboraciones efectivas.
La primera estrategia se subdivide en cuatro acciones: 1.1.
Para la consecución de la segunda estrategia, se recomiendan las siguientes acciones: 2.1.
Identificar a los colaboradores clave, incluyendo usuarios de los servicios de salud en el apoyo y construcción de la fuerza de trabajo en enfermería para contribuir con la cobertura universal de salud; 3.2.
El 17 de mayo de 2014, al término de la quinta reunión organizada por la tríada OMS, ICN e ICM y con el objetivo de fortalecer la fuerza de trabajo de la enfermería y obstetricia en apoyo a la cobertura universal de salud, se aprobó la Declaración TRIAD Communiqué.
Este documento está basado en las Resoluciones de la Asamblea Mundial de la Salud, en la Declaración Política de Recife sobre Recursos Humanos para la Salud y en el Informe de la OMS intitulado "A universal truth: no health without workforce".
Se han señalado como directrices los siguientes puntos:
-Liderazgo y direccionamiento de políticas para la cobertura universal de salud;
-Cantidad, calidad y relevancia de la fuerza de trabajo en enfermería y obstetricia; y
Al abordar el liderazgo de la enfermería, la Declaración refuerza la responsabilidad de estos profesionales en la mejora de la salud de las personas y la imprescindiblidad de su participación en el diálogo político y toma de decisiones relativa a la planificación, desarrollo y evaluación de servicios y políticas.
Con respecto a la Cantidad, calidad y relevancia de la fuerza de trabajo, la Declaración señala la necesidad del aumento de estos profesionales, asociada con una formación de calidad, como factores imprescindibles para asegurar la cobertura universal de salud.
En relación a las colaboraciones efectivas, la Declaración reafirma la importancia de la colaboración mutua y compartida de recursos financieros y humanos en el desarrollo de abordajes innovadores para lidiar con los desafíos e implementar acciones transformadoras para mejorar la seguridad, calidad y productividad del servicio ofrecido de acuerdo con la meta de cobertura universal de salud.
Del análisis de los tres documentos elaborados por los líderes de Enfermería y Obstetricia en el ámbito de la OMS, ICN e ICM, se comprenden tres temas relacionados a la contribución de la Enfermería para la Cobertura Universal de Salud: Educación Permanente, Colaboraciones Efectivas y Liderazgo e Innovación Figura 1.
Discusión
Enfermería y su contribución para la Cobertura Universal de Salud
Los tres temas emergentes enfatizan la contribución de la Enfermería como medio para que se alcance el propósito de la Cobertura Universal de Salud considerando sus principales ejes: acceso al cuidado, cobertura, puerta de entrada al sistema de salud, abordaje basado en derechos y protección de riesgo económico y social.
El tema Educación Permanente [KRA 3 SDNM, Estrategia 2 WGFGCNO y Directriz Cantidad, Calidad y Relevancia de la Fuerza de Trabajo en Enfermería y Obstetricia del TRIAD Communiqué] engloba la formación básica y postbásica por medio de currículos con contenidos centrales, sintonizados con las políticas de salud y las realidades locales, objetivando el garantizar la cantidad mínima de enfermeros en los servicios de salud preconizada por la OMS, capaces de un desempeño profesional calificado y sostenido por programas de educación a lo largo de la vida laboral.
La formación de enfermeros es especialmente importante, considerando la escasez global exacerbada de estos profesionales por la creciente demanda de servicios asociada al incremento de su migración.
En ese sentido, en 2001 la Asamblea Mundial de la Salud aprobó la Resolución 54.12, convalidando el compromiso de la OMS y sus países miembros con la ampliación y fortalecimiento de la formación de profesionales de enfermería y obstetricia.
Es importante resaltar que el documento Nursing and Midwifery Services Strategic Directions 2002-2008 sirvió como guía para la implementación de esta resolución por parte de los gobiernos nacionales.
Respondiendo a las necesidades expresas de los estados miembro, la Resolución WHA 59.27 incita a los gobiernos a implementar programas de desarrollo pro-fortalecimiento de la enfermería y obstetricia, apoyando el reemplazo y retención, además de la participación activa de las enfermeras y obstétricas en el desarrollo de sistemas de salud.
También como resultado de este movimiento de la OMS, en 2009 se publicó el documento "Global Standards for the Initial Education of Professional Nurses and Midwives".
Considerando la diversidad de programas de formación en enfermería existentes en el mundo, la OMS propuso la adopción de patrones globales por medio del establecimiento de criterios basados en evidencias y competencias para la formación de profesionales de enfermería que ofrezcan un cuidado calificado y que promuevan resultados relevantes para la salud de las poblaciones atendidas.
Es importante resaltar también que la formación de profesionales de enfermería debe considerar el contexto amplio de salud, incluyendo sus determinantes sociales y los principios del desarrollo sustentable.
En ese escenario, las inequidades estructurales existentes también establecen diferencias en las prioridades locales de salud, exigiendo el desarrollo de competencias y habilidades específicas en la educación de los profesionales de salud y de enfermería.
En esa perspectiva, el Plan de Acción establecido por la OMS para la gobernanza de los sistemas de salud con vistas a la cobertura universal valoriza el desarrollo de recursos humanos como condición fundamental para la efectividad de esos sistemas .
Por lo tanto, la inversión en educación a lo largo de la vida de esos valiosos recursos humanos es vital con el fin de que puedan ofrecer servicios de salud de calidad a los usuarios: de su valoración dependen los resultados de salud que se pueden obtener.
Y es aquí que la Enfermería merece énfasis y atención especial por parte de los gobiernos, gestores, líderes de educación y de salud: - es una profesión que se considera como la espina dorsal de los sistemas de salud, no sólo por su representatividad mayoritaria en la fuerza de trabajo en salud sino también por su presencia, actuación y permanencia 24 horas en los servicios, coordinando la asistencia y representando el elemento de unión entre los integrantes del equipo de salud.
El tema Liderazgo e Innovación [KRA 1, KRA 2 y KRA 4 SDNM, Estrategia 1 WGFGCNO, Directriz Liderazgo y Direccionamiento de Políticas para la Cobertura Universal de Salud del TRIAD Communiqué] señala el ejercicio de liderazgo y actuación innovadora de los enfermeros con enfoque en su participación en el desarrollo de políticas de salud, en la gestión de sistemas y servicios, en la valoración de sus recursos humanos, así como de un ambiente favorable al trabajo.
Las competencias de liderazgo en enfermería se deben cultivar para que los líderes desarrollen habilidades que garanticen la contribución de la enfermería en la cobertura universal de salud.
En ese sentido, es importante asegurar la participación de los enfermeros en el establecimiento de políticas, estrategias y metas claras de acceso y cobertura de salud como abogados de los derechos individuales y sociales de la población, objetivando la protección de riesgos económicos y sociales.
De esa forma, el conocimiento técnico del enfermero, el tamaño de su contingente y, especialmente, su proximidad con los usuarios de los servicios de salud viviendo diariamente sus necesidades, fortalezas y fragilidades, legitiman el imperativo de esta participación.
A nivel de la Organización Mundial de la Salud se reconoce la necesidad de ejemplos más claros de liderazgo de la Enfermería y de la Obstetricia en los ministerios de salud y se recomienda que, en el futuro próximo, actúen en equipos y lideren procesos de enfermería y obstetricia y que se resalte que la adopción del abordaje de gestión de talentos para colocarlos en posiciones de liderazgo estratégico.
Se ejerce el liderazgo por medio de sistemas de apoyo que favorezcan el trabajo del enfermero en su capacidad total, su contribución para mejorar los resultados de salud obtenidos, su participación en su propio desarrollo profesional, su satisfacción y reconocimiento por el trabajo desarrollado.
El liderazgo de los enfermeros también se expresa por medio de la innovación oriunda de investigaciones desarrolladas y de acciones emprendedoras a favor de la resolución de los servicios.
Los líderes son importantes, pero el liderazgo lo es todavía más:- un líder aislado puede constituir una diferencia y producir resultados mayores de lo esperado, pero el liderazgo colectivo agrega líderes en todos los niveles organizacionales en función de acciones compartidas y sustentables.
A medida que se crean los líderes, sus organizaciones también avanzan tornándose más capaces de apoyar los cambios que desean.
Por lo tanto, se trata de la sustentabilidad del liderazgo - un compromiso permanente con el cambio personal y con la creación de una cultura de cultivo del liderazgo que afecta a todos los líderes de la organización .
Al ser reconocido como un líder en el sistema de salud, el enfermero comprometido con las políticas vigentes busca el auto-perfeccionamiento constante y la involucración de otros líderes, ya que asume responsabilidad por la sustentabilidad del liderazgo.
Creemos que los buenos líderes se vuelven aún mejores cuando son conscientes y están convencidos de los cambios que saben que necesitan.
Es en ese sentido que los enfermeros necesitan comprometerse con la implementación de programas capaces de contribuir a la consolidación de la cobertura universal de salud.
Los datos de la OMS demuestran que, a pesar de los progresos ya alcanzados, la cobertura de los servicios de salud y la protección contra riesgos financieros está aún lejos de la meta de cobertura universal en virtud de diversos factores; entre ellos están las dificultades en la comprensión de las asociaciones entre la cobertura de los servicios y la salud.
Estas brechas pueden ser resueltas mediante el desarrollo de investigaciones sobre el tema .
Por lo tanto, se recomienda que los enfermeros desarrollen investigaciones con enfoque en mejorar la cobertura de servicios de salud, en la protección contra riesgos financieros y en la delineación de indicadores para la generación de datos que monitoreen el avance de la política de cobertura universal.
En resumen, la investigación debe enfocarse en acciones de la enfermería para el alcance de la cobertura universal de salud y en los efectos de su intervención.
Así, la cobertura universal de salud representa una forma para mejorar las condiciones de salud de las personas y promoción de su desarrollo.
Las investigaciones desarrolladas sobre el tema pueden desempeñar un papel fundamental en las acciones de enfermería implementadas en el contexto de los ODM, así como en el apoyo para la discusión de la agenda de desarrollo sustentable post-2015.
El tema Colaboraciones Efectivas [KRA 5 SDNM, Estrategia 3 WGFGCNO y Directriz Colaboraciones Efectivas en la actual coyuntura económica y social TRIAD Communiqué] refuerza la importancia de la colaboración de la enfermería con diferentes stakeholders, entre ellos el gobierno, la sociedad civil y las organizaciones profesionales.
En un contexto de enfrentamiento de dificultades para la consolidación de los principios de la cobertura universal de salud por los diversos países, emerge como alternativa viable el desarrollo de colaboraciones para la consecución de directrices políticas con enfoque en el bienestar social por medio de un trabajo conjunto que es imposible que las organizaciones realicen de manera aislada.
Es el en el ámbito de las organizaciones de salud que se identifica la semilla de la necesidad y la potencialidad del florecimiento de relaciones de interdependencia que generen acciones efectivas que estrechan el vínculo de los actores involucrados en la asistencia a los usuarios del sistema.
Como eslabón de conexión entre los servicios del sistema, el enfermero ejerce un liderazgo mediante el cual valora la diversidad y potencializa la fuerza humana de todos los integrantes, incluido el usuario.
Se reconoce que el trabajo en equipo es central para el concepto de colaboración, sea en el ambiente de trabajo ó sea en la internalización de ambas profesiones.
Considerando la relevancia del trabajo colaborativo, en 2010 la OMS publicó un documento reforzando la necesidad de estimular la colaboración interprofesional en la educación como una estrategia innovadora para lidiar con la crisis global de fuerza de trabajo en salud.
Entonces, práctica colaborativa en el cuidado de la salud se define como la integración de diferentes profesionales en el trabajo con los enfermos, sus familias, cuidadores y comunidades, buscando ofrecer un cuidado de alta calidad.
El mismo concepto puede ser adoptado en la idealización e implementación de colaboraciones que objetiven la cobertura universal de salud.
Se entiende que este concepto puede operarse en la medida en que los sistemas de educación profesional para la salud sean integrales y estén asentados en los mismos principios, estimulando el aprendizaje conjunto que es fundamentado en la colaboración.
Como un subsistema de la fuerza de trabajo en salud, la enfermería tiene una participación única en el contexto de esta colaboración, compartiendo valores centrados especialmente en el cuidado de las personas, complementando y apoyando el trabajo de otros profesionales de la salud.
Las colaboraciones con una participación efectiva de la enfermería posibilitarán la implementación bien sucedida de la Cobertura Universal de Salud por medio de intervenciones para asegurar la promoción y el restablecimiento de las condiciones de salud de las personas, con el propósito de valorizar la vida y la dignidad humana.
Consideraciones Finales
La cobertura universal de salud se configura como el mayor desafío a enfrentar actualmente por los sistemas de salud de países desarrollados y en desarrollo.
En un contexto caracterizado por crecientes debates sobre posibles caminos a ser seguidos en los ámbitos político, económico, legal y social, este artículo contribuye con una discusión sobre la potencialidad de la actuación de la enfermería en dirección al alcance de la cobertura universal de salud.
La enfermería será más valorada si demuestra, por medio de investigación, los efectos de su intervención en el alcance de la cobertura universal de salud.
Los documentos publicados por los líderes de la enfermería y obstetricia indican la necesidad de acciones coordinadas e integradas de educación, liderazgo y desarrollo de colaboraciones.
En ese sentido, este artículo representa un llamado a la enfermería, con el propósito de fomentar la reflexión y la comprensión de la relevancia de su participación en el camino de la consolidación de los principios de la cobertura universal de salud.
Políticas de salud y enfermería en Venezuela en el contexto del cuidado humano [tesis]. Valencia VE: Universidad de Carabobo/Estudios de Postgrado en Enfermería; 2003.
La investigación se realizó mediante el abordaje de las lecturas pertinentes, relacionadas con las dimensiones esbozadas en el objetivo general; para la comprensión e interpretación de los diversos conceptos, que de una u otra forma permitieran encontrar la base teórica, filosófica de los beneficios que para el sistema de salud tiene la participación de las enfermeras en la formulación de las políticas de salud en el contexto del cuidado humano.
La metodología utilizada surgió de la combinación de lo formulado por Sabino 1986 y la de Torre Villar 1989, siguiendo el esquema del procedimiento en tres fases: primera fase: Momento Lógico; segunda, ejecución Momento Técnico y la tercera Momento de Finalización: elaboración de conclusiones y recomendaciones.
Como técnica se utilizó el análisis de contenido de los aspectos teóricos sobre: política, salud, enfermería y cuidado humano y se siguieron los supuestos cualitativos señalados por Ruiz e Ispizua 1989.
Todo lo cual estuvo en concordancia con la categorización de: salud como vitalidad, capacidad de crear nuevos modos y más gratificantes de vivir, la visión del hombre como persona humana.
Entre las conclusiones más importantes pueden mencionarse las siguientes: el mayor énfasis de estos lineamientos políticos están destinados a originar los cambios culturales y organizativos que requiere el sector con la finalidad que le corresponde al estado de ejercer su debida rectoría a objeto de que la prestación de servicios y programas de salud sean: de carácter universal y equitativo, accesibles y de calidad, sin cobro directo al usuario que privilegie la salud y la vida, dando prioridad a las actividades de promoción y prevención.
Que las enfermeras os se inclinen al sistema político enmarcado en un cuidado humano como derecho social humanizado de indiscutible naturaleza política con conciencia colectiva, nacionalista apegada a la justicia, consistente en la institucionalización de la libertad, igualdad, honestidad, corresponsabilidad, lealtad, solidaridad, equidad, amante de la paz, promocionando la prosperidad, bienestar de las personas, familia, comunidad en sí, la población venezolana.
La Associação Brasileira de Enfermagem es una construcción social y politica hecha en lo cotidiano por una enfermería profesionalisada fuerte y actuante en los campos: tecnico-cientifico, politico, institucional y en los movimientos sociales en la defensa de la vida y del desarrollo de la cidadania en nuestro país.
En esta dirección, tiene participado del planeamento y ejecución de agendas/espacios politicos por la conquista de politicas publicas de inclusión social en la educación, trabajo, habitación, seguridad y ofrecimiento de servicios de salud integrales y de calidad.
Ocho decadas de luchas y conquistas que fueran estrategias para el desarrollo del proyecto politico-profesional de la Enfermería Brasilera en los seguintes campos: educación en enfermería, politicas de atención en enfermería; desarrollo de politicas de empleo y beneficios; ciencia y tecnología y inovaciones en enfermería, legislación en enfermería, y especialmente, en lo que tange al desarrollo de un compromiso social de la enfermería y del aprimoramiento de actitudes eticas en lo espacio de la producción de servicios de salud en Brasil.
a Realización de "Concurso de la logomarca de los 80 años" de ABEn y de lo concurso literario-cientifico sobre la "ABEn: una trayectoria de 80 años y los desafios contemporáneos", que es abierto a todos los socios de todas las categorias profesionales enfermeros, auxiliares y tecnicos de enfermería y estudiantes de enfermería en todos los niveles graduación y pos-graduación;
b Desarrollo de proyectos: "Preservación y difusión de la colleción documental de la ABEn" y "Exposición móvil ABEn 80 años" en parceria con el NUPHBRAS/EEAN/UFRJ Núcleo de Pesquisa em História da Enfermagem Brasileira/Escola de Enfermagem Anna Nery/Universidade Federal do Rio de Janeiro; "Reconstitución de la participación de las secciones, regionales, escuelas de enfermería y instituciones de salud en la construcción social y politica de la ABEn en sus 80 años";
c Nueva edición de obras de la Enfermería/ABEn que encontranse esgotadas, iniciando en el año comemorativo con la publicación de la segunda edición del documentario "Associação Brasileira de Enfermagem 1926-1976"; "Relatorio final del inquerito de recursos y necesidades de Enfermería en Brasil1956-1958";
d Realización de una agenda anual comemorativa en los eventos de la ABEn com lo objectivo de incentivar la reconstitución de los percursos históricos y la vivificación de la memoria de la enfermería la cual hay de possibilitar la generación de conocimientos sobre la situación actual del proyecto politico-profesional de la enfermería; los avances conquistados hasta ahora; las dificuldades y los desafios a seren enfrentados y las potencialidades/posibilidades de desarrollo intelctual, politico, social y ético para la area de Enfermería en el campo de la producción de servicios de salud.
En la reconstitución de los pasos en esta trayectoria para mejor construyr los proximos pasos; así como los procesos que promovan avances consistentes para la Enfermería Brasilera en el contexto de su actuación local, nacional y internacional, nosotros lembramos la cita del poeta Fernando Sabino: "de lo todo siguen habiendo tres cosas: la certeza que estamos comenzando siempre; la certeza que necesitamos ir a la subsistencia; la certeza que nos interrumpirán antes de que acabemos.
Por lo tanto, debemos utilizar la interrupción como trayectoria nueva; la caída como paso de la danza; el miedo como una escala; el sueño como una puente; el buscar como un encuentro".
Introducción
Entre las enfermedades provocadas por la diabetes mellitus tipo 2, la artropatía y la neuropatía periférica se presentan como las principales complicaciones en los miembros inferiores.
Esas alteraciones, juntamente con la disminución de la elasticidad de los tejidos y la reducción de la amplitud de movimiento articular durante el caminar, pueden llevar al aumento de la concentración en la distribución del peso corpóreo sobre algunas regiones de la superficie plantar .
En ese sentido, esas tres condiciones clínicas - artropatía periférica, neuropatía periférica y aumento de la presión plantar - en conjunto, pueden culminar en la ruptura de la piel y en el aparecimiento de lesiones .
Las alteraciones plantares deben, por tanto, ser objeto de cuidados por los profesionales de la salud, sea con la finalidad de prevenir posibles enfermedades, o inclusive, controlar las ya existentes .
El enfermero, como consecuencia de su constante interacción con la población enferma, desempeña una función esencial en los diversos niveles de atención a la salud .
Además de ser responsable por el suministro del cuidado, actúa en la identificación y acompañamiento de personas con diabetes, así como en el control de las complicaciones provenientes de la enfermedad .
Durante la consulta de enfermería de la persona con diabetes mellitus tipo 2, la presencia de: alteraciones en la piel y la distribución de los pelos; alteraciones en la circulación; disminución de la sensibilidad y temperatura de la superficie plantar; y la evaluación de la historia anterior de la enfermedad, deben ser investigados .
Al mismo tiempo, el enfermero precisa implementar acciones que objetiven la humanización de la asistencia y que sean eficaces para la mejoría de la condición de los pies .
En ese sentido, las prácticas integradoras y complementarias surgen como estrategias para la promoción, prevención, tratamiento y recuperación de la salud .
Entre esas terapias, se destaca la reflexología podal, método que, por medio de la presión en puntos específicos en los pies, objetiva estimular el equilibrio del organismo .
En Brasil, la terapia de puntos reflejos pasó a ser ampliamente conocida en 1996, cuando Elizabeth Graham, reflexóloga surafricana, impartió un curso de especialización en reflexología para enfermeros y docentes de enfermería .
A partir de ese momento, de modo incipiente, tuvieron inicio los estudios sobre la reflexología podal en la enfermería y, a pesar de que la utilización de esa terapia en el área de la salud sea reciente, los resultados de algunas investigaciones indican que esta puede ser utilizada para la mejoría de la asistencia .
Según la teoría de la reflexología, los órganos, las glándulas y otras regiones del cuerpo están vinculadas a puntos específicos en las manos y en los pies .
La terapia en las manos, además de permitir la autoaplicación, puede ser realizada en cualquier local y posición, desde que sea asegurado el confort físico y psíquico .
Sin embargo, se defiende que ese método sea realizado, preferencialmente, en los pies, recibiendo la denominación de reflexología podal, ya que, en los pies, los reflejos son estimulados naturalmente por que permanecen mucho tiempo bajo la presión de la masa corpórea y, por tratarse de una región que se encuentra más protegida, tornase más sensible a los estímulos .
La localización de los puntos reflejos en la región plantar, en general, reproducen la anatomía humana .
La parte superior del dedo gordo corresponde a la región cabeza.
De manera semejante, el pie derecho corresponde al lado derecho del cuerpo y el pie izquierdo al lado izquierdo .
Por obtener el equilibrio del organismo, se cree que la terapia por presión actúa en el área refleja correspondiente, estimulándola cuando está hipoactiva y calmándola, cuando es hiperactiva.
De esa forma, la reflexología podal puede presentar posibles implicaciones en las más diversas condiciones clínicas.
Sin embargo, son necesarias evidencias científicas que certifiquen la utilización del método en el área de la salud .
Delante del creciente comprometimiento de los miembros inferiores y siendo considerada la diabetes mellitus tipo 2 una de las grandes epidemias del siglo XXI, se observa la necesidad de buscar terapias que puedan ser empleadas en el cuidado y en la mejoría de la calidad de vida de personas con esa enfermedad .
Por tanto, el objetivo de este estudio fue evaluar el efecto de la reflexología podal sobre el comprometimiento de los pies de personas con diabetes mellitus tipo 2.
Se trata de un ensayo clínico, aleatorio, controlado y enmascarado .
La población objetivo fue constituida por personas con el diagnóstico de diabetes mellitus tipo 2 hace, por lo menos, cinco años, con edad igual o superior a 18 años, y registrados en el Sistema de Registro y Seguimiento de Hipertensos y Diabéticos de dos servicios de atención primaria a la salud de un municipio en el sur del estado de Minas Gerais.
Como criterios de exclusión, se consideró: presencia de úlceras en los pies; amputaciones en los miembros inferiores; hipertensión arterial sistémica descontrolada; trombosis; déficit en la capacidad cognitiva; y tratamiento anterior con reflexología.
Para el cálculo del muestreo fue realizado un test piloto con 12 voluntarios que obedecían a los criterios de elegibilidad.
Para esto, utilizó el programa estadístico GPowerr 3.0.10 Franz Faut, Universität Kiel Germany, 2008, con un power effectde 0,80 y un effect sizede 0,68 α=0,05 y, de esa forma, se verificó que sería necesario asignar 26 participantes a cada grupo.
Así, se realizó una búsqueda activa en los servicios de atención primaria que integraron el estudio y se verificó que 214 personas que estaban registradas en el Sistema de Registro y Seguimiento Hipertensos y Diabéticos poseían el diagnóstico de diabetes mellitus tipo 2 hace, por lo menos, cinco años.
De estos, 161 presentaban al menos un criterio de exclusión.
De esa forma, 53 personas que obedecían a los criterios de elegibilidad propuestos y aceptaron participar del estudio se integraron a la investigación.
Los participantes fueron estratificados de acuerdo con el intervalo etario de 18 a 40 años, de 41 a 64 años e igual o arriba de 65 años, sexo femenino y masculino y tiempo de diagnóstico de la diabetes de cinco a 12 años, de 13 a 19 años e igual o arriba de 20 años; a continuación fueron asignados aleatoriamente en dos grupos: Tratado y Control.
El Grupo Tratado fue compuesto por 26 participantes que recibieron orientaciones de autocuidado de los pies y 12 sesiones de reflexología podal, en cuanto el Grupo Control presentó 27 participantes que recibieron orientaciones de autocuidado de los pies.
Durante el seguimiento, cinco participantes del Grupo Tratado y tres del Grupo Control abandonaron la investigación.
De esa forma, al final del estudio, los datos de 45 participantes fueron analizados Figura 1.
Para garantizar el enmascaramiento, el estudio contó con un intervencionista habilitado para aplicación de la reflexología podal y un evaluador debidamente entrenado para realización de los procedimientos de análisis de los pies.
El evaluador desconocía a qué grupo pertenecía cada participante.
Fueron realizados tres análisis de comprometimiento de los pies: 1ª evaluación inicial, antes de cualquier intervención, 2ª evaluación, después de la sexta sesión de reflexología podal, y 3ª evaluación, después de la décima segunda sesión.
Con la finalidad de controlar el ambiente para estandarización de los procedimientos, los análisis fueron realizados en local específico.
Para las evaluaciones, fue aplicado el Instrumento para evaluación de la integridad tisular de los pies de personas con de diabetes mellitus.
Ese instrumento permite el análisis aislado del comprometimiento de los pies a partir de indicadores relacionados a la piel y pelos, circulación sanguínea, sensibilidad y temperatura tisular y, según sus autores, fue validado por siete enfermeros expertos, presentando nivel excelente de concordancia .
Los puntajes varían de "1", en que se califican los pies como extremadamente comprometidos, hasta "5", en que no hay comprometimiento.
Para analizar la piel y los pelos, el evaluador se atuvo a la presencia de lesión del tejido, crecimiento de pelos en la piel/vellosidad, elasticidad/turgencia, hidratación, transpiración, textura, espesura, color, color después de elevación de los miembros inferiores a 30 centímetros de altura y pigmentación.
La circulación sanguínea fue evaluada observando la perfusión tisular, el pulso tibial y del pie, además de la presencia de edema y várices.
Para evaluación de la sensibilidad, se aplicó el Puntaje de Síntomas Neuropáticos con el objetivo de investigar la presencia de síntomas neuropáticos, seguido del test con el monofilamento de 10 g, que es un examen considerado adecuado para evaluar la sensibilidad táctil de personas con de diabetes mellitus.
La temperatura tisular de la región plantar fue mensurada por medio de un termómetro de superficie.
Todos los participantes recibieron, después de la evaluación inicial y en sus domicilios, orientaciones de autocuidado con los pies, preconizadas en el Cuaderno de Atención Básica: Diabetes Mellitus .
La intervención comprobada - la reflexología podal - fue implementada en el domicilio de los participantes del Grupo Tratado, ya que la locomoción para un local específico podría ocasionar abandonos.
Fueron realizadas tres sesiones de la terapia por semana, totalizando 12 sesiones en un período de 30 días; estas ocurrieron de manera sistemática y con programación previa, manteniendo los días y los horarios fijos, para tratar de disminuir posibles interferencias de los hábitos de la vida diaria.
La aplicación de la reflexología podal siguió los presupuestos de Eunice Ingham, primera reflexóloga a mapear los pies en relación a los puntos que tenían efectos sobre lo restante del organismo .
Según Ingham, la presión en puntos reflejos puede ser aplicada en cualquier ambiente, desde que el mismo ofrezca comodidad .
De esa forma, en este estudio, se optó por realizar la terapia en la cama de los participantes, posicionados en decúbito dorsal.
No existe una secuencia a ser seguida para la aplicación de la reflexología podal, sin embargo no se debe olvidar cualquier punto reflejo, ya que el objetivo es equilibrar todo el organismo al estimular las áreas que corresponden al cuerpo humano .
Entretanto, a fin de mantener una uniformización y estandarización de la técnica, el pie izquierdo fue masajeado primero y, en seguida, el derecho, siendo establecido un orden de presión de los puntos: primero los puntos localizados en los tobillos, después los puntos localizados en la porción lateral y medial y, por último, en la fase plantar de los pies.
El tratamiento estadístico de los datos recolectados fue realizado en el programa R, versión 2.15.3 .
Para el análisis, fueron utilizadas las pruebas: Chi-cuadrado, Exacta de Fisher, Mann-Whitney y Análisis de regresión, considerándose un nivel de significación de 5% Valor p<0,05.
Este estudio hizo parte de un proyecto mayor que fue registrado en el Portal de Registro Brasileño de Ensayos Clínicos RBR-8zk8sz y fue previamente aprobado por el Comité de Ética CAAE: 07183512.1.00005142.
Antes de la recolección de los datos, todos los participantes firmaron un Término de Consentimiento Libre e Informado.
Se verificó que, en el Grupo Tratado, 65% de los participantes eran del sexo femenino, con edad promedio de 63 años, peso promedio de 73,2 kilos y altura promedio de 1,63 metros.
En el Grupo Control, 62% eran mujeres, tenían promedio de 60 años, peso promedio de 76,6 kilos y altura promedio de 1,62 metros.
Con relación a esas variables y a las relacionadas a la raza, estado civil, escolaridad, profesión, tabaquismo, etilismo, actividad física, presencia de otra enfermedad crónica o presencia de enfermedad aguda y tipo de tratamiento de la diabetes mellitus, no fueron evidenciadas diferencias significativas entre los grupos.
Al evaluar el comprometimiento de los pies, tanto en los indicadores referentes a la piel y pelos como en la circulación sanguínea, sensibilidad y temperatura tisular, se observó que, inicialmente antes de cualquier intervención, los participantes del Grupo Tratado y Control presentaron puntajes de comprometimiento similares.
Entretanto, después de las intervenciones implementadas, los participantes que recibieron la reflexología podal exhibieron comportamiento diferente de los participantes del Grupo Control, con mejores puntajes en algunos indicadores referentes a la piel y pelos.
Con relación al crecimiento de pelos/vellosidad, elasticidad/turgencia, hidratación, transpiración, textura e integridad de la piel/descamación cutánea, seis sesiones de reflexología podal fueron suficientes para mejorar significativamente los puntajes de comprometimiento de los participantes que integraron el Grupo Tratado, y esa condición se mantuvo a lo largo del estudio.
De esa manera, se puede inferir que, con el pasar del tiempo, el Grupo Tratado, en esos indicadores, presentó un aumento de la probabilidad de resultados sin alteraciones puntaje "5" de comprometimiento, en cuanto en el Grupo Control ese resultado no fue observado Tabla 1.
En los indicadores de comprometimiento de los pies referentes a la circulación sanguínea, el Grupo Tratado y el Grupo Control permanecieron, en las tres evaluaciones, con promedio de puntaje "4", levemente comprometidos, no habiendo diferencia significativa entre los grupos en el transcurso del estudio Tabla 2.
Al verificar el efecto de la reflexología podal en los indicadores relacionados a la sensibilidad, tanto el Grupo Tratado como el Grupo Control iniciaron la investigación con promedio de puntaje "3", siendo los pies calificados como moderadamente comprometidos.
Inclusive los participantes presentando un aumento del puntaje a lo largo del estudio, no fueron identificadas diferencias significativas entre los participantes del Grupo Tratado y del Grupo Control Tabla 3.
Por otro lado en el análisis de temperatura tisular, todos los participantes presentaron los pies calificados como extremadamente comprometidos, con promedio de puntaje "1", no habiendo diferencia significativa entre los grupos Tabla 4.
Durante el período de recolección de los datos, no fueron demostradas modificaciones, de tal modo que los grupos continuaron a presentar, en este indicador, el mismo puntaje de comprometimiento.
Discusión
En este estudio, al evaluar los efectos de la reflexología podal sobre el comprometimiento de los pies de personas con diabetes mellitus, se notó que hubo efecto de la terapia en algunos indicadores de comprometimiento de los pies relacionados a la piel y pelos, considerando un nivel de significación de 5% Valor p<0,05.
Algunos investigadores afirman que la estimulación cutánea puede contribuir, sea al nivel fisiológico o metabólico, para el equilibrio del organismo.
De esa manera, al ejercer cierta presión en la superficie tisular, es posible desencadenar reacciones sistémicas .
Algunos estudios evidenciaron el efecto de la presión en puntos reflejos en la frecuencia cardíaca, presión arterial, reducción del dolor y ansiedad.
Sin embargo, en la literatura científica, no fueron encontradas evidencias que comprobasen las implicaciones de la reflexología podal en los pies de personas sanas y en las portadoras de enfermedades crónicas, como la diabetes mellitus.
Se sabe que la estimulación cutánea, cuando ejercida en la superficie plantar, estimula la vascularización del miembro y proporciona oxigenación para las células responsables por mantener la piel húmeda, hidratada, con coloración, vellosa, textura y espesura eutróficas, lo que explica el efecto, en este estudio, de la terapia refleja en algunos indicadores relacionados a la piel y pelos.
Asociado a esto, se cree que masajear los pies contribuye para el retorno venoso y colabora con la excreción de toxinas presentes en el sangre por estimulación del sistema linfático .
Sin embargo, para que ocurran modificaciones en determinadas características de la piel, como la espesura, es necesaria la regeneración de las células que componen la epidermis y, considerando que ese proceso es controlado por factores intrínsecos y extrínsecos, como la densidad del colágeno en el organismo, la exposición a la luz solar y los hábitos de vida diaria, generalmente, este proceso puede llevar de días a meses .
Así, se percibe que 12 sesiones de reflexología podal implementadas en un período de 30 días fueron insuficientes para producir algún efecto en la espesura de la piel.
La circulación sanguínea, una de las responsables por la coloración, pigmentación y temperatura de la superficie corporal, depende de una serie de factores para que sea posible el transporte de la sangre .
Tanto el corazón como las arterias, arteriolas, venas y vénulas deben estar anatómicamente y fisiológicamente preservadas para que la perfusión de los tejidos periféricos ocurra de manera eficaz .
De esa forma, la circulación sistémica debe ser objeto de evaluación para que sea posible adecuar la duración y cantidad de la terapia implementada de acuerdo con la condición cardiovascular .
En este estudio, no obstante, no hubo evaluación de la función cardíaca al nivel sistémico y, debido a que la persona con diabetes mellitus tiene mayor propensión a desarrollar alteraciones cardiovasculares , se verificó que las sesiones de la terapia fueron insuficientes para que fuese posible intervenir en la circulación sistémica y, de esa forma, obtener efecto en los indicadores de comprometimiento de los pies relacionados al color, pigmentación, circulación sanguínea y temperatura tisular de los pies.
Después de años de la constatación de la diabetes mellitus, el sistema nervioso periférico, motor y autónomo, es comúnmente afectado, sea de forma aislada o difusa, ocasionando alteraciones neurológicas irreversibles .
La mayoría de los participantes de este estudio relató diagnóstico de diabetes hace 10 años y, en esos casos, se cree que hubo un aumento de
daños en los nervios periféricos.
Luego, la ausencia de efectos de la reflexología podal en el indicador relacionado a la sensibilidad de los pies se justifica por el hecho de que, posiblemente, los participantes ya poseían algún comprometimiento de la inervación sensitiva de la superficie plantar y la terapia no podría funcionar reparando la sensibilidad, por tratarse de una complicación irrecuperable .
Se comprende que la regulación térmica es intermediada por vasos sanguíneos y nervios periféricos, siendo influenciada por factores internos y externos .
De esa forma, el comprometimiento de la circulación sanguínea y de la sensibilidad en los pies de los participantes explica la baja temperatura tisular en los grupos Tratado y Control.
En este estudio, el número de sesiones de reflexología podal, así como la ausencia del acompañamiento diario de los factores que influencian la circulación sanguínea, la sensibilidad y la temperatura tisular fueron considerados una limitación de la investigación.
Así, se resalta que, para verificar las implicaciones de la intervención en esos indicadores, sería necesaria la realización de estudios que suministrasen un número mayor de sesiones de la terapia comprobada.
Se recomienda, también, la realización de investigaciones con una muestra mayor, que posibilite la detección de pequeñas diferencias entre los grupos, Tratado y Control.
Delante de los resultados encontrados en este estudio, sea como coadyuvante en un tratamiento convencional o como terapia de primera elección, la reflexología podal, al ser introducida en la asistencia de enfermería, puede contribuir para mejorar el puntaje de comprometimiento de algunos indicadores de los pies de personas con diabetes mellitus.
En ese sentido, para que sea posible proporcionar al enfermero respaldo legal para la ejecución de prácticas integradoras, por ejemplo la reflexología, el Consejo Federal de Enfermería apoyó el Parecer Normativo nº 004/95, que sedimenta las terapias integradoras como especialidad y/o calificación del enfermero .
Conclusión
Los participantes del estudio que recibieron la reflexología podal presentaron mejores puntajes en algunos indicadores de comprometimiento de los pies relacionados a la piel y pelos, cuando comparados al Grupo Control.
Así, fue verificada mejoría en el crecimiento de pelos/vellosidad, elasticidad/turgencia, hidratación, transpiración, textura e integridad de la piel/descamación cutánea.
Sin embargo, en los demás indicadores referentes a la piel y pelos y en aquellos relacionados a la circulación sanguínea y a la temperatura tisular, no fueron observadas diferencias significativas entre los grupos.
De esa forma, en este estudio, se observó que la terapia refleja presentó algún efecto benéfico, lo que la torna una práctica viable y que merece recibir inversiones.
Luego, son necesarios estudios que aseguren y certifiquen la aplicación de la reflexología podal en el comprometimiento de los pies de personas con diabetes mellitus, garantizando su utilización en la asistencia de enfermería.
La presente edición contiene una selección de trabajos presentados en el "Simposio H: Nuevas Tendencias en Biomateriales y Nanomateriales Aplicados a Sistemas Biológicos" del XII Encuentro de la Sociedad Brasileña de Investigación en Materiales SBPMat 2013, el cual fue realizado en Campos do Jordão, SP, Brasil, entre 29 de septiembre y 3 de octubre de 2013.
El Simposio H ofreció una plataforma para discusión sobre los avanzos actuales y tendencias futuras en biomateriales para aplicaciones médico-odontológicas, nanomateriales aplicados a sistemas biológicos y materiales originarios de recursos renovables.
Los trabajos seleccionados presentados en esa edición fueran revisados por pares como artículos regulares de la revista Materia.
Ellos presentan una visión general de grande parte de los temas discutidos, tales como la aplicación de nuevos materiales y nuevas tecnologías en el área de la Salud y también del Desarrollo Sostenible.
Algunos autores evaluaran el uso de polímeros reciclados, residuos de madera y residuo de bambú para la producción de compositos verdes como alternativa a los materiales tradicionales de la construcción civil.
La aplicación de la Nanotecnología en el área biomédica fue contemplada en trabajos que estudiaran la modificación de superficie de muestras de titanio por intermedio de la formación de una capa de nanotubos de TiO2 y la producción de nanopartículas de PCL poli-?-caprolactona cargadas con óxido de hierro para aplicación como biosensores y bioseparación magnética, por ejemplo.
También fueran investigados sistemas poliméricos híbridos con liberación controlada de medicamentos para sanar heridas.
En relación a las nuevas tecnologías, una técnica de manufactura aditiva fue evaluada para la fabricación de estructuras personalizadas tridimensionales de fosfatos de calcio para la reparación y regeneración de hueso.
Estamos ciertos que esa edición de la revista Materia refleja la grande diversidad y el carácter transdisciplinario de la investigación en Ciencia e Ingeniería de Materiales aplicada a sistemas biológicos y materiales originarios de recursos renovables.
El profesional de la salud tiene como función primordial aliviar el dolor y el sufrimiento, para esto, debe librarse de creencias, prejuicios, experiencias individuales anteriores; debe entender al paciente con dolor en su totalidad, como un ser único y con características propias.
No existe apenas la comprensión del dolor de alguien - es necesario comprender ese alguien - del cual se percibe y se siente y de cómo lidia con lo que siente.
El dolor posee dos componentes: "la sensación original y la reacción a la sensación", o sea, la respuesta a la sensación dolorosa depende de una serie de aspectos intrínsecos y extrínsecos al individuo.
De ese modo, la mensuración de la sensación dolorosa es de carácter complejo.
La historia de la mensuración del dolor fue analizada y se identificaron tres ramos de actividad, que fueron: psicofísica, los cuestionarios multidimensionales, que utilizan descriptores estandarizados, y las escalas de intensidad.
Los autores de ese estudio relataron que esa preocupación histórica proviene de la necesidad de establecer medidas confiables, válidas y sensibles para establecer la eficacia de los analgésicos y otras terapias.
En el ramo de la psicofísica, algunos estudios sobre la percepción del dolor utilizan la inducción de dolor experimental en diferentes muestras con la intención de realizar comparaciones entre las "reacciones a las sensaciones".
Al inducir el dolor experimental, la psicofísica define el umbral y la tolerancia al dolor, haciendo comparaciones entre grupos étnicos, entre géneros, entre diferentes edades y diferentes hábitos de vida, entre otras variables.
Para estudiar el dolor clínico, resultante de estados patológicos, también se puede utilizar la metodología psicofísica.
La ley psicofísica es conocida como la Ley de Stevens o la Ley Exponencial.
Esa Ley relaciona la magnitud psicológica y la intensidad física del estímulo y puede ser descrita por una función de exponencial, la cual relaciona el estímulo y la respuesta subjetiva en una curva.
Esa función describe una situación donde un aumento geométrico en la escala de magnitud física corresponde a un aumento geométrico en la escala subjetiva o psicológica, con el exponente reflejando la tasa relativa de aumento a lo largo de las dos escalas, por lo tanto, refleja el principio de que razones iguales entre los estímulos producen razones iguales entre las respuestas.
En el método de estimación de magnitud, elaborado por la Psicofísica Moderna de Stevens, el sujeto selecciona y usa una amplitud de números que representa su amplitud subjetiva.
Al contrario, en el método de estimación de categorías, el experimentador escoge arbitrariamente la amplitud de las categorías.
Ese método tiene características importantes como estrategia de mensuración para conceptos subjetivos como el dolor.
Algunas de esas características son: la producción de escalas en nivel de razón aumenta la sensibilidad de la mensuración; las escalas producidas y los juzgamientos dados son replicables, estables con registros de prueba y reprueba y coeficientes fidedignos próximos a 0,908; el método es económico, una vez que casi no hay pérdida de datos y los datos pueden ser recolectados individualmente o en grupo.
En este trabajo, será utilizada la metodología psicofísica con el intuito de conocer un poco más ese fenómeno subjetivo y de percepción.
Los diferentes tipos de dolor, comparados entre sí y entre diferentes muestras profesionales y pacientes, fueron: lumbalgia, cefalea, dolores de articulaciones, dolor por quemadura, dolor por neuropatía periférica, dolor relacionada a movimientos repetitivos, dolor en el SIDA, dolor post operatoria, dolor en el cáncer, dolor en el parto, dolor por desorden en la articulación temporomandibular ATM, dolor por herpes zóster, neuralgia del trigémino, fibromialgia, dolor por infarto del miocardio, dolor por cólico renal, dolor por úlcera gástrica, dolor por cólico biliar, dolor por cólico menstrual y dolor de diente.
Escalonar los diferentes tipos de dolor existentes, comparándoles entre sí, siendo que estos fueron investigados por medio de diferentes métodos psicofísicos.
MENSURACIÓN DEL DOLOR
Comparación entre los métodos psicofísicos escalares de estimación de magnitud y estimación de categorías
La intensidad de los diferentes tipos de dolor fue evaluada por medio de dos métodos psicofísicos independientes: estimación de magnitudes y estimación de categorías.
-comparar la escala derivada de juzgamientos ordinales estimativas de categorías con la escala derivada de los juzgamientos de razón estimativas de magnitudes en las tres muestras estudiadas;
-verificar si el orden de las intensidades de dolor derivadas de los dos métodos son similares entre sí en las muestras estudiadas.
Participantes: participaron de este estudio 30 pacientes de ambulatorio de diferentes clínicas y 60 profesionales del área de la salud, siendo 30 médicos y 30 enfermeros, actuantes en el Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto.
Material: esferográfica y bloques de papel conteniendo, en la primera página, instrucciones específicas para cada tipo de método psicofísico y, en las páginas siguientes, una lista de 20 diferentes tipos de dolor y sus respectivas definiciones.
Procedimiento: los métodos psicofísicos utilizados fueron la estimación de magnitudes y la estimación de categorías.
Con el método de estimación de magnitudes, la tarea de los participantes consistió en atribuir un número a cada tipo de dolor que fuese proporcional a la intensidad del dolor que ese tipo posee, comparándolo con el estímulo estándar que fue el de lumbalgia, con el valor numérico de 100.
Por ejemplo, si el participante considera que un dado tipo de dolor posee dos veces más intensidad que la lumbalgia, este debería atribuir a él un número dos veces mayor, o sea, 200.
Si el participante considera que un tipo de dolor posee la mitad de la intensidad de la lumbalgia, él debería atribuir para a ese tipo de dolor un número que fuese la mitad, o sea, 50.
Los participantes establecieron 20 estimativas, siendo una para cada diferente tipo de dolor.
En el segundo método, la tarea de los sujetos fue señalar un puntaje, que variaba de 1 a 7, para cada diferente tipo de dolor en función de la intensidad del dolor percibido.
El sujeto fue instruido a señalar, el tipo de dolor con máxima intensidad con el puntaje máximo de 7 y, el tipo de dolor con mínima intensidad con el puntaje mínimo de 1.
Los otros puntajes intermediarios de 2 a 6, deberían ser utilizados para indicar grados intermedios de intensidad de dolor que los participantes pudiesen percibir.
Los diferentes tipos de dolor fueron presentados en orden aleatoria para cada sujeto.
Cada sujeto estableció un puntaje para cada tipo de dolor.
Para las estimativas de magnitudes fueron calculados los promedios geométricos y las desviaciones estándar de los promedios geométricos para cada tipo de dolor; para las estimativas de categorías, fueron calculados los promedios aritméticos y las desviaciones estándar de los promedios aritméticos para cada tipo de dolor.
Además, fueron calculadas la prueba no paramétrica de Kruskal-Wallis y la prueba de Mann-Whitney, para comparar las intensidades de dolor, entre las muestras; y, para comparar la concordancia entre los métodos utilizados, fue calculado el Kendall W.
Los resultados presentados en las Tablas 1 y 2 corresponden al escalonamiento de los diferentes tipos de dolor, en orden creciente de posición, o sea, del tipo de dolor considerado de mayor intensidad para el tipo considerado de menor intensidad.
El escalonamiento se presenta de acuerdo con las tres muestras estudiadas: el grupo de pacientes de ambulatorio, el grupo de médicos y el grupo de enfermeros.
Los escalonamientos fueron realizados por medio de dos métodos de medida: estimativas de magnitudes Tabla 1 y estimativas de categorías Tabla 2.
Se puede destacar que el dolor en el cáncer fue considerado por las tres muestras como siendo uno de los dolores más intensos en los dos métodos utilizados estimación de magnitudes y estimación de categorías, siendo considerada la más intensa en el grupo de pacientes de ambulatorio y en el grupo de enfermeros y como el segundo dolor más intenso en el grupo de los médicos.
Los tipos de dolor considerados de menor intensidad para el grupo de pacientes de ambulatorio, tanto en la estimación de magnitudes como en la estimación de categorías, fueron: dolor por movimientos repetitivos, dolor por desorden en la ATM, lumbalgia y cefalea; para el grupo de médicos, fueron: dolor por movimientos repetitivos, dolores en articulaciones, fibromialgia, lumbalgia y dolor por cólico menstrual; ya para el grupo de enfermeros, fueron: dolor por cólico menstrual, lumbalgia, dolor por movimientos repetitivos, dolor por desorden en la ATM y dolor de diente.
La prueba no paramétrica de Kruskal-Wallis fue ejecutada para cada tipo de dolor, comparando las muestras estudiadas en cada uno de los métodos utilizados.
Cuando la diferencia entre las muestras se mostró estadísticamente significativa, con p<0,05, se ejecutó la prueba de Mann-Whitney pareada, comparando los puntajes de los dolores entre las muestras pacientes-médicos; pacientes-enfermeros; médicos-enfermeros.
Las Tablas 1 y 2 muestran los valores de p para cada tipo de dolor.
En seguida, se presentan los tipos de dolor que presentaron puntajes con diferencias estadísticamente significativas entre las muestras estudiadas.
Se observa que, en ambos métodos, hubo divergencias importantes entre las muestras estudiadas, destacándose las diferencias entre pacientes y profesionales pacientes-médicos, pacientes-enfermeros.
Estos datos sugieren que profesionales y pacientes perciben esos tipos de dolores de manera diferente.
Se observa que los valores numéricos, en ambos métodos, son subestimados por la muestra de profesionales en relación a la muestra de pacientes, presentando valores casi siempre menores.
Se destaca el dolor en el SIDA, el cual presentó un mayor número de divergencias entre las muestras; para el método de estimación de magnitudes, se encontraron diferencias entre pacientes y médicos y entre pacientes y enfermeros; y, en el método de estimación de categorías, hubo diferencias entre pacientes y médicos, pacientes y enfermeros y médicos y enfermeros.
El dolor en el cáncer fue considerado como el dolor más intenso en la mayoría de las muestras estudiadas y para los diferentes métodos psicofísicos utilizados.
El dolor en el cáncer es un síntoma frecuente en los pacientes con esa enfermedad, se presenta con intensidad significativa, manifestándose en más de un local del cuerpo, es diaria y, cuando no es continua, permanece por varias horas por día.
El dolor ocurre en los individuos con cáncer por medio de diversos causas, tales "como lesiones cutáneas, olores desagradables, anorexia, caquexia, falta de sueño, fatiga, ansiedad, depresión, vivencia de sentirse mutilado y desfigurado, luto anticipado, dificultades económicas, angustia espiritual".
Un estudio comparó los diferentes tipos de dolor utilizando la Escala Analógica Visual VAS para la intensidad del dolor dimensión sensitiva y para el grado de falta de placer dimensión afectiva que tales estímulos provocan.
Participaron del estudio 87 pacientes con lumbalgia, 20 pacientes con dolores en los hombros y cuello, 38 pacientes con disfunción miofascial en la región temporomandibular, 19 pacientes con causalgía, 17 pacientes con dolor relacionado al cáncer y 23 mujeres en trabajo de parto.
Los resultados mostraron que pacientes con dolor provocado por el cáncer y pacientes con dolor crónico no oncológico tuvieron altas tasas de dolor en la dimensión afectiva desplacer que ella provoca, en cuanto que pacientes en el trabajo de parto y con dolor inducido experimentalmente tuvieron tasas mayores en la dimensión sensitiva.
Lo encontrado sugiere que la percepción del dolor está relacionada al proceso de amenaza a la vida, el cual aumenta la experiencia de dolor cuando comparado al proceso de no amenaza a la vida trabajo de parto y dolor experimental inducido.
También percibieron que, durante el trabajo de parto, las mujeres que enfocaron su atención en el nacimiento de su hijo tuvieron menores índices en la dimensión afectiva que las mujeres que enfocaron su atención simplemente en el dolor del parto.
Eso sugiere que la interpretación del proceso que causa el dolor influye en su percepción y que el grado de amenaza a la vida y a la calidad de vida aumentan la dimensión afectiva del dolor clínico.
En el presente estudio, se resalta que el dolor por infarto del miocardio se encuentra en la posición entre los cinco dolores de mayor intensidad.
Sin embargo, en ninguna de las muestras, ese tipo de dolor estuvo en una posición de mayor intensidad en relación al dolor en el cáncer.
"Quien tuvo una trombosis coronaria tiene por lo menos tanta probabilidad de morir de otra trombosis en poco tiempo, como quien está con cáncer tiene la probabilidad de morir en poco tiempo de cáncer".
Este autor resalta que las metáforas sobre el cáncer implican procesos conectados a una sentencia de muerte, a una "maldición", es una enfermedad considerada como un "destruidor invencible".
Una comparación interesante entre el cáncer y las enfermedades cardiovasculares corrobora los resultados de este trabajo: "de todas las enfermedades, el cáncer es el que posee el mayor impacto psicológico.
No solamente debido a la eminencia de la muerte, que es el destino de todos nosotros, lo es también por su aproximación progresiva y dolorosa, acompañada siempre de la posibilidad de mutilación natural o post terapéutica.
El riesgo de muerte súbita de enfermedades cardiovasculares es menos asustador.
Es la percepción de la incurabilidad del cáncer, así como el temor de que su terapéutica sea radical, juntamente con las imágenes de las alteraciones corpóreas, causadas por el tratamiento del cáncer, que ocasionan terror".
También, observando las Tablas 1 y 2, se puede percibir que, para el grupo de pacientes de ambulatorio, el dolor en el SIDA ocupa la 3ª posición, tanto para estimar magnitudes como para estimar categorías.
Es interesante notar la preocupación con ese tipo de dolor demostrada por esa muestra pacientes de ambulatorio.
El dolor en el SIDA no se encuentra entre los diez tipos de dolor más intensos para el grupo de médicos en ninguno de los métodos utilizados, y está en 9º lugar solamente para estimar categorías en el grupo de enfermeros.
Ese tipo de dolor obtuvo diferencias estadísticamente significativas entre pacientes y médicos y entre pacientes y enfermeros, en el método de estimación de magnitudes; en el método de estimación de categorías, se obtuvo diferencias estadísticamente significativas entre todas las muestras pacientes-médicos; pacientes-enfermeros; médicos-enfermeros, demostrando las divergencias de pensamiento entre pacientes y profesionales.
Se observó que hay una mayor preocupación con el dolor en el cáncer en relación al dolor en el SIDA, ya que el individuo con cáncer, de acuerdo con el estigma creado para esa enfermedad, "no era merecedor" de tal sufrimiento, y es, por lo tanto, digno de piedad y de atención; y el individuo con SIDA por haber tenido "comportamientos que pudiesen llevar a la enfermedad" no es digno de tales sentimientos.
En un estudio reciente, se encontró que 67% de una muestra, representativa de la población de adultos con HIV, relataron dolor durante las cuatro semanas anteriores a la entrevista, resaltan que el dolor relacionado al HIV es derivado de efectos directos del virus al sistema nervioso central y periférico, de la supresión inmune, de los tratamientos y de las varias desordenes asociadas a la presencia del virus.
El dolor en el SIDA tiene otros aspectos importantes para ser recordados como el prejuicio relacionado al síndrome, el desfiguramiento, los disturbios en la autoestima, el rechazo de los familiares y amigos, el alejamiento de las actividades de trabajo y placer.
El dolor en el cáncer y el dolor en el SIDA poseen aspectos parecidos.
Entretanto, no se puede olvidar el aspecto social de la percepción del dolor.
De ese modo, se puede desprender, del análisis de los resultados encontrados en ese estudio, que el significado dado al fenómeno doloroso es también influenciado por la propia sociedad, o sea, es influenciado por el estigma creado para la enfermedad que el provoca.
El dolor en el parto también ocupa las primeras posiciones, 3ª y 5ª posición, considerando el grupo de médicos y enfermeros, respectivamente; en el grupo de pacientes de ambulatorio, ocupa la 8ª posición.
Un estudio antropológico fue realizado, por medio del método etnográfico, mediante observación participante y entrevistas semiestructuradas, con el objetivo de examinar el trabajo de parto en una maternidad pública de una capital brasileña, con base en la perspectiva de mujeres jóvenes y adolecentes.
Los resultados mostraron que las mujeres describen el trabajo de parto dominado por el miedo, soledad y dolor.
"Y eso confirma las historias sobre el dolor en el parto que las jóvenes escucharon fuera del hospital, sea de sus parientes y amigos, sea de los medios de comunicación en general".
Resaltan la ausencia del acompañante durante el trabajo de parto por motivos institucionales, el cual posibilitaría una mayor seguridad y un mejor enfrentamiento del dolor.
Los autores consideraron que los significados culturales son inseparables de las sensaciones físicas.
El estudio citado puede ayudar en la argumentación de los resultados aquí apuntados.
A pesar de que el dolor en el parto esta unido al nacimiento y no a un proceso de enfermedad o de amenaza a la vida, fue considerado como uno de los dolores de mayor intensidad.
No se puede olvidar que el abordaje dado al proceso de trabajo de parto en nuestro país es precario y genera sentimientos de miedo, soledad y abandono, resultando en un momento de mayor tensión y con aumento de la percepción dolorosa.
Se puede percibir que los dolores considerados de menor intensidad, tales como el dolor por movimientos repetitivos, los dolores de articulaciones y la lumbalgia, son dolores con alta prevalencia en la población, con mayor frecuencia en el día a día y que causan consecuencias como incapacidades física y social.
Sin embargo, no se caracterizan como amenaza a la vida y están relacionadas al trabajo, al género, a la edad, al estrés, al sedentarismo, entre otras.
En este estudio, también fue calculado el coeficiente de concordancia de Kendall W para las dos escalas.
El coeficiente de Kendall asume valores que varían de -1 a 1, siendo que los valores negativos indican una relación inversamente proporcional entre las variables, o sea, en la medida que los valores de una variable aumentan, los valores de la otra variable disminuyen.
Los valores positivos indican una relación directamente proporcional entre las variables, o sea, en la medida que los valores de una variable aumentan, los valores de una otra variable también aumentan.
Los valores próximos a cero, negativos o positivos, indican independencia entre las variables, o sea, el comportamiento de una variable no influye en la otra.
El coeficiente de concordancia de Kendall W aplicado a las estimativas, comparando los diferentes métodos estimativas de magnitudes y estimativas de categorías para los diferentes tipos de dolor, mostró para el grupo de pacientes de ambulatorio de diferentes clínicas W=0,68, para el grupo de médicos W=0,89 y para el grupo de enfermeros W=0,78.
Esto indica que el orden de la intensidad del dolor obtenido de las estimativas resultantes de los dos métodos son concordantes para los tres grupos y que las estimativas son estadísticamente significativas con p<0,001.
Existen algunas diferencias fundamentales en los escalonamientos obtenidos.
En el método de estimación de magnitudes es posible establecer el orden, las diferencias y, principalmente, las razones entre los grados de intensidad de dolor.
En el método de estimación de categorías, es posible establecer apenas el orden y las diferencias entre las intensidades de dolor.
Ya en el método de estimación de puestos, se puede obtener apenas el orden de las intensidades de dolor.
Algunos autores, en estudios anteriores, resaltaron que, con el uso de las escalas de categorías, hay dos problemas centrales.
Primero, como el número de categorías con las cuales los estímulos son juzgados es fijo, el método introduce serios sesgos.
Por esa razón, las escalas de categorías son especialmente sensibles a los efectos de contexto, tales como la amplitud de las categorías y la frecuencia de los estímulos.
En el caso de la mensuración del dolor, una mayor fuente de error ha sido la incomodidad causada al examinado por la imposición de un límite superior en al fin del continuo de dolor, esto es, de la escala de mensuración del dolor.
Segundo, las escalas de categorías no permiten afirmaciones sobre la razón de diferencias entre las medidas de dolor obtenidas; es significativo afirmar que una medida es mayor que otra o substraer una de la otra, pero no es posible deducir cuantas veces una medida es mayor o menor que otra.
En los métodos de estimación de categorías no es posible conocer las razones entre las intensidades de dolor, o sea, no es posible saber, por ejemplo, en cuanto el dolor en el cáncer es considerado mayor o menor que el dolor por quemadura.
Se puede afirmar, observando la Tabla 1, que el dolor por cólico renal EM=317,31 es considerado por el grupo de médicos como siendo dos veces más intenso que el dolor postoperatorio EM=159,83; en cuanto que el dolor en el cáncer EM=310,50 es considerado por el grupo de enfermeros como siendo dos veces más intenso que el dolor por neuropatía periférica EM=154,24.
Esas comparaciones también pueden ser realizadas entre los grupos, por ejemplo, se puede decir que el dolor en el SIDA es un poco más intenso que el doble 2,5, para pacientes de ambulatorio EM=303,60 que para los médicos EM=118,42; y cerca de dos veces más intenso para los pacientes de ambulatorio EM=303,60 que para los enfermeros EM=133,11; y, además, presenta una intensidad de dolor aproximada entre enfermeros EM=133,11 y médicos EM=118,42.
Varias otras comparaciones, entre las muestras pueden ser realizadas, ya que la escala de razón proporciona ese tipo de comparación.
1 El dolor en el cáncer, el dolor por infarto del miocardio, el dolor por cólico renal, el dolor por quemadura y el dolor en el parto fueron considerados los tipos de dolor de mayor intensidad, independientemente del método psicofísico utilizado o de la muestra estudiada, además del dolor en el SIDA, apuntado por la muestra de pacientes de ambulatorio, entre los dolores de mayor intensidad.
2 El dolor por desorden en la articulación de la mandíbula, los dolores en las articulaciones, el dolor por movimientos repetitivos, el dolor por cólico menstrual y la lumbalgia fueron considerados los tipos de dolor de menor intensidad, independientemente del método psicofísico utilizado o de la muestra estudiada.
3 El orden de posiciones de la intensidad de los diferentes tipos de dolor, comparando los diferentes métodos psicofísicos utilizados, resultaron en niveles de concordancia significativa.
4 El estudio posibilitó profundizar reflexiones a respecto de la percepción del fenómeno doloroso y de su significado para nuestra cultura, comparando profesionales y pacientes, por medio de un método válido y confiable.
Se encontraron divergencias en la percepción de las intensidades de algunos tipos de dolor, y esas divergencias fueron observadas principalmente entre profesionales y pacientes médicos-pacientes, enfermeros-pacientes.
5 Fue trazado un perfil de la percepción de los diferentes tipos de dolor en nuestra sociedad.
Los datos alcanzados muestran características originales para este estudio, tales características son demostradas por medio de la comparación de los diferentes tipos de dolor juzgados por diferentes muestras.
Introducción
La sarcoidosis es una enfermedad granulomatosa multisistémica de origen desconocida, observada a menudo en individuos entre las décadas segunda y quinta de la vida.
Su etiología aún no es completamente entendida; causas infecciosas, ambientales, ocupacionales y genéticas pueden estar implicadas, pero no totalmente comprobadas.
Casi todos los sistemas del organismo humano pueden ser afectados, siendo los más comunes el respiratorio pulmón 90% y linfático, manifestándose con clásica presencia de granulomas no caseosos.
La afectación cardíaca se produce en el 20 a 50% de los pacientes pueden tener pronóstico y evolución adversa.
Todas las estructuras cardíacas pueden ser afectadas, sin embargo, el miocardio es el local más común.
Las tres principales secuelas cardíacas son anormalidades del sistema de conducción, arritmias e insuficiencia cardíaca IC.
La manifestación cardíaca es pleomórfica, que van desde el paciente totalmente asintomático al paciente con palpitaciones, dolor precordial, síntomas de IC, síncope y muerte súbita MS .
La MS es la manifestación cardíaca más temida de la sarcoidosis, y es en general imprevisible, además de poder ocurrir como la primera manifestación de la enfermedad o en cualquier momento, siendo más común en las etapas posteriores, cuando hay un mayor daño al corazón.
La incidencia es muy variable, llegando hasta el 67% de casos y puede ser ocasionada por bloqueo auriculoventricular AV total y arritmias ventriculares.
De esta manera, la estratificación de riesgo se vuelve importante cuando se establece el diagnóstico de afectación cardíaca.
Así, este estudio fue diseñado para evaluar el sistema de conducción AV e intraventricular IV y la inducción de arritmias auriculares y ventriculares en pacientes con diagnóstico reciente clínicos y laboratorial de sarcoidosis, con sospecha de afectación cardiaca.
Casuística y metodología
Prospectivo, abierto, que comenzó en abril de 2005 y terminó en abril de 2009, aprobado por el Comité de Ética en Investigación de la Institución.
Población
Se estudiaron, de forma no consecutiva, a 22 pacientes 7 hombres de todas las razas, de ambos sexos, con edades comprendidas entre 31 y 84 años 55,32 ± 13,13, con diagnóstico reciente de sarcoidosis definido por examen de histopatología.
Fueron evaluados a pacientes con sospecha de afectación cardíaca, seleccionados por síntomas y alteraciones de exámenes cardiológicos iniciales, todavía sin tratamiento específico estándar, sin estar en uso de cualquier fármaco que pudiera alterar las condiciones electrofisioló-gicas del sistema de conducción del corazón.
Después de la elegibilidad para la admisión en el estudio, los pacientes fueron informados y firmaron el Formulario de Consentimiento Informado.
Métodos
Todos los pacientes fueron sometidos a evaluación clínica, evaluación laboratorial de rutina, electrocardiograma ECG y Holter de 24 horas.
La afectación cardíaca fue documentada por radiografía de tórax, ecocardiografía bidimensional ECO y uno de los siguientes métodos de imagen:centellografía con galio o tecnecio, tomografía por emisión de positrones y resonancia magnética.
Tras la concordancia en participar en el estudio, se sometieron al estudio electrofisiológico EEF por medio de técnicas ya descritas.
El seguimiento clínico se llevó a cabo con consultas clínicas trimestrales o según se hizo necesario.
Se analizaron datos demográficos, clínicos y la etapa pulmonar de la sarcoidosis clasificación radiológica de Scadding.
En el ECG obtenido pelo polígrafo TEB de 12 derivaciones simultáneas y continuas fueron evaluados el ritmo fundamental, el ÂQRS, presencia de olas Q anormales, alteraciones de segmento ST, presencia de bloqueos AV e IV, bloqueos divisionales, intervalo QT corregido QTc por la fórmula de Bazett y dispersión de intervalo QT.
El intervalo QT se midió por el método manual a una velocidad de 100 mm/s. El ritmo de referencia, la presencia de bloqueos AV, IV, las pausas, las arritmias auriculares como extrasístoles supraventriculares y taquicardias, arritmias ventriculares tipo extrasístoles ventriculares EV con densidades de < 100/día y > 100/dia y taquicardia ventricular no sostenida TVNS, variabilidad de la frecuencia cardíaca VFC en el dominio del tiempo y frecuencia se analizaron por medio del Holter de 24 h. El dispositivo utilizado fue de la marca DMI Cardios Systemas.Todos los estudios fueron revisados por un solo profesional.
Los intervalos AH, H, HV y V fueron evaluados en condiciones basales durante el EEF.
El tiempo de recuperación del nodo sinusal TRNS, el TRNS corregido bajo tres ciclos de frecuencia de estimulación 600, 500 y 400 ms, el punto de Wenckebach PW y el período refractario efectivo del nodo AV PRNAV fueron evaluados bajo estimulación auricular programada.
La conducción ventrículo-auricular, el período refractario efectivo y la inducción de taquiarritmias se analizaron mediante la estimulación ventricular programada desde el ápex y el tracto de salida del VD con hasta tres extraestímulos junto a cada frecuencia de 600, 500 y 400 ms.
Las mediciones de los parámetros electrofisiológicos se realizaron en la velocidad de registro de 200 mm/s para una mayor precisión.
El análisis estadístico fue realizado utilizando el programa SPSS para Windows versión 13.0.
Para análisis de los datos calitativos se hicieron las distribuciones de frecuencia en la forma de media ± desviación estándar.
Las características de la población y las alteraciones en los principales estudios ECG, ECO y Holter están presentadas en la Tabla 1.
Ningún paciente presentaba cualquier manifestación de taquicardia paroxística, pre-sincope o sincope antes del estudio.
Todos tenían la sarcoidosis pulmonar en las fases de clasificación radiológica Scadding 0, 1, 2, 3 y 4 4,5%, 18,2%, 31,8%, 36,4% y 9,1% respectivamente.
El diagnóstico de la sarcoidosis cardíaca se confirmó en 4 18,2%, por centellografía con galio Ga-67, tomografía por emisión de positrones PET o resonancia nuclear magnética RNM.
La presencia de granulomas no caseoso típicos de la sarcoidosis en biopsia de ganglios linfáticos y la captación anormal en PET en corazón y otros órganos en un paciente con diagnosticado confirmado SC están ilustrados en la Figura 1.
En el Holter los cambios principales fueron la presencia de extrasístole ventricular EV y un predominio del tono simpático en la VFC.
Todos los cuatro pacientes con sarcoidosis cardíaca mostraron EV con densidad > 100/24 h. Hubo un predominio del tono simpático en 3 75% pacientes.
Las alteraciones más importantes observadas en el EEF fueron anormalidades función del nodo AV y en el intervalo HV, PW, PRNAV y la inducción de la fibrilación auricular en un número significativo de pacientes.
Las principales alteraciones encontradas están en la Tabla 2.
Taquicardía ventricular sostenida monomórfica TVSM, inestable, fue inducida en un paciente único sin un diagnóstico confirmado de la afectación cardíaca.
De los cuatro pacientes diagnosticados con sarcoidosis cardiaca, la de número de 2, con 60 años de edad que sufren de HAS y DM, tenía cansancio y palpitaciones.
Su electrocardiograma mostró bloqueo completo de rama izquierda, Holter 1.707 EV en 24 h y fracción de eyección del 65%, con disfunción diastólica de VI.
Otro paciente número 6, con 46 años de edad, masculino, también tuvo cansancio y palpitaciones, tenía ECG con ÂQRS para izquierda, ecocardiograma con FE 69% y Holter con 17.781 EV/24 h. El tercer paciente número 14, también varón, de 54 años, presentaba síntomas de agotamiento físico, ECG normal y ecocardiograma con FE 62%, con hipertrofia ventricular izquierda y disfunción diastólica y Holter con 27.572 EV/24 h y los períodos de TVNS.
Y, por último, el cuarto paciente número 16, 80 años, portadora de HAS, sufría con síntomas de cansancio, ECG con bloqueo divisional anterosuperior, ecocardiograma con FE del 69% con hipertrofia ventricular izquierda y disfunción diastólica y Holter con 1.010 EV/24 h y TVNS.
Durante seguimiento medio de 20,9 ± 15,7 meses un paciente número 2 4,5% portador de SC presentó MS.
Cuatro pacientes tres con SC fueron sometidos a nuevo EEF por presentar empeora de los síntomas de palpitación y aumento de la densidad de EV al Holter.
Los EEFs no presentaron alteraciones significativas en comparación con los tratamientos anteriores y sin modificar.
Discusión
El presente estudio tiene la originalidad para dar énfasis a la investigación electrofisiológica de pacientes con diagnóstico de sarcoidosis y sospecha de compromiso cardiaco, sin recibir tratamiento estándar todavía.
Hubo una alta incidencia de alteraciones en las propiedades electrofisiológicas el 68,2% de los pacientes, como compromiso de la función del nodo AV, aumento del intervalo HV e inestabilidad eléctrica auricular a estimulación cardíaca, independientemente de la confirmación de la afectación cardíaca por la sarcoidosis.
Teniendo en cuenta que el diagnóstico de la afectación cardíaca es muy difícil debido a la limitada sensibilidad y especificidad de las pruebas de diagnóstico, por lo general lleva a un diagnóstico de exclusión, en particular por la ausencia de un marcador biológico específico.La biopsia endomiocárdica, considerada el "patrón oro", también tiene una sensibilidad baja para ser una enfermedad granulomatosa que fundamentalmente consiste en la región basal y la punta del ventrículo izquierdo.
La estratificación del riesgo para MS es un tema importante en pacientes con sarcoidosis, debido a su naturaleza catastrófica, e imprevisible.
Hay una multitud de métodos, tales como Holter 24 h, la variabilidad de la frecuencia cardíaca, el ECG de alta resolución, la dispersión del intervalo QT, la microalternáncia de la onda T, EEF, que tratan de predecir la ocurrencia de MS, sin embargo, el valor de estos métodos sigue siendo todavía muy cuestionado en los pacientes con sarcoidosis.
La presencia de EV en el Holter con 100/día 12.017,7 ± 10.540,56 ocurrió en 4 pacientes con afectación cardiaca documentada, de acuerdo con las observaciones de Suzuki et al. Esteautor enun estudio que implica a 38 pacientes sugirió que la presencia de EV con densidad > 100/día sería un factor predictor de afectación cardíaca por la sarcoidosis con una sensibilidad del 67% y especificidad del 80%.
El papel del EEF en la evaluación de pacientes con sarcoidosis, aunque no está bien definida, estaría en la evaluación del sistema de conducción, dada la alta prevalencia de la infiltración granulomatosa en este tejido, con tasas de MS por bloqueo AV total de hasta un 40%.
En nuestra casuística, se encontraron alteraciones en el sistema de conducción en dos 50% de los cuatro pacientes con afectación cardíaca.Por otra parte, los cambios electrofisiológicos se encontraron también en un porcentaje significativo de pacientes sin afectación cardíaca, que puede reforzar la idea de que pueda haber fibrosis miocárdica latente antes del diagnóstico de la sarcoidosis cardíaca.
La inducción de TV monomórfica se ha establecido como un predictor de riesgo de MS en pacientes con cardiopatía isquémica, pero su valor es discutible en pacientes con cardiopatías no isquémicas.
Yasaki et al observaron que la clase funcional de NYHA, el diámetro diastólico del VI y la presencia de TVS fueron importantes factores independientes de mortalidad en pacientes con sarcoidosis cardíaca.
En nuestra población, sólo un paciente sin un diagnóstico definitivo de la afectación cardíaca tuvo TVS inducida.
Presentaba una buena función ventricular ECO = 67% y siguió con síntomas leves y palpitaciones hasta el cierre de este trabajo, recibiendo solamente corticoide como terapéutica medicamentosa.
La evolución de los pacientes diagnosticados con sarcoidosis cardíaca fue buena, sin diferir de los demás, a excepción de una dosis mayor de corticoide, y/u el uso de otras drogas.
Sin embargo, un paciente con SC tuvo MS, aunque se haya sometido a un segundo EEF sin evidenciar la inducción de taquiarritmias o cambios expresivos en el sistema de conducción, lo que sugiere que la evaluación electrofisiológica no tuvo rol algún importante como predicción de riesgo para MS.
Limitaciones del estudio
Las principales limitaciones de este estudio fueron la pequeña casuística y las dificultades encontradas en la investigación diagnóstica completa de todos los pacientes.
La literatura mundial defiende el uso de pruebas como la RNM y PET cuando hay duda en el diagnóstico, lo que no fue posible llevar a cabo en todos los pacientes.
El corto seguimiento no nos ha permitido evaluar adecuadamente los factores de riesgo para MS y la presencia de HAS y DM pueden haber ocasionado asimismo dificultades en la interpretación de los cambios observados en los pacientes estudiados. Potencial Conflicto de Intereses Declaro no haber conflicto de intereses pertinentes. Fuentes de Financiación El presente estudio no tuvo fuentes de financiación externas. Vinculación Académica
Introducción
El dolor es el principal motivo de queja y la principal razón para una recuperación prolongada poscolecistectomía laparoscópica.
Estudios previos que investigaron el dolor poscolecistectomía laparoscópica han descrito una gran variación entre los individuos.
El dolor poscolecistectomía videolaparoscópica posee 3 componentes: dolor incisional, dolor visceral y dolor referido en el hombro.
En los últimos 20 años, varios estudios examinaron esa cuestión usando un abordaje multimodal para el manejo del dolor postoperatorio posterior a la colecistectomía laparoscópica.
Los anestésicos inhalatorios isoflurano, desflurano y sevoflurano son usados en general para garantizar el mantenimiento de la anestesia general durante la cirugía.
Según algunos informes, ciertos agentes inhalatorios aumentan la sensibilidad al dolor en concentraciones más bajas como las presentes durante las urgencias, pero alivian el dolor en concentraciones más elevadas.
Los diferentes efectos de los inhalatorios en vías nociceptivas pueden influir en el desarrollo del dolor postoperatorio.
Los investigadores demuestran, específicamente, que la hiperalgesia asociada al isoflurano puede ser modulada por el receptor nicotínico.
Estudios clínicos que han evaluado el propofol versus agentes inhalatorios para el mantenimiento de la anestesia general, han revelado los potenciales beneficios de la administración del propofol entre los cuales están: la mejora del bienestar, la disminución de la puntuación de dolor en el postoperatorio y de la incidencia de náuseas y vómitos en el postoperatorio.
Sin embargo, no todos esos estudios fueron proyectados o puestos en marcha para evaluar específicamente el dolor postoperatorio.
Un estudio realizado por Fassoulaki et al. no arrojó ninguna diferencia en las puntuaciones del dolor postoperatorio después de la histerectomía abdominal o miomectomía al comparar el uso del propofol, el desflurano y el sevoflurano para el mantenimiento de la anestesia.
Las conclusiones divergentes en lo que se refiere al potencial beneficio analgésico del uso de propofol para el mantenimiento de la anestesia trajeron un abanico de opiniones en el literatura.
Por lo que sabemos, no hay estudios que investiguen las diferencias en el dolor postoperatorio después de la colecistectomía laparoscópica comparando el mantenimiento de la anestesia con propofol, isoflurano, desflurano o sevoflurano.
Consideramos que sería importante comparar en este estudio el propofol con los 3 agentes inhalatorios usados habitualmente, ya que se han encontrado resultados diferentes cuando se compara el propofol con cada uno de esos agentes por separado.
Nuestra hipótesis es que el mantenimiento de la anestesia con propofol se traducirá en menos dolor 4 h después de la colecistectomía laparoscópica en comparación con el uso de isoflurano, desflurano o sevoflurano.
Pacientes, materiales y métodos
El protocolo del estudio fue aprobado por el Baylor College of Medicine IRB en agosto de 2009 y registrado en el ClinicalTrials.gov NCT00983918, setiembre de 2009.
Se obtuvo el consentimiento informado firmado de 80 pacientes con edades entre los 18 y los 64 años, clasificados como ASA I, II o III, de acuerdo con la clasificación de la Sociedad Norteamericana de Anestesiólogos, programados para ser sometidos a colecistectomía laparoscópica en el Ben Taub General Hospital en Houston, Texas.
Los criterios de exclusión fueron los siguientes: pacientes programados para cirugía ambulatoria, colecistectomía abierta, disfunción renal Cr > 1,2, alergia a cualquiera de los medicamentos del estudio, uso crónico de opiáceos en casa e incapacidad para describir correctamente el dolor en el postoperatorio para los investigadores por ejemplo, barrera lingüística, trastorno neuropsiquiátrico.
Los pacientes se inscribieron de 23 de setiembre de 2009 al 10 junio de 2010 por los investigadores del estudio.
El reclutamiento del estudio fue provisionalmente interrumpido de 23 de diciembre de 2009 a 09 de marzo de 2010 debido a una escasez local de propofol.
Aleatorización
Los pacientes fueron divididos en 4 grupos de estudio por una persona del departamento que usó un esquema de aleatorización generado por ordenador a través de la página web randomization.com http://www.randomization.com.
Los pacientes tenían la misma probabilidad de un 25% de ser asignados a cualquiera de los grupos.
Las asignaciones de los grupos fueron colocadas dentro de sobres opacos numerados como a continuación desglosamos: grupo P, mantenimiento de la anestesia con perfusión de propofol; grupo I, mantenimiento de la anestesia con isoflurano; grupo D, mantenimiento de la anestesia con desflurano; grupo S, mantenimiento de la anestesia con sevoflurano.
Después de la inscripción, todos los individuos fueron informados sobre el uso de la escala analógica numérica EAN y sobre la rutina de dolor postoperatorio.
Se les explicó a los pacientes que una puntuación "0" representaba ningún dolor y una puntuación "10" el peor dolor que se pueda uno imaginar.
Los pacientes, cirujanos y enfermeros que evaluaron las puntuaciones del dolor no conocían ni la asignación del grupo ni el anestésico.
Los miembros del equipo que aplicaron la anestesia general sí tenían conocimiento de las asignaciones de los grupos.
Después de implantar el catéter venoso periférico, se comenzó la infusión de ringer lactato.
En ese momento se registró una puntuación preoperatoria de dolor en reposo.
En todos los grupos se llevó a cabo la monitorización estándar a través del índice biespectral Aspect Medical Systems, Norwood, MA, EE. UU..
Se administró midazolam 1-2 mg iv para ansiolisis, cuando se creyó necesario.
Después de la preoxigenación con oxígeno al 100%, se indujo la anestesia con fentanilo 2 mcg/kg, lidocaína 1 mg/kg y propofol 2,5 mg/kg. Para facilitar la intubación orotraqueal se utilizó succinilcolina 1-2 mg/kg o rocuronio 0,6 mg/kg.
El mantenimiento de la anestesia se logró de esta manera: grupo P, con infusión de propofol; grupo I, isoflurano; grupo D, desflurano; y grupo S, sevoflurano.
La cantidad de anestésico para todos los grupos se tituló para mantener el valor del índice biespectral entre 30 y 50 durante el procedimiento.
La relajación muscular se mantuvo con rocuronio.
La administración adicional de fentanilo 50-100 mcg se prescribió según los criterios del equipo de anestesia durante el procedimiento.
Todos los pacientes recibieron ondansetrón 4 mg iv y ketorolaco 30 mg iv después de la extirpación de la vesícula biliar.
El bloqueo neuromuscular fue antagonizado con neostigmina y glicopirrolato al final de la cirugía.
El equipo de anestesia administró la morfina cuando lo creyó necesario, al final del procedimiento para ayudar en caso de urgencia.
Todos los pacientes se sometieron a la colecistectomía laparoscópica estándar con presiones de neumoperitoneo mantenidas a 15 mmHg durante todo el procedimiento.
Un total de 10 mL de bupivacaína al 0,25% fueron inyectaron subcutáneamente en las regiones de inserción de los trocares después del cierre de la herida por el equipo de cirugía de la manera siguiente: 3 mL para cada una de las incisiones de los trocares de 10 mm, y 2 mL para cada una de las incisiones de los trocares de 5 mm.
Tratamiento postoperatorio y evaluación del dolor
El momento de la entrada en la sala de recuperación postanestésica SRPA se consideró momento cero para las evaluaciones de dolor.
El dolor en reposo se registró para cada paciente usando la EAN 0-10 para los momentos 0, 1, 2, 4, 8, 12, y 24 h después del de la cirugía.
Todos los pacientes recibieron un régimen analgésico postoperatorio, que incluyó 5 mg de hidrocodona/comprimidos de 500 mg de acetaminofeno, con prescripción de 2 comprimidos para dolor leve EAN = 3-5 cada 6 h, máximo de 6 comprimidos en un período de 24 h, y 4 mg de morfina iv, administrada cada 3 h para dolor intenso EAN = 6-10.
Las puntuaciones del dolor fueron registradas por los enfermeros de la SRPA y de la planta que cuidaban a los pacientes sin tener conocimiento de las asignaciones de sus grupos.
Además, también se registró el uso de analgésico y la incidencia de náuseas y vómitos en el postoperatorio durante las primeras 24 h.
Los resultados primarios fueron las puntuaciones del dolor en el postoperatorio con el uso de la EAN 0-10 4 h después de la cirugía.
Los resultados secundarios fueron las puntuaciones del dolor durante las primeras 24 h después de la cirugía.
Un estudio llevado a cabo por Gupta et al. refirió que el dolor poscolecistectomía laparoscópica tuvo una desviación estándar de ± 2 en la escala visual analógica.
Asumiendo una desviación estándar común de 2,5 unidades porque usamos la EAN, sería necesario un total de 18 pacientes por grupo para detectar una diferencia de 3 unidades entre los 2 grupos, con una potencia del 80% asumiendo un a = 0,01.
Se asumió un nivel a = 0,01 para mantener una tasa global de error tipo I de 0,05 para las comparaciones múltiples.
Para aclarar cualesquiera negativas o datos perdidos de pacientes, planificamos la inclusión de 20 pacientes por grupo de estudio para un total de 80 pacientes.
Los datos demográficos, características de la cirugía, uso de analgésico y puntuaciones del dolor de los pacientes fueron comparados entre los grupos de tratamiento.
Se usó un modelo de análisis de varianza simple ANOVA, para comparar los promedios de las puntuaciones del dolor en el postoperatorio 4 h después de la cirugía entre los grupos de tratamiento, así como las covariables continuas medidas en el período basal y quirúrgico.
Las variables categóricas fueron comparadas mediante el test exacto de Fisher.
El efecto global de los grupos de tratamiento durante las primeras 24 h después de la cirugía se comparó con un modelo lineal mixto general, asumiendo una matriz de covarianza no estructurada de errores correlacionados.
El modelo incluyó los efectos fijos de los grupos de tratamiento, tiempo y término de interacción tiempo-grupo.
El tratamiento y tiempo fueron modelados como variables categóricas.
El modelo también fue ajustado por covariables como edad, peso, altura, sexo, clasificación ASA, diagnóstico, morfina intraoperatoria, fentanilo intraoperatorio, tiempo de cirugía, tiempo de anestesia y pérdida de sangre estimada.
La significación estadística fue un a = 0,05.
Todos los análisis se hicieron usando el SAS 9.2 SAS Institute Inc., Cary, NC, EE. UU..
La figura 1 muestra el diagrama de flujo de pacientes CONSORT.
Un total de 80 pacientes fueron incluidos de forma prospectiva en el estudio.
Seis pacientes fueron posteriormente excluidos de los análisis finales porque cumplían uno de los criterios de exclusión conversión de laparoscopia a procedimiento abierto.
Los restantes 74 pacientes incluidos en los análisis finales fueron distribuidos de la siguiente forma: 20 pacientes en el grupo desflurano y 18 pacientes en cada uno de los grupos: propofol, isoflurano y sevoflurano.
Nuestra población general de pacientes estuvo compuesta por un 85% de mujeres 85%; latinoamericanos 85%, caucásicos 6,25%, afroamericanos 6,25% y asiáticos 2,5%.
Los diagnósticos preoperatorios fueron distribuidos de la siguiente forma: colecistitis aguda en un 56%, cólico biliar en un 28% y pancreatitis biliar en un 16% de los pacientes.
La tabla 1 presenta un resumen de los datos demográficos y quirúrgicos, y en la tabla 2 se incluye un resumen de los datos del consumo de analgésicos.
No hubo diferencias estadísticamente significativas en el uso intraoperatorio de fentanilo y morfina entre los grupos p = 0,21 y 0,24 respectivamente.
Además, tampoco hubo diferencias en el uso total de morfina e hidrocodona/APAP durante las primeras 24 h p = 0,61 y 0,53 respectivamente.
La figura 2 muestra las puntuaciones de dolor durante las primeras 24 h para todos los grupos.
No hubo diferencia estadísticamente significativa en las puntuaciones del dolor 4 h después de la cirugía p = 0,72.
Las diferencias en las puntuaciones del dolor entre los grupos de tratamiento no dependían del tiempo p = 0,43, y el término interacción se retiró del modelo.
No hubo diferencias estadísticamente significativas en las puntuaciones del dolor entre los grupos de tratamiento p = 0,45.
El tiempo estuvo significativamente asociado con la puntuación de dolor p < 0,001.
Incluso después del ajuste para las puntuaciones del dolor en el preoperatorio, no había diferencia estadísticamente significativa p = 0,42 en los grupos de tratamiento.
La edad del paciente estuvo significativamente asociada con la puntuación del dolor p < 0,001.
Como promedio, los valores en las unidades de las puntuaciones del dolor presentaron una reducción de 0,7 para cada aumento de 10 años en la edad.
En otros aspectos, ninguna otra variable fue significativamente asociada con las puntuaciones del dolor en el postoperatorio p = 0,16.
Las mayores diferencias entre las puntuaciones promedios de dolor ocurrieron una hora después de la entrada en la SRPA.
Todas las comparaciones pareadas fueron testadas para diferencias significativas usando el test-t de 2 muestras independientes.
Después del ajuste para comparaciones múltiples usando la corrección de Bonferroni, solo fue estadísticamente significativa p = 0,04 la diferencia entre propofol y desflurano.
El resto no fueron significativas p = 0,07, asumiendo una tasa global de error tipo I de 0,05.
Discusión
Los resultados de este estudio no apoyan la hipótesis de que los pacientes que reciben propofol para el mantenimiento de la anestesia tengan menos dolor 4 h poscolecistectomía laparoscópica, en comparación con los que reciben isoflurano, desflurano o sevoflurano.
Nuestros resultados son diferentes a los de los estudios recientes que refirieron puntuaciones menores de dolor posquirúrgico en pacientes anestesiados con propofol en comparación con isoflurano o sevoflurano.
Un estudio llevado a cabo por Cheng et al. mostró un beneficio analgésico del propofol en comparación con el isoflurano, pero solamente se registraron 2 puntuaciones del dolor después de la primera hora a las 2 y 24 h después de la cirugía.
El estudio de Tan et al. mostró que los pacientes tienen menos dolor con propofol en comparación con el sevoflurano, pero solo se habían observado las puntuaciones del dolor durante las primeras 4 h después de la cirugía.
Contrastando con eso, nuestro estudio no arrojó diferencia significativa en las puntuaciones de dolor de los grupos de sevoflurano y propofol durante 24 h en el período postoperatorio.
Los defensores del uso de propofol para el mantenimiento de la anestesia muchas veces citan estudios que asocian anestésicos inhalatorios y dolor a un nivel bioquímico.
Por ejemplo, Zhang et al. y Flood et al. describieron las cualidades hiperalgésicas del isoflurano.
Recientemente, se ha informado de que el isoflurano y el desflurano activan el receptor de potencial transitorio RPT-A1 de forma dependiente de la concentración.
RPT-A1 está presente en nociceptores periféricos.
Ese mismo efecto no se observó con el halotano o sevoflurano, sugiriendo que la activación del RPT-A1 puede desempeñar un papel en el desarrollo de la hiperalgesia por anestésicos volátiles irritativos.
Aunque los pacientes de nuestro estudio que fueron anestesiados con el desflurano hayan presentado dolor más intenso una hora después de la cirugía, cuando se comparó con el propofol, esa diferencia no fue estadísticamente significativa en cualquiera de los otros tiempos evaluados durante las primeras 24 h.
Aunque no hayamos logrado mostrar que el propofol tiene beneficios cuando se compara con los agentes inhalatorios, nuestro estudio posee limitaciones.
Este estudio se desarrolló tomando como base las puntuaciones del resultado primario del dolor en el postoperatorio y no el consumo de analgésicos durante las primeras 24 h. Aunque no hayamos encontrado diferencias estadísticamente significativas en el uso del fentanilo, morfina o hidrocodona/APAP en nuestros grupos de estudio, es necesario realizar investigaciones adicionales mediante un estudio diseñado para ese resultado específico.
Algunos de los métodos estadísticos usados para los análisis parten de la premisa de la normalidad en los datos, pero la EAN es intrínsecamente no-normal.
Sin embargo, el análisis no paramétrico usando los test de Kolmogorov-Smirnov y Kruskal-Wallis, produjo resultados casi idénticos.
La única diferencia notable fue que el valor-p ajustado de Bonferroni comparando el propofol y el desflurano una hora después de la cirugía ya no fue estadísticamente significativo p = 0,12.
Además, diseñamos nuestro protocolo tomando como base los procedimientos habituales de nuestra institución para el manejo del dolor en pacientes en el postoperatorio, lo que incluye un abordaje multimodal con anestésicos locales, antiinflamatorios no esteroideos y opiáceos.
Esos agentes analgésicos afectan el dolor postoperatorio y pueden enmascarar las diferencias entre el propofol y los agentes inhalatorios.
Para hacer una comparación, en el estudio de Cheng et al. los pacientes recibieron ACP con morfina en el postoperatorio, mostrando que los pacientes anestesiados con propofol tienen menos dolor, en comparación con el isoflurano después de la cirugía uterina.
Los pacientes sometidos a cirugía laparoscópica ginecológica diagnóstica en el estudio de Tan et al. presentaron menos dolor después de recibir propofol, en comparación con el sevoflurano, pero recibieron paracetamol, diclofenaco, dexametasona, morfina y oxicodona como parte de su régimen multimodal.
Optamos por el uso del propofol como agente de inducción iv en todos los grupos en este estudio porque esa es una práctica común en nuestra institución.
Aunque se puede argumentar que la inducción inhalatoria sería la mejor opción para los pacientes que reciben isoflurano, desflurano o sevoflurano para el mantenimiento de anestesia, el riesgo de aspiración en esa población de pacientes y las dificultades de las inducciones inhalatorias en pacientes adultos convirtieron ese proyecto en algo imposible.
Por tanto, no podemos obviar los posibles efectos sobre el dolor que podría tener una dosis de propofol en todos los grupos.
Otro potencial factor de confusión es que algunos de nuestros pacientes recibieron succinilcolina a criterio del anestesiólogo.
Pensamos que era importante admitir esa elección porque muchos pacientes en nuestra población de estudio tenían factores de riesgo para la aspiración o ventilación e intubación difíciles, y por tanto, el uso de la succinilcolina puede ser preferible al del rocuronio para la inducción e intubación.
El posible que algunos de nuestros pacientes hayan presentado dolor muscular posfasciculación causada por la succinilcolina, lo que puede haber afectado nuestras evaluaciones del dolor en el postoperatorio.
Muchos estudios clínicos previos sobre dolor poscolecistectomía laparoscópica suelen contar con una población de pacientes con diagnóstico primario de cólico biliar, y la cirugía normalmente se lleva a cabo de forma ambulatoria.
La mayoría de los pacientes en nuestro estudio se sometieron a la cirugía debido a colecistitis aguda.
Ese subgrupo de pacientes puede presentar más dolor durante el período perioperatorio en comparación con los pacientes con diagnóstico primario de cólico biliar o pancreatitis biliar.
Ese aumento del dolor perioperatorio en nuestra población de pacientes puede enmascarar cualquier potencial diferencia entre los agentes de mantenimiento.
Sin embargo, esa población heterogénea es algo muy normal en muchos hospitales comunitarios.
Como colofón podemos decir que el mantenimiento de la anestesia general con propofol en comparación con el isoflurano, desflurano o sevoflurano, no conllevó puntuaciones menores de dolor 4 h después de la colecistectomía laparoscópica.
Además, se necesitan estudios bien diseñados para determinar si el propofol comparado con los agentes inhalatorios tiene algún efecto beneficioso sobre el dolor en el período postoperatorio de otros procedimientos quirúrgicos, con un abordaje multimodal de analgesia.
En el artículo "Prevención de la infección del tracto urinario asociada al cateterismo: estrategias en la implementación de las directrices internacionales" con número de DOI: 10.1590/1518-8345.0963.2678, publicado en la Rev. Latino-Am.
2016;24:e2678, en la página 9:
Campus de Paranavaí
En el artículo "Acceso potencial a la atención primaria de salud: ¿qué muestran los datos del programa de mejoría del acceso y de la calidad de Brasil?" con número de DOI: 10.1590/0104-1169.1069.2672, publicado en la Rev.
Latino-Am.
2016;24:e2672, en la página 1:
Donde se leía:
Leer:
Donde se leía:
"Objetivo: analizar la influencia de los indicadores contextuales en el desempeño de las ciudades en lo que concierne al acceso potencial a la Atención Primaria a la Salud en Brasil. Discute también la contribución del trabajo de la enfermería en ese acceso.
Método: estudio descriptivo multicentrico, a partir de datos secundarios de la Evaluación Externa del Programa de Mejora del Acceso y de la Calidad de la Atención Básica en Brasil con la participación de 17,202 equipos de Atención Básica.
Se utilizó el test quid-cuadrado de proporciones para verificar diferencias entre los estratos de ciudades en lo que se refiere a las dimensiones de territorialización, oferta, coordinación, integración; cuando fue necesario, se utilizó el Test quid-cuadrado con corrección de Yates o Test Exacto de Fisher.
Para la variable población, se aplicó el test Kruskal-Wallis.
Resultados: La mayoría de los participantes eran enfermeros n=15.876; 92,3%.
Se observaron diferencias estadísticamente significativas entre las ciudades en términos de territorialización p=0.0000, disponibilidad p=0.0000, coordinación del cuidado p=0.0000, integración p=0.0000 y oferta p=0.0000, confirmando que las ciudades que componen el estrato 6 tienden a tener mejor desempeño en esas dimensiones.
Conclusión: Se ha verificado que los estratos 4,5 y 6 presentan un mejor desempeño en todas las dimensiones analizadas y el papel preponderante del enfermero en el acceso potencial a la Atención Primaria a la Salud en Brasil."
Leer:
"Objetivo: analizar la influencia de indicadores contextuales en el desempeño de los municipios respecto al acceso potencial a la Atención Primaria de Salud en Brasil.
Método: estudio descriptivo multicéntrico, con datos secundarios de la Evaluación Externa del Programa de Mejora del Acceso y de la Calidad de la Atención y participación de 17.202 Equipos de Atención Básica.
Fue aplicada la prueba ji-cuadrada de proporciones para verificar diferencias entre los estratos de municipios en las dimensiones territorialización, oferta, coordinación e integración.
Cuando necesario, fue considerada la Prueba ji-cuadrado con corrección de Yates o la Prueba Exacta de Fisher.
Para la variable población, fue aplicada la prueba Kruskal-Wallis.
Resultados: La mayoría de los participantes era enfermero n=15.876; 92,3%.
Fueron observadas diferencias estadísticamente significativas entre los municipios en términos de territorialización p=0,0000, disponibilidad p=0,0000, coordinación del cuidado p=0,0000, integración p=0,0000 y oferta p=0,0000, verificándose que los municipios en el estrato 6 tienden a mostrar mejor desempeño en esas dimensiones, con mejor performance en todas las dimensiones analizadas en los estrato 4, 5 y 6.
Conclusión: fragilidad en los estratos de municipios menores, confirmando iniquidades en el acceso potencial a la Atención Primaria de Salud como retos a la cobertura universal.
Se destaca el papel preponderante del enfermero para su alcance."
Donde se leía:
Leer:
Especialista en Lectura y Producción de Textos."
Donde se leía:
"En Brasil, la temática del acceso universal y equitativo es una preocupación desde la creación del Sistema Único de Salud SUS en 1988.
Esta idea es reforzada por la Política Nacional de Atención Básica PNAB, en la cual se resalta el potencial para el acceso a la gestión del cuidado integral a través del trabajo multiprofesional, interdisciplinario y en equipo."
Leer:
"En Brasil, desde la constitución de 1988, se hicieron esfuerzos para cobertura universal como derecho a través del Sistema Único de Salud SUS.
En 1994, implantó la Salud de la Familia, basada en el cuidado integral y trabajo en equipo multidisciplinario.
Con esa estrategia, se expandió la cobertura, alcanzando 57% de la población 108 millones de personas en 2013."
Donde se leía:
"Escenario de la investigación
Es importante destacar que en 2012 el SUS poseía 36,361 Unidades Básicas de Salud, 33,404 Equipos de Salud de la Familia ESF con cobertura en 5,297 ciudades.
Un total de 17,202 Equipos de Atención Básica EAB se adhirieron al PMAQ con un total de 16,566 ESF y 636 no pertenecientes a la Salud de la Familia, se distribuyeron en las 3,944 70.8% ciudades, en 14,111 Unidades Básicas de Salud UBS ."
Leer:
Escenario de la investigación
La adhesión al ciclo 1 del PMAQ correspondió a 17.482 Equipos de Atención Básica EAB distribuidas en 3.944 70,8% del número total de municipios en 14.111 Unidades Básicas de Salud UBS.
Entre estos, 17.202 fueron reclutados para el estudio, porque sus cuestionarios fueron validados en el banco de Ministerio de Salud.
Páginas 3-8
Donde se leía: Clasificación de las ciudades según las variables de contexto
Se muestra que las ciudades incluidas en el estudio están clasificadas en 6 estratos, considerando el Producto Interno Bruto PIB per capita, el Porcentaje de la población con plan de salud, o Porcentaje de la población con Bolso Familia, el Porcentaje de la población en extrema pobreza y la Densidad demográfica.
La composición de los estratos tuvo en cuenta, para cada ciudad, la menor puntuación entre el porcentaje de la población con Bolso Familia y el porcentaje de la población en extrema pobreza: estrato 1 - Ciudades con puntuación menor que 4.82 y población de hasta 10 mil habitantes; estrato 2 - Ciudades con puntuación menor que 4.82 y población de hasta 20 mil habitantes; estrato 3 - Ciudades con puntuación menor que 4.82 y población de hasta 50 mil habitantes; estrato 4 - Ciudades con puntuación entre 4.82 y 5.4 y población de hasta 100 mil habitantes; estrato 5 - Ciudades con puntuación entre 5.4 y 5.85 y población de hasta 500 mil habitantes; y ciudades con puntuación menor que 5.4 y población entre 100 y 500 mil habitantes y estrato 6 - Ciudades con población con más de 500 mil habitantes o con puntuación igual o superior a 5.85.
Variables consideradas para evaluar el acceso potencial
Las variables consideradas para evaluar el acceso potencial se presentan descritas en la Tabla 2.
La tabla mencionada presenta la dimensión a la que las variables pertenecen, su característica y su naturaleza.
Inicialmente se calculó el análisis descriptivo de las características de los estratos de las ciudades, categoría profesional y mediana de profesionales por equipo.
En relación al desempeño de las ciudades en que concierne al acceso, fue medido utilizando cuatro dimensiones del instrumento del PMAQ: territorialización, oferta, coordinación del usuario, integración.
Las variables fueron dicotomizadas en sí y no.
Después, se realizó la sumatoria de las respuestas para cada ítem, dividiendo entre el total de la muestra.
Se ha recurrido al test quid-cuadrado de proporción para verificar diferencias entre los estratos de ciudades en lo que se refiere a las dimensiones para el acceso potencial.
Cuando fue necesario, se utilizó el test quid-cuadrado con corrección de Yates o Test Exacto de Fisher.
Para la variable población, se aplicó el test Kruskal-Wallis para verificar diferencias con relación a la mediana de habitantes controlados por áreas.
Posterior al análisis del desempeño de las ciudades dentro de los estratos en relación al acceso, se ha recurrido a la estadística multivariada de Análisis de Correspondencia Múltiple ACM, ya que las variables del instrumento eran categóricas.
Para la aplicación del ACM, se siguieron los pasos descritos por Spencer y Mingoti , en donde la tabulación de las respuestas generó una matriz en la cual las líneas corresponden a los profesionales de salud participantes y las columnas corresponden a las variables.
Posteriormente, se ha transformado la matriz mencionada en una tabla disyuntiva completa TDC.
En la tabla, las columnas representan las características de las variables, en donde la intersección de la línea i con la columna j da resultado de xij, que vale 0 o 1, indicando si el estrato posee o no la característica.
El mapa perceptual se formó mediante esta técnica, siendo este la representación visual de las variables en dos o más dimensiones.
Cada variable tiene una posición espacial en el mapa perceptual, las variables percibidas como similares o asociadas se asignan en puntos próximos en el mapa, mientras que aquellas percibidas como no similares se representan en puntos distantes Es decir, la proximidad indica la correspondencia entre las categorías representadas en las líneas y en las columnas de la tabla.
El factor línea o columna influye en la construcción de los ejes por medio de su inercia en relación al centro de gravedad.
La inercia significa la variación del conjunto de datos .
A partir del ACM fue posible extraer las dimensiones más representativas en términos de inercia, que en el estudio correspondió a las dos primeras.
Su contribución para la inercia se consideró un criterio para la selección de las variables.
En la Tabla 1 se presentan las características de la muestra de 17,202 equipos reclutados para el estudio según los estratos del PMAQ.
Se puede observar que la mayoría de los participantes eran enfermeros n=; %, y muchos de ellos tenían menos de tres años de experiencia.
Entre los modelos de cuidado, en todos los estratos, hay un predominio de Estrategia Salud de la Familia sin salud bucal.
De forma general, también se observa una mediana de un 1 profesional médico, enfermero, técnico de enfermería y cirujano-dentista por cada equipo.
También se puede constatar que entre las distintas modalidades de atención investigadas, en la mayoría de los equipos identificados, no se le da la posibilidad al usuario de elegir la unidad en que desea buscar asesoramiento.
En la Tabla 2, se verifica el desempeño de las ciudades en cuanto al acceso de los usuarios considerando los estratos establecidos en el PMAQ.
Se verifican diferencias estadísticamente significativas entre las ciudades de los estratos 1, 2 y 3 con de los estratos 4, 5 y 6, observándose que los profesionales de estos últimos tienen más las cualificaciones p=0.0000.
En cuanto al plan de carrera, también se observaron diferencias estadísticamente significativas p=0.0000, siendo que las ciudades de los estratos 4, 5 y 6 presentan mejores indicadores; se encontraron valores inferiores en los estratos 1, 2 y 3.
También en esos estratos se pueden observar diferencias estadísticamente significativas en lo que concierne a la política de formación y educación permanente p=0.0000.
Según la Tabla 2, se observan diferencias estadísticamente significativas en términos de cobertura poblacional, ya que lo estratos 5 y 6 controlaban un número mediano de personas con acceso bastante mayor que de los estratos 1, 2 y 3.
También se han observado diferencias estadísticamente significativas entre las ciudades en términos de territorialización p=0.0000, disponibilidad p=0.0000, coordinación del cuidado p=0.0000, integración p=0.0000 y oferta p=0.0000, comprobándose que las ciudades que componen el estrato 6 tienden a tener mejor desempeño en esas dimensiones.
Cuando se realizó la comparación por categorías profesionales Tabla 3, nuevamente se comprobó una diferencia estadísticamente significativa en donde una mayor proporción tanto de médicos como de cirujanos-dentistas tiende a referir aspectos más positivos de sus unidades que los enfermeros.
Se puede observar que la proporción de enfermeros que tienden a señalizar puntos negativos en relación a la organización de sus servicios es mucho mayor que de los otros profesionales.
En la formación complementaria, por ejemplo, mientras que los médicos marcaron 1 "no" para cada 4 "sí" y los cirujano dentistas casi 1 "no" por cada 3 "si"; esta proporción fue de prácticamente de 5 entre los enfermeros, lo que fue estadísticamente significativo p=0.0046.
Los programas de desarrollo de carrera también fueron otro punto en el que esa diferencia fue muy significativa p=0.0000, donde nuevamente la proporción de enfermeros que refirieron la falta de participación fue mucho mayor que las otras categorías.
Cuando se realizó un análisis comparativo del desempeño de la APS en cuanto a los modelos de cuidado, se puede observar un predominio de la Estrategia de Salud de la Familia con o sin salud bucal.
Se verificaron diferencias estadísticamente significativas en las variables del plan de carrera, en donde la proporción de los profesionales vinculados a la ESF, que tiene plan de carrera, fue mucho menor que los profesionales agregados en otros modelos de atención p= 0.0000.
De la misma forma, se ha observado una asociación estadísticamente significativa en cuanto a las acciones de educación permanente p=0.0000, registro de la documentación para los casos referidos a otros servicios p=0.0462, protocolos para orientar profesionales a referir a otros servicios p=0.0000 y el uso de prácticas complementarias p=0.0000.
Se observó una diferencia importante en las visitas domiciliarias, en que la ESF presentó una proporción de más visitas comparada con las otras dos modalidades de atención p=0.0000
Por medio del Análisis de Correspondencia Múltiple, se obtuvo el mapa perceptual presentado en la Figura 1 en el cual se observa que el mapa puede ser divido en cuadrantes; en los cuadrantes del lado derecho se muestran las ciudades que presentaron mejores indicadores en términos de calificación que aquellos del lado izquierdo.
Esta figura demuestra que las ciudades que componen los estratos 5 y 6 presentan mejores indicadores en lo que se refiere a la formación de sus profesionales de salud; las ciudades que están concentradas más al centro presentan valores regulares.
La Figura 2 expresa, por medio de un mapa perceptual, el desempeño de las ciudades en términos de disponibilidad, coordinación del cuidado, integración y oferta.
De nuevo, en la figura están representados al lado derecho del mapa las ciudades que presentaron mejor indicadores y del lado izquierdo el opuesto.
Considerando esta evaluación con todos estos atributos, se puede observar que el único estrato con indicadores satisfactorios en todas esas dimensiones fue el 6; las ciudades de los estratos 4 y 5 presentaron valores medios, con indicadores satisfactorios en algunos y no satisfactorios en otros; no obstante, las ciudades del estrato 5 son mejores que los del 4; las ciudades de los estratos 1, 2 y 3 no presentaron resultados satisfactorios en estas dimensiones.
Discusión
La participación predominante de los enfermeros como persona de respuesta en todos los estratos muestra su participación en ese nivel de asistencia.
En ese sentido, se vuelve potencialmente capaz de colaborar con la cobertura universal de salud por su protagonismo en todos los niveles de asistencia a la salud y su particular deseo de contribuir con el propósito de alcanzar la meta.
La organización de los enfermeros en redes internacionales ha sido reconocida por la OPAS/OMS con énfasis en el alcance de la cobertura universal de salud y el acceso a la salud para toda la población.
En la evaluación de los indicadores contextuales o socioeconómicos y de salud, y la influencia de la calificación profesional y del proceso de territorialización en la APS, se ha demostrado que los estratos 4, 5 y 6 presentan mejor desempeño en todas las dimensiones analizadas.
El mejor desempeño de la calificación profesional encontrado en el presente estudio en los estratos 4, 5 y 6 también se observó en un estudio realizado en ciudades grandes, donde más de la mitad de médicos y enfermeros participaron en el proceso de capacitación en los últimos 30 días.
Aunque se haya encontrado significación estadística en la diferencia entre los estratos con relación al plan de carrera, todos los estratos presentan un desempeño de poco valor en este ítem, lo que se puede explicar por la forma de contratación.
Un estudio realizado en Minas Gerais evidenció que el 75% de los secretarios municipales de salud utilizan los contratos temporales por prestación de servicios para profesionales de nivel superior.
En este estudio se han destacado los hallazgos significativos sobre la existencia de acciones de educación permanente.
Se considera su importancia y también la del desarrollo profesional permanente con el uso de tecnología de información y comunicación que faciliten la calificación de estos profesionales para este trabajo.
Tales estrategias también contribuyen a la mejoría de la resolución de problemas dentro de la USF, y promueven la comunicación entre especialistas y generalistas.
En lo que se refiere a la territorialización en Brasil, actualmente la cobertura poblacional estimada por los equipos de la APS se ha vuelto importante como un indicador universal en el establecimiento de directrices y metas del SUS.
Es necesario destacar que aunque la media de personas bajo la responsabilidad del equipo esté dentro de la recomendación del Ministerio da Salud, ese número se considera elevado si consideramos que, en Brasil, los equipos son responsables de un gran número de actividades.
Al habilitar el acceso a la población que no está cubierta por la atención primaria, los equipos cumplen con el principio de universalidad, pero también tienden a sufrir sobrecargas de actividad, teniendo en cuenta que con mayor frecuencia se delegan nuevas responsabilidades a la APS/ESF y afrontan las responsabilidades de las enfermedades, los grupos prioritarios, problemas o situaciones específicas.
Se observa una situación semejante en Reino Unido y Dinamarca, donde los profesionales también desempeñan una amplia gama de tareas que incluyen, entre otras, actividades de prevención, atención curativa aguda, tratamiento para pacientes con condiciones crónicas y tratamiento de emergencias.
Estos profesionales son responsables de una lista aproximada de 2,250 personas.
Con respecto a la disponibilidad, en todos los estratos se vio que la demanda espontanea de usuarios vio atendidas y evaluadas sus necesidades en todos los estratos, con mejor desempeño en los estratos 4, 5 y 6.
Estos hallazgos difieren de aquellos encontrados por Giovanela, Fausto y Fidelis, que evidenciaron obstáculos para la atención de demanda espontánea y grupos no prioritarios.
La visita domiciliaria está presente en la agenda de los profesionales de ciudades de todos los estratos.
Similarmente, esta actividad fue observada como rutina de médicos y enfermeros en cuatro grandes centros urbanos.
Cuando se compararon los modelos de atención, se verificó un predominio de visitas domiciliarias por las ESF, resultado similar al encontrado en un estudio con municipios de la región Sur y Nordeste.
En la coordinación del cuidado, a pesar de la diferencia significativa entre los estratos, se ha observado que todos los estratos presentan un desempeño poco satisfactorio en lo que se refiere al registro de referencias a otros puntos de atención, caracterizando un proceso de referencia sin responsabilidad y vínculo con el usuario.
En cuanto a la integración del cuidado, la existencia de una central de regulación está presente en las ciudades de los estratos analizados con predominio para el 4, 5 y 6.
Los resultados similares fueron ratificados por médicos y enfermeros de los equipos de salud de la familia que reconocieron la existencia de centrales para marcar consultas y exámenes.
En cuanto a la oferta de acciones y servicios de salud, se ha verificado significación estadística en todos los aspectos evaluados.
Cabe destacar que el recibimiento de medicamentos de la farmacia básica para atender a la población fue verificado en ciudades de todos los estratos.
En algunas ciudades del país, esa distribución está más relacionada a los grupos prioritarios.
Llama la atención la baja oferta de prácticas integrativas y complementarias para los usuarios del territorio, lo cual puede estar asociado al hecho de que ese tipo de atención integra la red de atención especializada, como lo es la oferta de acupuntura en Porto Alegre.
En el proceso de trabajo de los equipos de APS, el Enfermero asume diversas tareas, entre ellas se destacan planificación, atención individual y colectiva, gestión y evaluación sistemáticas de las acciones desarrolladas PNAB.
2012, lo que tal vez justifique la tendencia de los enfermeros a señalar negativamente la organización de las acciones.
En el cotidiano del trabajo del enfermero en las unidades de ESF se han verificado dificultades, principalmente relacionadas con la falta de capacitación para ejecución de las acciones.
En cuanto a la contribución de la enfermería en términos de acceso universal, el estudio evidenció que la mayoría era de enfermeros, lo que denota de cierta forma la participación de esa categoría profesional en la APS.
El enfermero tiene una formación más enfocada para ese área, con currículos muy bien alineados con las políticas sociales del SUS, con contenidos de antropología, sociología, gestión en salud, liderazgo y prácticas sanitarias en las comunidades, lo que lo vuelve más sensible ante las innovaciones en el ámbito de la APS y más motivado para promover cambios.
Una cuestión importante es que la mayoría de los enfermeros acaba por asumir un liderazgo de los equipos y estratégicamente acaba asumiendo las nuevas tendencias de la Atención Primaria como un nuevo modo de producción social en salud.
La baja remuneración de esta profesión en el sector privado hace que muchos encuentren en el SUS una posibilidad de estabilidad, lo que es muy positivo en términos de asegurar profesionales de esa categoría.
El desafío es la creación de un nuevo modelo que valorice sus competencias núcleo y reconozca su autonomía en la prescripción y en el cuidado.
El modelo hegemónico con centralidad en la práctica médica acaba por alejarlo de ese proceso.
Limitaciones
El presente estudio no fue realizado en todas las ciudades brasileñas y se llevó acabo sólo en aquellas en que los equipos voluntariamente se postularon para el PMAQ; por lo tanto, los resultados deben ser interpretados con la debida cautela, pues no retienen una capacidad de generalización.
Tampoco fueron incluidos todos los elementos del equipo, sólo fue elegido un profesional voluntariamente, lo que tiene la posibilidad de sesgo de selección.
Además, el estudio presenta como limitación el propio diseño, de corte transversal y que se pauta en entrevistas con el profesional.
No hubo control de esos equipos por un período de tiempo o triangulación de los datos obtenidos de las entrevistas con otros, como observación, registros o declaraciones de los usuarios, lo que aumentaría la precisión de los descubrimientos.
Sin embargo, es importante destacar que el PMAQ es la primera evaluación con ese alcance y homogeneidad metodológica y, a pesar de las limitaciones, los hallazgos contribuyen en el avance del conocimiento en cuanto al acceso potencializado de la APS, sus nódulos críticos y también un diagnóstico situacional de cuales ciudades tienen más avances en términos de sistemas de cobertura universal y aquellas que no.
Conclusiones
El estudio evidenció que hay una relación entre acceso y condiciones socioeconómicas: a medida que aumentan los estratos de las ciudades, el acceso a los servicios tiende a ser mejor.
No obstante, dentro de un contexto de desigualdades e inequidades sociales, se perciben fragilidades que comprometen la organización de las acciones de salud en las ciudades referentes a la disponibilidad, coordinación del cuidado, integración, oferta, principalmente en las ciudades agrupadas en los estratos de 1 a 3.
Dada la participación del enfermero en la organización de las acciones de salud, hay que considerar que este profesional está contribuyendo con el acceso potencial a la APS en Brasil.
Leer:
Clasificación de los municipios según las variables de contexto
Se subraya que los municipios reclutados para el estudio están clasificados en 6 estratos, considerando el Producto Interno Bruto PIB per capita, el Porcentaje de la población con Bolsa Familia, el Porcentaje de la población en pobreza extrema y la Densidad Demográfica.
La composición de los estratos consideró, para cada municipio, la menor puntuación entre el porcentaje de la población con Bolsa Família y el porcentaje de la población en pobreza extrema: estrato 1 - Municipios con puntuación inferior a 4,82 y población de hasta 10 mil habitantes; estrato 2 - Municipios con puntuación inferior a 4,82 y población de hasta 20 mil habitantes; estrato 3 - Municipios con puntuación inferior a 4,82 y población de hasta 50 mil habitantes; estrato 4 - Municipios con puntuación entre 4,82 y 5,40 y población de hasta 100 mil habitantes; estrato 5 - Municipios con puntuación entre 5,41 y 5,85 y población de hasta 500 mil habitantes; y municipios con puntuación inferior a 5,4 y población entre 100,1 y 500 mil habitantes y estrato 6 - Municipios con población superior a 500 mil habitantes o con puntuación igual o superior a 5,85.
Las variables consideradas para evaluar el acceso potencial están descritas en las Tablas 1, 2 y 3 con dimensiones, variables, su característica y naturaleza.
Inicialmente, fue efectuado el análisis descriptivo de las características de los estratos de los municipios en términos de recursos ofertados.
Respecto al desempeño de los municipios respecto al acceso, ese fue medido utilizándose cuatro dimensiones del instrumento del PMAQ: territorialización, oferta, coordinación del usuario e integración.
Para tal, las variables fueron dicotomizadas entre sí y no, aplicando la prueba ji-cuadrado de proporciones para verificar diferencias entre los estratos de municipios respecto a las dimensiones para el acceso potencial.
Cuando necesario, fueron considerados también la prueba ji-cuadrado con corrección de Yates o el Test Exacto de Fisher.
Para la variable población, fue aplicada la prueba Kruskal-Wallis para verificar diferencias con relación a la mediana de habitantes acompañados por estrato.
En todas las pruebas aplicadas, el alfa fue determinado en 5% α = 0,05.
El proyecto multicéntrico que produjo el banco de datos fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Rio Grande do Sul, bajo el número 21904, el 13 de marzo de 2012, y cumplió con las recomendaciones de la Resolución 196/1996 del Consejo Nacional de Salud del Ministerio de la Salud.
Fueron reclutados para el estudio 17202 profesionales de salud. La mayoría era enfermero n = 15876; 92,3% con tiempo de experiencia entre 1 y 3 años.
Además, participaron del estudio 963 médicos 5,6% y 363 2,1% dentistas con período de actividad equivalente.
Entre los sujetos reclutados, predominaron profesionales vinculados a la Estrategia de Salud de la Familia con salud bucal n= 12.075; 70,2%.
Se verificó mediana de un 1 profesional médico, enfermero, técnico de enfermería y cirujano-dentista por equipo.
Los datos revelan además que 5991 49,6% participantes no lograron responder si los usuarios adscritos a sus unidades podían elegir la unidad de salud para seguimiento.
En la Tabla 1, se verificó el desempeño de los municipios para el acceso de los usuarios, considerando los estratos establecidos en el PMAQ.
Fueron constatadas diferencias estadísticamente significativas entre los municipios de los estratos 1, 2 y 3 con los estratos 4, 5 y 6, observándose que los profesionales de esos últimos se someten más a las cualificaciones p = 0,0000.
Respecto al plan de carrera, también fueron observadas diferencias estadísticamente significativas p=0,0000, siendo que los municipios de los estratos 4, 5 y 6 revelan indicadores mejores; valores inferiores fueron encontrados en los estratos 1, 2 y 3.
En esos últimos, fueron observadas diferencias estadísticamente significativas respecto a la política de formación y educación permanente p = 0,0000.
Se puede observar que, una vez más, los estratos 4, 5 y 6 muestran mejores notas, con significancia estadística, como la escucha a las necesidades de los usuarios p=0,0000, acogimiento con clasificación de riesgo p=0,0000 y agenda organizada para la práctica de las visitas domiciliarias p=0,0000.
Los registros de las quejas y conductas por el equipo para la coordinación del cuidado, además de la existencia de un sistema de registro p=0,0000 y presencia de un sistema instituido de regulación p=0,0000 también fueron aspectos en que los municipios 4, 5 y 6 tuvieron mejor desempeño.
La tabla 3 muestra el desempeño de los municipios respecto a la oferta o al rol de servicios.
Sin embargo, una mayor proporción de profesionales en el estrato 6 relataron el uso de prácticas de salud alternativas o complementarias p=0,0000.
Discusión
La participación preponderante del enfermero como respondiente en todos los estratos revela su involucramiento con la APS.
La organización de los enfermeros en redes internacionales, reconocida por la Organización Panamericana de Salud, destaca ese papel para cobertura universal de salud.
En la evaluación de la influencia de indicadores contextuales y de salud en la cualificación profesional y territorialización, se verificó mejor desempeño en los estratos 4, 5, 6 de municipios con mayor porte poblacional y desarrollo socioeconómico.
Muestra distribución desigual de profesionales médicos y enfermeros cualificados, factor limitante a la cobertura universal.
Ese factor ocurre también en diversos países como Estados Unidos, Australia, México, Gana y Tailandia, China.
Las estrategias para atraer y fijar los profesionales son contextuales y multifacéticas y su calificación a lo largo de la carrera se destaca en la esfera global.
El PMAQ reveló estrategias de calificación y educación permanente de los equipos aliadas al uso de tecnología de información y comunicación, facilitadoras de la calificación, mejor capacidad de solución y mayor comunicación entre los médicos generalistas de la APS y especialistas.
Con relación a la territorialización, se destaca una cobertura con el número adecuado de personas por equipo de salud.
En Brasil, la territorialización se profundiza con la expansión de la cobertura por la Salud de la Familia, en la lógica oferta-servicio-territorio, a pesar de un grado de flexibilización del territorio a las necesidades de la población, vínculo y responsabilización.
Sin embargo, la planificación a partir de la lógica del servicio acaba limitando la oferta.
Por una parte, la Salud de la Familia se concretiza como estrategia hacia la cobertura universal, con inclusión de poblaciones antes sin atención y, por otra parte, el número elevado de personas aunque respectando parámetros, amplio espectro de atribuciones y responsabilidad de promoción, prevención y tratamiento de grupos prioritarios, enfermedades crónicas, situaciones de vulnerabilidad estratégicas sobrecargan los profesionales.
La experiencia brasileña afirma el trabajo en equipo multiprofesional como potencializador de las diferentes dimensiones del cuidado ante la ampliación de la cobertura.
Ese aspecto relativo al mayor impacto de la colaboración interprofesional de los equipos de cuidados primarios, particularmente en las enfermedades crónicas, puede ser visto en la literatura de otros países, donde queda claro la necesidad de clarificaciones sobre sus potencialidades y límites.
Respecto a la disponibilidad, se verifica que las necesidades de los usuarios que buscan el servicio espontáneamente son evaluadas y atendidas en todos los estratos, también con mejor desempeño para los estratos de mayor tamaño poblacional.
Las iniciativas de la Salud de la Familia de integrar los dos tipos de demandas - espontánea y marcada - representan uno de los mayores retos al acceso.
Demanda alteración de la racionalidad técnica para centrada en el usuario, base de los principios de la APS.
Con base en el acúmulo internacional de liciones aprendidas desde los años 1990 en Dinamarca y Reino Unido, en 2005, el Institute of Medicine IOM lanza propuesta de hasta el año de 2020 implantarla como uno de los dominios de la calidad de la reforma de los cuidados primarios en Estados Unidos.
En este estudio, la visita domiciliar está presente en la agenda de los profesionales de municipios de todos los estratos.
Las visitas domiciliares son fundamentales a la APS y aumentan la positividad del acceso.
Sin embargo, no es suficiente evaluar la ocurrencia, pero también su impacto en las condiciones de salud y calidad de los proceso.
Una investigación llevada a cabo en Alemania reveló que los profesionales de la APS dudan su eficacia, la consideran una obligación y no se sienten motivados para efectuarla.
Esa reflexión trae a la superficie, también para la realidad brasileña, la necesidad de debate con los profesionales sobre sus efectos y formas de incentivo.
En los encaminamientos a otros puntos de la atención, a pesar de diferencias significativas entre estratos, se observa que todos relevan desempeño poco satisfactorio, infiriéndose dificultades en la responsabilización por el usuario fuera de la UBS.
La existencia de centrales de regulación es más frecuente en los mismos estratos destacados anteriormente.
Esos puntos revelan fragilidades en la coordinación, continuidad e integración del cuidado en los diversos niveles de atención en red.
Las Redes de Atención de Salud representan la opción brasileña potenciadora del acceso y de la calidad recomendada por la Organización Panamericana de Salud como forma de combatir la fragmentación y promover la integración de los sistemas de salud de América Latina y Caribe.
En estos, a resguardo de las especificidades y complejidad, se afronta una variedad de retos debido a la coexistencia de subsistemas y diferentes grados de integración en el mismo sistema, además de cuestiones estructurales.
Sobre la oferta de acciones y servicios de salud, se verificó significancia estadística en los estratos en todos los aspectos evaluados, incluso medicamentos de la farmacia básica.
Según la OMS, los sistemas que implementaron la cobertura universal necesitan discutir uso adecuado de medicamentos, verificar sus beneficios y evitar los desperdicios para garantizar la sustentabilidad.
Se verificó baja oferta de prácticas integrativas y complementarias para los usuarios del territorio que es preconizada por el SUS desde 2006.
Además, la OMS reafirma la importancia del crecimiento de la integración de la medicina científica y tradicional para la salud global.
Limitaciones
El banco de la evaluación externa del ciclo 1 PMAQ tiene limitaciones en la generalización porque no abarcan todos los equipos y trabajan con muestra no estadísticamente representativa que, debido a las cuestionas de factibilidad y/o la característica política de la evaluación, presupone adhesión voluntario del gestor municipal de salud.
Sin embargo, es innegable su alcance inédita en todo el territorio nacional con homogeneidad metodológica.
El agrupamiento por estratos reveló desigualdades en la oferta, avances y nudos críticos entre los grupos de municipios estratos.
La principal limitación está en el recorte necesario del objeto, que es multifacético.
Con los datos disponibles, no se pudo evaluar las dimensiones de las necesidades, ni el uso efectivo de los servicios y su impacto en la salud de la población.
Las informaciones fueron basadas en respuestas de práctica y no práctica y se recomienda profundizar como están siendo practicadas las acciones y sus adecuaciones a las demandas y a los parámetros de calidad.
Se sugiere el desarrollo de otros trabajos, con el uso de múltiples métodos capaces de articular el aspecto cuantitativo con estudios de caso cualitativos, para mejor aprehender la complejidad del objeto.
El estudio evidenció que existe una relación entre acceso y condiciones socioeconómicas.
Conforme aumentan los estratos de los municipios, el acceso a los servicios tiende a ser mejor pero, dentro de un contexto de desigualdades e inequidades sociales, se perciben limitaciones que comprometen el alcance de la cobertura universal, tales como fragilidades en la organización de las acciones de salud referentes a la disponibilidad, coordinación del cuidado, integración, oferta, principalmente en los municipios agrupados en los estratos de 1 a 3.
Ante el involucramiento del enfermero con la organización de las acciones de salud, se considera que ese profesional viene contribuyendo al acceso potencial en la APS en Brasil.
Ese factor lo hace más poroso a las innovaciones y liderazgos de los equipos en el ámbito de la APS, con mayor motivación a la promoción de cambios, que se contrapone a una remuneración baja en el sector privado.
En la trayectoria de la Revista Latinoamericana de Ciencias Sociales, Niñez y Juventud, hemos propiciado unas miradas a los niños, las niñas y los jóvenes como sujetos contemporáneos, desde categorías plurales y diversas que superan la mirada monolítica y universal propia de la modernidad.
Esto ha implicado reconocer los nuevos contextos de socialización de los niños, las niñas y los jóvenes, y las inéditas formas de sus procesos de subjetivación que interactúan con la hegemónica presencia de los medios de comunicación tanto “antiguos” como nuevos que los agencian y les disponen formas de saber, de estar y de ser en el mundo.
Ello ha derivado en la reconfiguración de sus relaciones con el poder y autoridad del mundo adulto, lo que ha supuesto un desdibujamiento de patrones y roles tradicionales de las familias.
Aún cuando en este volumen de la revista se abordan temáticas relacionadas con teorías ontológicas y educativas, y en relación con ellos se habla de niños, niñas y maestros, juega un rol muy relevante lo relacionado con jóvenes en diferentes perspectivas.
La reflexión sobre las dificultades y rezagos de los actuales procesos de transición educativa y laboral de las personas jóvenes, que trata de valorar la pertinencia de las políticas y los programas, juega hoy un papel clave en la construcción de esas miradas a las cuales aludimos.
En América Latina y el Caribe, después de la debacle social heredada por las reformas neoliberales, y a partir del arribo de gobiernos progresistas más identificados con la intervención pública para lograr el desarrollo social, se propulsaron nuevas políticas en el ámbito educativo y laboral.
Sin embargo, el peso de la desigualdad económica y social estructural ha incidido en la distribución inequitativa de las oportunidades de participación social de los jóvenes y las jóvenes al momento de proyectar sus itinerarios educativos y diseñar sus trayectorias laborales y profesionales.
Complementario a lo anterior es el enfoque centrado en la categoría “participación ciudadana de los y las jóvenes” en la cotidianidad en el marco de las prácticas políticas de jóvenes en contextos urbanos y rurales.
Tres ejes se hacen ahí presentes: el primero hace alusión a los diversos territorios para la participación en la cotidianidad, el segundo comprende la conciencia glocal de los jóvenes y las jóvenes, y el tercero tiene que ver con su capacidad de acción transformadora.
Un ejemplo bien ilustrativo de lo anterior lo pueden constituir los jóvenes secundarios de Chile y Francia, que se movilizaron para defender y mejorar la calidad de la educación durante 2006 y 2008.
Al analizar ambas movilizaciones y los factores que influyen en la construcción de la identidad política, las orientaciones políticas, el rol del liceo como socializador político, como también la importancia de las socializaciones políticas, los resultados demuestran que los estudiantes chilenos a diferencia de los franceses, presentan dificultades para identificarse con los partidos políticos aunque presenten valores políticos definidos.
Asimismo, la socialización primaria se impone en los estudiantes y el rol del liceo es fundamental para movilizarlos y estrechar lazos políticos.
Otro punto de vista surge cuando analizamos las experiencias migratorias y las transiciones en el sistema educativo y en el mercado laboral entre jóvenes inmigrados.
Para los jóvenes y las jóvenes, la escuela se convirtió en la principal institución de aprendizaje y reconstrucción de las relaciones de amistad y convivencia grupal en el país de acogida, pero también en un espacio de tensiones, conflictos, violencias y discriminaciones.
En un contexto de crisis, los sujetos jóvenes inmigrados enfrentan problemas para llevar a cabo las transiciones laborales, causadas por las restricciones legales a la inmigración, por los prejuicios raciales, por la precarización de las relaciones de trabajo y por las elevadas tasas de desempleo.
Analizar escenarios que ubican a la población joven indígena ante situaciones fronterizas es otra categoría de interés en los estudios de niñez y juventud.
Por un lado, la condición de habitar en los límites geográficos y administrativos que separan a los Estados nacionales; por el otro, la escolaridad formal, entendiéndola como un espacio de transición o frontera.
Esta categoría analítica se ha convertido en una herramienta teórica colmada de tensiones en las ciencias sociales, e invita a ponderar las voces y los posicionamientos de los jóvenes y las jóvenes.
En esa misma dirección podemos valorar como en regiones receptoras de familias jornaleras, que llegan en busca de empleo temporal, se presenta una migración de ida y vuelta, en la cual niños, niñas y adolescentes intervienen de manera significativa, ya sea laborando en oficios de adultos como las actividades domésticas y de cuidados.
Su participación como migrantes y trabajadores o trabajadoras no ha sido visualizada; su aportación solo se reconoce como “ayuda”; su papel es de acompañantes, sin reconocimiento de sus derechos, y sin acceso a beneficios sociales.
De ahí surge la necesidad de analizar el trabajo que realizan y plantear su visibilización social.
Es innovador el estudio que explora las percepciones del uso de condón en relación a las ITS/VIH de jóvenes migrantes y no migrantes; hace posible acercarse a la construcción social de la sexualidad, la percepción del riesgo y la vulnerabilidad en relación al uso del preservativo e ITS.
Los hallazgos indican que la percepción de riesgo se expresa mediante el concepto “quién es quién”, que refleja procesos sociales de confianza y control, generando tipologías de parejas, que podrían contribuir al riesgo y vulnerabilidad de los jóvenes frente a embarazos no planeados e ITS/VIH.
Conexo a este fenómeno es sugestivo conocer un modelo de intervención a partir del estudio sobre la explotación sexual de niños, niñas y adolescentes en la ciudad de Cartagena, con el fin de fortalecer el acceso a la justicia de los niños, niñas y adolescentes víctimas de explotación sexual desde la perspectiva del empoderamiento de la sociedad, de la defensa de los derechos humanos y de la igualdad de género.
Se muestran los factores de riesgo que inciden en la proliferación de tales situaciones y se sistematiza el modelo de empoderamiento legal y representación judicial de estos grupos, víctimas de la explotación sexual como principales ejes de intervención contra esta situación.
De otra parte apreciamos como la juventud estaba descuidada de políticas públicas específicas en América Latina, principalmente acerca de las necesidades de deporte y ocio.
Identificar sus demandas en este sentido se convierte en una gran necesidad social.
Investigaciones recientes indican cómo necesitan más tiempo para sus prácticas, mayor infraestructura y locales más accesibles.
Desarrollar proyectos en el ámbito del deporte y el ocio para los jóvenes y las jóvenes es algo que viene haciendo el sector público, aún cuando no atienden a todos los jóvenes, sólo a una parcela pequeña en estado de vulnerabilidad social.
A los debates existentes sobre el ocio de los adolescentes, se suma el relacionado con aquellos que cumplen medida socioeducativa en internación.
Se identificaron tres áreas de análisis: diseño de ocio, actividades de ocio, los procesos educativos.
Para ello, se toman como foco las actividades de ocio antes de la privación, durante la internación y durante la ejecución de la acción disciplinaria.
Es de gran importancia la práctica social del ocio como posibilidad objetiva de re integración de los jóvenes y las jóvenes en la vida cotidiana, ya que apoya los procesos educativos que contribuyen a la inclusión social.
En las miradas a la infancia, tenemos que la prostitución de niñas y adolescentes es una de las formas más visibles de la explotación sexual comercial.
Constituye un delito y una violación a sus derechos humanos, ocasiona daños a la salud física y emocional, así como estigmatización y discriminación social.
El análisis crítico de los discursos que comerciantes jóvenes y adultos reproducen sobre este tema, permite la identificación de los supuestos sociales y culturales que validan el uso inequitativo del poder en perjuicio de las niñas y adolescentes forzadas en prostitución, mientras que los explotadores son justificados y exonerados.
Los elementos para la prevención pueden ser extraídos de estos discursos.
Y es que la infancia constituye un fenómeno relacional, diverso y desigual que se construye histórica y socialmente.
Otros estudios sobre este campo poblacional, presentan hallazgos sobre como la medicina, la psicología y la pedagogía contribuyen a las representaciones de un determinado modelo de niñez “normal” que se articula con la construcción de diagnósticos sobre el Trastorno de Déficit de Atención e Hiperactividad TDAH.
Por ello, reflexionar sobre los discursos de los adultos docentes y psicopedagogos, los saberes que atraviesan los mismos y la autonomía de los niños/alumnos en el espacio escolar, es necesario para poder interactuar con ellos de una manera renovada.
Otra mirada al ser humano, en este caso, y como dirían Dussel y Lévinas, la del sujeto víctima, se aborda en el presente número a partir de narraciones autobiográficas de hombres y mujeres residentes en Medellín, expulsados violentamente de la zona rural en épocas anteriores.
Contrariamente a la mirada dominante, puede verse el destierro como acontecimiento narrativo, en tanto historia singular, donde la pérdida de mundo no comenzó ni terminó con la expulsión.
Entre otras circunstancias afines se evidencia una democracia reducida, precariedad del estado social de derecho, profundización de injusticias y otras violencias.
Además, revela al desterrado como ser en movimiento con distintas formas de aparecer en el mundo; libre y capaz de iniciar algo nuevo como sujeto ético y político.
En esta mirada podría ubicarse también un estudio de caso acerca de un niño de catorce años de edad, que cometió delito sexual contra su hermano.
En perspectiva de ejemplaridad, que se caracteriza por la intensidad del conocimiento producido y el reconocimiento de la complejidad, se logran subrayar las ambigüedades presentes en el debate.
Se hace hincapié en la relación del adolescente con su madre, las relaciones familiares y el sistema de apoyo que rodea al adolescente.
Encontramos aspectos que coinciden con la literatura internacional y las particularidades de la realidad brasileña, especialmente en las condiciones sociales y económicas.
Si hablamos de educadores de niños, nos aporta mucho la evaluación de la forma de representación y el nivel de tolerancia de los afectos de maestras de primera infancia, con base en narraciones de eventos dolorosos recordados.
Resultados derivados de un programa con ellas, muestran que se presentan cambios positivos en la mentalización del afecto.
Queda abierta la pregunta sobre la permanencia en el tiempo de tales cambios.
En la misma línea nos encontramos con hallazgos acerca de las teorías subjetivas o personales presentes en libros latinoamericanos con consejos para padres y madres, basados en la educación emocional de los hijos e hijas.
En ellas son relevantes la estimulación del desarrollo afectivo o emocional; la formación moral y el rol de los padres y de las madres, planteadas con algo de alarmismo y determinismo psicológico respecto de la infancia sobre los conflictos psicológicos de la adultez.
Ampliando la mirada a maestros y maestras en general, conviene presentar las formas como la evaluación se configura en instrumento de constitución de sujetos, dado que a través de una amplia red de dispositivos hace presencia en la sociedad y, de múltiples y sutiles formas, determina tenues diferenciaciones entre anormalidad y normalidad, aceptados y rechazados, buenos y malos, inclusión y exclusión, aptos e ineptos, lo que sirve y lo que no sirve, lo que se debe aceptar y lo que se debe rechazar.
La evaluación, instalada en los sistemas educativos, funciona a través de una pluralidad de prácticas como dispositivo de constitución de sujetos.
Siguiendo la línea de reflexión sobre los procesos formativos en el ámbito educativo tenemos que la categoría “mediaciones tecnológicas” tiene la virtud de permitirnos describir de manera precisa el modo en que la cultura contemporánea en general, y el ámbito educativo en particular, se están transformando permanente y profundamente por la intervención de docentes y estudiantes a través de entornos digitales.
De manera específica, en la arquitectura se están transformando los procesos de formación y, por consiguiente, está siendo afectado el modo en el cual estudiantes y docentes entienden y aplican la profesión.
En consecuencia, los procesos didácticos están llamados a articular la enseñanza a través de medios de expresión digital con los procesos de diseño.
En este número se da continuidad al tema de formación profesional, el cual ha tenido tradicionalmente una concepción negativa alumnos sin capacidad para estudiar.
Sin embargo, en la actualidad hay resultados bastante positivos para la inserción laboral, por su formación práctica ámbito empresarial.
Son escasas las investigaciones existentes sobre la temática y la necesidad de conocer el funcionamiento de los centros, que incorporan Ciclos Formativos de Formación Profesional Institutos de Educación Secundaria, desde una perspectiva organizacional.
En cuanto a la educación superior, se muestra un acercamiento a los sentidos que un grupo de jóvenes universitarios y universitarias le otorgan a su pasión de aprender, entendida como acto inteligente, por vocación y amor por una carrera, por placer, para saborear el saber, y como un desafío que requiere rigor y esfuerzo permanente.
Si hablamos de madres de niños pequeños, factores como la zona de vivienda rural/urbana, el nivel de formación académica y la edad de las madres son relacionados con sus metas de socialización.
Resultados sugieren que las madres de zonas urbanas, menores de edad y mayor nivel de formación académica, se inclinan a dar mayor valor a metas de socialización relacionadas con el fomento de la independencia, mientras que las madres de mayor edad y menor nivel académico valoran más las metas de socialización vinculadas a la interdependencia.
De igual manera se hace un acercamiento a las redes de apoyo de las madres comunitarias.
Cada una construye su red del cuidado, cuyo eje de sentido es el cuidado provisto a los niños y las niñas.
Conclusiones: 1 el cuidado de estos infantes requiere una red del cuidado; 2 esta es una construcción subjetiva; 3 cuando una mujer se hace madre comunitaria a partir del vector por lo infantil, su trabajo se torna en una ética del destino compartido y 4, en las redes del cuidado las madres comunitarias cuidan y son cuidadas.
Capítulo especial por su alto aporte nos hacen en el presente volumen las teorías educativas referidas a los museos.
Se pueden apreciar diversas prácticas deconstructivas y transformadoras, propias del denominado giro educativo que caracteriza a los museos contemporáneos.
Encontramos investigaciones tendientes a develar las percepciones e imaginarios sobre la naturaleza educativa y cultural de los mismos.
Como conclusión se tiene que el personal de estos espacios coincide sobre la centralidad de la función educadora del museo, no obstante, no se logra concretar cómo, por qué y sobre quién debe recaer el liderazgo de esta.
Es admirable lo amplio y prolijo que es el campo de investigaciones de las ciencias sociales en Iberoamérica, interconectando todo lo que se hace y piensa con respecto a los niños, las niñas y los jóvenes con diversos escenarios y prácticas educativas, formativas, así como sobre los agentes adultos que en los mismos intervienen.
La revista seguirá abierta a quienes quieran aportarnos sus conocimientos producidos en este sentido.
La Tercera Sección de Informes y Análisis contiene actualizados los índices temático y por autores y el Boletín 87 de la OEI sobre la Década por una Educación para la Sostenibilidad.
También se menciona la convocatoria al VIII Encuentro Internacional “Presencia de Paulo Freire”, espacio para reflexionar y crecer, que se realizará del 2 al 6 de mayo de 2014 en Cienfuegos, Cuba.
En Sancti Spíritus, Cuba, del 27 al 29 de noviembre de 2013 se realizará la Segunda Conferencia Científica Internacional de la Uniss, Yayabociencia.
Finalmente, en Heredia, Costa Rica, del 27 al 29 de agosto de 2014 se realizará el IV Encuentro Latinoamericano de Metodología de las Ciencias Sociales.
En la Cuarta Sección: Revisiones y Recensiones, se publica la introducción del libro “Los profesores universitarios y las TIC.
“La infancia latinoamericana y caribeña en medio de la crisis neoliberal” es un ensayo de la profesora cubana Aurea Verónica Rodríguez Rodríguez en donde hace una reflexión crítica en torno a las políticas desarrollistas del sistema neoliberal capitalista.
Por último se presenta la entrevista realizada por Germán Muñoz González a Carles Feixa y que titula: Carles Feixa, pionero de los Estudios sobre Juventud en Iberoamérica.
Para cumplir con el requisito de Publindex de Colciencias, Colombia, de pertenecer a más de un índice bibliográfico durante el periodo de observación de la revista, e ingresar a la Categoría A 1, para el mes de octubre esperamos que la revista esté indexada en ISI, que es uno de los índices más importantes del mundo.
Este es un proceso que nos ha tomado por lo menos un año en las adecuaciones que se requieren para tal fin.
En este semestre también nos presentaremos a Scopus, para lo cual se trabaja en un plan de ajustes que nos permita lograr este objetivo.
Esperamos que para el año 2014 la revista esté indexada en ISI y en Scopus.
La revista ha sido reindexada de nuevo por Publindex de Colciencias, Colombia, en la Categoría A2, con una duración hasta diciembre de este año; y en Capes, Brasil, se están realizando las gestiones para la indexación de la revista en Categoría A en el área de Ciencias Sociales.
Se han realizado ajustes a la revista que contemplan la publicación de los números entre el segundo y tercer mes de cada semestre, el primer número del volumen se publica en febrero y el segundo número en septiembre.
Se incluye, a partir del Volumen 11 N °2 la licencia Creative Commons en cada artículo de la revista y desde el número anterior los artículos tienen la identificación DOI.
En este proceso de reorganización y dados los cambios hechos en el equipo editorial, damos la bienvenida a los nuevos integrantes de los Comités Editorial y Científico: Graciela Di Marco en el Comité Editorial y Diana Marre, Beatriz San Román, José González Monteagudo, Wilson López y Álvaro Díaz en el Comité Científico.
La revista promueve permanentemente su difusión y suscripción en otros países, para que sea leída y citada por los investigadores y utilizados sus hallazgos en otros trabajos y artículos siguiendo los lineamientos contemporáneos del conocimiento en la tesis de que “artículo que no sea citado no existe”, pues hoy en día la citación es la base de la producción de conocimiento, por lo que la difusión entre los investigadores y las comunidades científicas es fundamental, lo mismo que la participación en los procesos evaluativos y editoriales; en este sentido invitamos a las personas para que se postulen a nuestra revista y hagan parte de la base de datos de evaluadores, con el cumplimientos de los requisitos internacionales exigidos de haber escrito artículo en el área de la revista en revista internacional en los dos últimos años anteriores al periodo de observación de Publindex de Colciencias, Colombia.
En el proceso de difusión también podemos realizar encuentros presenciales y virtuales vía Skype para presentar la revista.
Tenemos la opinión generalizada a nivel internacional de que nuestra revista es uno de los principales órganos de difusión de los estudios en niñez y juventud en América Latina y el Caribe, lo que refleja el trabajo mancomunado de autores, evaluadores, editores, comités editorial y científico y en general quienes participan del proceso de visibilización por este medio de los avances investigativos en niñez y juventud.
Nuestra política de acceso abierto a nuestros contenidos y sin costo ha sido clave en el logro de los objetivos de creación de comunidades investigativas y académicas en torno a un campo nuevo del conocimiento como es el de la niñez y la juventud, y en el cual desde hace once años contribuimos con nuestro esfuerzo permanente y rigurosidad en la aceptación y evaluación de artículos.
El equipo que está al frente de la edición es altamente especializado y con una vasta experiencia en el trabajo editorial de publicaciones científicas.
En este momento cerca del 98% de nuestros artículos son resultados de investigaciones terminadas; esto permite que el conocimiento aportado sea de actualidad y vigencia para ser utilizado por investigadores, centros de investigación y universidades que trabajan en el campo de la niñez y la juventud, por lo cual es una revista que se presenta en el ámbito latinoamericano y del Caribe como de consulta obligada y que desde los estudios locales de nuestros países se abre al espacio global de la información con el fin de visibilizar nuestra producción y permitir la interacción con los centros de producción de conocimiento mundiales.
No nos interesa competir sino contribuir en la difusión y circulación del conocimiento científico.
Las sistematizaciones son otro elemento que queremos impulsar y motivar para que nos envíen sus experiencias y trabajos.
Así mismo los invitamos a que nos remitan información de actividades y eventos de los cuales haremos la difusión respectiva en la Sección Tercera.
El cronograma editorial de la revista contempla dos números monográficos.
El primero, “Movimientos juveniles, participación política de jóvenes y políticas públicas de juventud en Iberoamérica y el Caribe”, volumen 12 número 2 de julio-diciembre de 2014 y con plazo para la entrega de artículos hasta el 30 de octubre de 2013.
El segundo, “Infancias, instituciones sociales y contextos políticos en América Latina y el Caribe” volumen 13 número 1 de enero-junio de 2015.
Invitamos a visitar la página web de la revista http://revistaumanizales.cinde.org.co/index.php/Revista-Latinoamericana/index que está disponible para las personas interesadas en aprovechar la información que se ofrece lo mismo que las herramientas tecnológicas avanzadas de consulta que la conforman para facilitar su uso e interacción con hipertextos y navegación por hipervínculos con otras revistas y redes en el campo de la niñez y la juventud en el mundo.
Introducción
Las quemaduras son lesiones en los tejidos producidas por una agresión cutánea de cualquier agente de energía.
Criterios de gravedad serían la afectación de más del 25% de la superficie corporal total, las quemaduras que se acompañan de síndrome de inhalación, afectación de cara, ojos, manos, pies y perineo.
La mortalidad del gran quemado está en torno a un 13,9% .
En nuestra unidad se intervinieron 174 pacientes en el año 2012.
Estos pacientes se someten a varias intervenciones quirúrgicas durante su ingreso hospitalario, la mayor parte de ellas con anestesia general, intubación orotraqueal y relajación neuromuscular.
El sugammadex es una ciclodextrina modificada utilizada para la reversión del bloqueo muscular no despolarizante inducido por rocuronio y vecuronio .
La dosis de sugammadex varía en función del nivel de relajación muscular, siendo el tiempo medio de recuperación de un TOF ratio superior a 0,9 de unos 3 min .
Varios estudios han demostrado la superioridad de este fármaco respecto a la neostigmina en cuanto a seguridad y tiempo de recuperación.
Se ha utilizado con éxito en el paciente obeso, en el anciano e incluso en niños mayores de 2 años.
Todavía no ha sido estudiado su uso en el paciente gran quemado.
El objetivo principal del trabajo fue valorar la efectividad del sugammadex en este perfil de paciente en el que sus alteraciones metabólicas-hemodinámicas pueden alterar su farmacología, y en los cuales, debido a su afectación del sistema respiratorio si es constante se hace imprescindible un reversión de los bloqueadores neuromusculares idónea.
Como objetivos secundarios se encuentran medir el tiempo de recuperación de la relajación neuromuscular tras su administración, comparar estos resultados con los existentes en la literatura actual en otro tipo de pacientes, anotar la aparición de efectos adversos en relación con su administración y repasar las principales consideraciones anestésicas del paciente gran quemado.
Material y métodos
Estudio descriptivo prospectivo de 4 casos, realizado durante 2 meses.
Los criterios de inclusión fueron los siguientes: paciente gran quemado, sometido a escarectomía mediante anestesia general e intubación orotraqueal.
Los criterios de exclusión fueron: alergia al sugammadex, disfunción renal severa aclaramiento de creatinina inferior a 30 mL/min, inestabilidad hemodinámica intraoperatoria que requiriera la administración de aminas o la necesidad de transfusión de hemoderivados.
Todos los pacientes fueron monitorizados con electrocardiografía, saturación de oxígeno, presión arterial no invasiva y monitorización del bloqueo neuromuscular mediante acelerometría TOF watch.
La inducción se realizó con propofol 2,5 mg/kg, fentanilo 2 µg/kg y rocuronio 0,6 mg/kg. El mantenimiento se llevó a cabo con sevoflurano a 1 CAM, se administró dosis de recuerdo de relajante 30% dosis inicial en aquellos en los que se evidenció recuperación del bloqueo reaparición de 2 respuestas en el TOF.
Al final de la cirugía y antes de la extubación se administró sugammadex en todos los casos, con dosis en función del nivel de bloqueo neuromuscular bloqueo profundo 4 mg/kg, bloqueo moderado 2 mg/kg, fase de recuperación con 4 respuestas al TOF ratio 1 mg/kg. Se extubó a los pacientes una vez recuperada una cifra de TOF superior a 0,9.
La variable que se tomó en cuenta fue el tiempo en minutos desde la administración del sugammadex hasta la recuperación de un TOF superior a 0,9.
En todo momento se han seguido las normas éticas del comité de experimentación humana de nuestro centro.
Para el análisis de los datos se ha utilizado el programa IBM SPSS Statistics 22.0.
Se incluyeron 4 pacientes de edades comprendidas entre 69-76 años.
Las características clínicas de los pacientes se resumen en la tabla 1, y en la figura 1aparece uno de los pacientes incluidos en el estudio.
El porcentaje medio de superficie corporal quemada fue del 17,25%.
Dos de los pacientes recibieron dosis recuerdo de rocuronio 20 y 25 mg respectivamente.
El tiempo medio de recuperación de un TOF ratio superior a 0,9 tras la administración de sugammadex previo a la extubación fue de 4,95 min con un intervalo de confianza al 95% de 3,25-6,64 p = 0,53.
La mediana de la misma variable fue de 4,65 min.
La desviación típica fue de 1,06.
Discusión
La afectación del sistema respiratorio es casi constante en el gran quemado; se produce una vasodilatación que contribuye al edema de la mucosa respiratoria y al aumento de permeabilidad de los capilares pulmonares, con lo que el control de la función pulmonar debe ser nuestra prioridad.
En el quemado grave se produce una proliferación de receptores inmaduros de acetilcolina tanto en la placa neuromuscular como en lugares extrasinápticos.
Esto conlleva un aumento de sensibilidad a los relajantes despolarizantes succinilcolina, con riesgo de hiperpotasemia grave y una resistencia a los relajantes neuromusculares no despolarizantes, aumentando la latencia de instauración y disminuyendo el tiempo de acción; esto, unido a una posible disfunción renal, puede dar lugar a su acumulación tras la readministración, con riesgo de curarizacion residual.
El empleo de agentes reversores de la relajación muscular y su monitorización son medidas eficaces para evitarla; la presencia de TOF ratio por encima de 0,9 se considera segura para realizar la extubación.
Los fármacos anticolinesterásicos neostigmina, edrofonio se utilizan de manera rutinaria para la reversión de la relajación neuromuscular en el quemado; estos fármacos producen efectos adversos derivados del aumento de acetilcolina y su interacción con los receptores muscarínicos fuera del espacio intersináptico.
El tiempo medio para alcanzar una cifra TOF superior a 0,9 tras la reaparición de 2 respuestas al TOF es de 18,5 min tras la administración de neostigmina.
La aparición del sugammadex ha supuesto una revolución en este sentido, sin embargo todavía no ha sido estudiado en el paciente quemado, habiendo demostrado en diversos estudios un inicio de acción más rápido y predecible que la neostigmina y siendo eficaz en un bloqueo profundo .
En nuestro trabajo el tiempo medio de recuperación de un TOF ratio superior a 0,9 tras administrar sugammadex fue de 4,95 min, tiempo inferior al de la neostigmina en otro tipo de poblaciones.
Ninguno de los pacientes manifestó complicaciones en relación con la administración del sugammadex.
Estos datos, aunque preliminares, demuestran que puede utilizarse el sugammadex en estos enfermos, con tiempos de recuperación de la actividad muscular similar a otro tipo de paciente.
Serían necesarios más estudios de índole analítica prospectiva comparativa con mayor número de pacientes para confirmar los resultados de este trabajo.
Introducción
La anestesia se aplica en un 10-20% de las intervenciones urológicas.
Los métodos anestésicos elegidos dentro de los principios generales son tópicos, regionales y generales.
La mayoría de los pacientes con obstrucción de la vejiga causada por hiperplasia benigna de la próstata son tratados con éxito por medio de resección transuretral de la próstata RTUP.
La RTUP es a menudo realizada en pacientes más viejos con insuficiencia renal y con problemas cardiovasculares y respiratorios.
Las investigaciones han descubierto muchos efectos colaterales asociados a la RTUP, incluyendo la hemorragia, el síndrome de resección transuretral RTU, la perforación de la vejiga, hipotermia, aparición de coagulación intravascular diseminada en los períodos intraoperatorio y postoperatorio inmediato, con altas tasas de morbilidad reportadas.
Para minimizar las alteraciones hemodinámicas en esos pacientes es importante suministrar una anestesia estable.
La anestesia general puede dificultar la identificación de complicaciones, tales como el síndrome de RTU y la perforación de la vejiga, por tanto, la anestesia regional es el método preferido en casos adecuados de RTUP.
La raquianestesia con dosis única RADU es extensamente usada en esas intervenciones, aunque tenga la desventaja de no proporcionar la duración necesaria en cirugías más prolongadas de lo esperado.
Con la técnica de raquianestesia continua RAC, puede repetirse la dosis de anestésico local, haciendo posible usar ese método de raquianestesia en cirugías de larga duración.
Otra ventaja de la RAC es que posibilita la titulación de la dosis del anestésico local, permitiendo así un mejor control de los niveles de los bloqueos sensorial y motor, sin presentar riesgo de toxicidad del anestésico local y proporcionando períodos de recuperación más cortos.
Comparada con la RADU, su ventaja más importante es la de suministrar una estabilidad hemodinámica perfecta.
Además, el catéter espinal puede ser insertado en la sala de preparación de anestesia regional antes de la operación, lo que evita la pérdida de tiempo entre cirugías.
La levobupivacaína, un isómero S de la bupivacaína a menudo usado en raquianestesia, posee menos efectos colaterales sobre el sistema cardiovascular y el sistema nervioso central que la bupivacaína con tiempos eficaces de latencia y duración similares.
Aunque el uso de levobupivacaína en varias técnicas anestésicas regionales haya sido relatado anteriormente, la descripción de su uso en la RAC es limitado.
Nuestra hipótesis fue que la levobupivacaína proporcionaría una mejor estabilidad hemodinámica cuando fuese usada en la RAC en comparación con la RADU.
Para comprobar esa hipótesis, los pacientes programados para cirugía de RTUP recibieron RADU o RAC con levobupivacaína, y se compararon la hemodinámica, los niveles de bloqueo sensorial y motor, la calidad de la anestesia y las complicaciones.
Materiales y métodos
Después de la aprobación del Comité de Ética del Hospital de la Facultad de Medicina de la Universidad Bulent Ecevit 06.12.2007, Decisión n.
2007/09/17, esta investigación fue realizada en el Departamento de Anestesiología y Reanimación entre diciembre de 2007 y junio de 2008.
Cincuenta pacientes con una edad por encima de los 60 años, programados para cirugías electivas de RTUP, en grupos de riesgo ASA I-III, fueron incluidos en el estudio después de firmar el consentimiento informado.
Los pacientes fueron aleatorizados por medio de una tabla de números aleatorios y designados para los grupos raquianestesia continua grupo RAC, n = 25 o raquianestesia con dosis única grupo RADU, n = 25.
Los criterios de exclusión fueron la negativa a ser incluido en el estudio, alergias a los medicamentos de la investigación, insuficiencia cardíaca grave enfermedad arterial coronaria inestable, bloqueo cardíaco de segundo y tercer grados, insuficiencia cardíaca congestiva, taquiarritmia ventricular y enfermedad cardíaca valvular estenosis aórtica grave, alteraciones de la coagulación, administración de heparina de bajo peso molecular en las últimas 12 h, ingestión de medicamentos antiinflamatorios no esteroides dentro de las 24 h, historial de consumo de alcohol o drogas, presencia de trastornos neurológicos o enfermedad psiquiátrica.
Todos los pacientes fueron medicados con 0,03 mg/kg de midazolam Dormicum por vía intramuscular 30 minutos antes de que llegasen al quirófano.
Los pacientes fueron derivados a la unidad de preparación preoperatoria y monitorizados presión arterial no invasiva, frecuencia cardíaca y saturación periférica de oxígeno, mientras respiraban aire ambiente, y los valores fueron registrados como valores de control.
Los pacientes recibieron 4 L/min de oxígeno vía mascarilla, se introdujo una cánula de calibre 20 para el acceso venoso y se infundieron 10 mL/kg de solución salina al 0,09% dentro de los 30 min; enseguida, la tasa se estableció en 5 mL/kg/h. Muestras de sangre fueron extraídas de cada paciente al abrirle la vena, centrifugadas para separar el plasma del suero y almacenadas en el congelador a 20 °C.
Todos los pacientes fueron sometidos a la punción lumbar bajo condiciones asépticas, en posición sentada, entre L3-4 o L2-3 de acuerdo con la preferencia del anestesiólogo.
El nivel de la punción lumbar fue registrado.
La infiltración de la anestesia fue realizada por vía subcutánea con 2 mL de lidocaína al 2% Aritmal, ampolla de 5 mL y una aguja de calibre 22.
En el grupo RAC, la anestesia se inició con 2 mL de levobupivacaína al 0,25%, después de introducir 2-3 cm del catéter espinal de calibre 22 Spinocath en el espacio intratecal.
Después de 10 min, en el caso de que el nivel de bloqueo sensorial no alcanzase T10, una dosis extra de 1 mL de levobupivacaína al 0,25% era administrada vía catéter y repetida a intervalos de 10 min hasta alcanzar T10.
La dosis total de levobupivacaína fue registrada.
La raquianestesia fue inducida en los pacientes del grupo RADU con 12,5 mg 2,5 mL de levobupivacaína al 0,5% inyectados en el espacio intratecal con una aguja Quinke de calibre 22.
Después de la inyección, se usaron la presión arterial, la frecuencia cardíaca, SpO2, test del pinchazo para verificar el nivel de bloqueo sensorial y la escala modificada de Bromage EMB para calcular el grado de bloqueo motor cada 2,5 min hasta el minuto 15, y cada 5 min entre los minutos 15 y 45.
Después de 45 min, los pacientes fueron derivados al quirófano.
En ambos grupos, el tiempo de inyección hasta que el nivel de bloqueo sensorial alcanzase el dermatoma T10 fue registrado como la duración del anestésico quirúrgico.
Fue previsto que los pacientes que alcanzasen el dermatoma T10 y por encima del nivel de bloqueo sensorial fueran operados.
El tiempo después de la raquianestesia hasta alcanzar EMB = 1 quedó registrado como el tiempo de inicio del bloqueo motor.
El tiempo a partir de la inyección hasta el pico del efecto anestésico nivel de bloqueo sensorial alcanza el dermatoma máximo fue registrado como el tiempo de pico del dermatoma.
El tiempo desde el inicio hasta el final del procedimiento quirúrgico fue registrado como la duración de la cirugía.
El nivel de bloqueo sensorial fue verificado con el test del pinchazo.
Se presume que el nivel de bloqueo sensorial alcanzó el dermatoma cuando el paciente no sentía más el pinchazo.
Cuando la presión arterial media se redujo en un 20% el nivel basal, fue diagnosticada la hipotensión y se administraron 5 mg de efedrina HCL Osel.
Una frecuencia cardíaca por debajo de 50 lat/min se aceptó como bradicardia y se administró 0,5 mg de atropina atropina 1 mL amp, Drogsan.
El total de líquidos administrados al paciente, así como las dosis de efedrina y atropina también se registraron.
Los pacientes llevados al quirófano fueron monitorizados con un monitor de anestésico ADU Datex-Ohmeda S/5 Anesthetic Monitor para electrocardiograma de superficie de 5-derivaciones ECG, DII, SpO2 y presión arterial no invasiva.
Después de finalizar la cirugía, el catéter fue retirado del grupo RAC.
Ambos grupos recibieron una unidad de ACP Abbot Pain Management Provider con administración de morfina dosis en bolo venoso de 2 mg, intervalo de tiempo de 30 min, para la analgesia postoperatoria.
El tiempo a partir de la inyección intratecal hasta el primer uso de la ACP se registró como el primer tiempo de duración del analgésico.
Después de la inyección intratecal, todos los pacientes fueron monitorizados a los 50, 60, 70, 80, 90, 100, 110, 120, 150, 180 min y en 4, 6, 9, 12, 15, 18 y 24 h. Los valores de presión arterial, frecuencia cardíaca, SpO2, VRS puntuación de evaluación verbal del dolor, nivel de bloqueo sensorial, puntuación EMB, solicitudes de la unidad de ACP Dem, número de veces que el medicamento fue administrado por ACP Del y total administrado de morfina por la ACP, fueron registrados.
La intensidad del dolor se calculó usando la EMB 0 = sin dolor; 1 = dolor leve; 2 = dolor moderado; 3 = dolor intenso; 4 = dolor muy intenso; 5 = dolor insoportable.
El tiempo a partir del dermatoma de pico de bloqueo sensorial hasta la regresión de 2 niveles fue registrado como la segunda duración de la reducción del dermatoma.
El tiempo desde la inyección espinal hasta la puntuación EMB = 0 fue registrado como duración 0 en la escala de Bromage.
Ocho horas después de la cirugía, las muestras de sangre de todos los pacientes fueron centrifugadas para separar el suero del plasma y se almacenaron en el congelador a -20 °C. Después de la investigación, los niveles plasmáticos de adrenalina y séricos de cortisol de las muestras de sangre pre y postoperatorias se midieron usando el método ELISA.
El programa SPSS 11.5 fue usado para el análisis estadístico de los datos.
Los datos se analizaron en cuanto a la distribución normal por el test de Kolmogorov Smirnoff.
El test de Mann Whitney se usó para comparar los siguientes datos continuos de los 2 grupos: duración de la cirugía, altura, peso, edad, presión arterial, frecuencia cardíaca, nivel de bloqueo sensorial, nivel más alto de bloqueo sensorial, tiempo del bloqueo sensorial hasta T10, tiempo de regresión de 2 segmentos del bloqueo sensorial, EMB, VRS, tiempo de la primera dosis de analgésico, consumo total del analgésico, solicitudes y número de veces que el medicamento fue administrado por ACP valores Del/Dem, consumo total de atropina y efedrina y niveles de cortisol y adrenalina.
Para analizar la repetición de esos datos intragrupos, se usó el test de Wilcoxon.
El test del Xi-Cuadrado χ fue utilizado para analizar los resultados de frecuencia % de la clasificación del estado físico ASA, nivel de la punción lumbar, náuseas, vómito y efectos colaterales.
La estadística descriptiva fue usada para determinar los datos de media y desviación estándar media ± DE, modo y frecuencia número y %.
Se construyeron gráficos de variación de la diferencia entre los grupos con relación al tiempo.
Un valor de p < 0,05 fue considerado significativo.
El estudio contó con la participación de un total de 50 pacientes en 2 grupos; todos los pacientes completaron el protocolo.
Datos demográficos
No hubo diferencia estadísticamente significativa entre los 2 grupos en términos de edad, peso corporal, altura, clasificación de riesgo ASA y duración de la cirugía tabla 1.
Alteraciones hemodinámicas
Comparando la presión arterial de los grupos a los 90, 100, 120, 150, 180 min y en 4, 6, 9, 12, 15, 18 y 24 h después de la inyección intratecal, esta fue significativamente más alta en el grupo RAC que en el grupo RADU p < 0,05 fig.
1. En el grupo RAC, la presión arterial a los 2,5; 5; 7,5; 10; 12,5; 15, 20, 25 y 30 min después de la inyección intratecal fue significativamente más baja que los valores de control p < 0,05 fig.
1. Cuando las alteraciones de la presión arterial fueron examinadas en el grupo RADU, descubrimos que estaban significativamente más bajas que los valores de control en todos los tiempos evaluados p < 0,05 fig.
1. No hubo diferencia estadística entre los 2 grupos con relación a la frecuencia cardíaca en ningún tiempo evaluado p > 0,05 fig.
2. La frecuencia cardíaca intragrupos fue significativamente menor que los valores de control en todos los tiempos evaluados después de la inyección intratecal p < 0,05 fig.
En el grupo RAC, la punción lumbar se hizo en 8 pacientes en el espacio L2-L3 y en 17 pacientes en el espacio L3-L4. En el grupo RADU, la punción lumbar fue realizada en 6 pacientes en el espacio L2-L3 y en 19 pacientes en el espacio L3-L4.
No hubo diferencia estadísticamente significativa con relación al nivel de punción lumbar entre los 2 grupos p > 0,05.
Comparando las puntuaciones de los grupos en la EMB, los valores de los 5 a los 120 min fueron significativamente más elevados en el grupo RADU que en el grupo RAC p < 0,05 fig.
3. Comparando los niveles de bloqueo sensorial de los grupos a los 2,5; 5; 7,5; 10; 12,5; 15, 20, 25, 30 y 35 min después de la inyección intratecal, los valores del grupo RADU fueron significativamente más elevados que los del grupo RAC p > 0,05 fig.
4. No hubo diferencia estadísticamente significativa entre los grupos con relación a las puntuaciones de evaluación verbal del dolor p > 0,05.
Los valores promedios de pico del dermatoma fueron T8 para el grupo RAC y T7 para el grupo RADU.
No hubo diferencia significativa entre los grupos con relación a los valores de pico del dermatoma p > 0,05.
Comparando el promedio de los tiempos de duración de los picos de bloqueo, la duración del anestésico quirúrgico y el tiempo de inicio del bloqueo motor de los grupos, el promedio del grupo RADU fue significativamente menor que el del grupo RAC; mientras que el tiempo de regresión de 2 segmentos fue significativamente mayor en el grupo RADU que en el grupo RAC p < 0,05 tabla 2.
No hubo diferencia significativa entre los 2 grupos con relación a la puntuación EMB = 0 y los tiempos para el primer uso de analgesia p > 0,05 tabla 2.
El grupo RADU usó una dosis significativamente mayor de levobupivacaína que el grupo RAC p < 0,05.
No hubo diferencia estadísticamente significativa entre los grupos con relación al consumo medio de morfina, efedrina, atropina y líquidos p > 0,05 tabla 3.
No hubo diferencia en el número de dosis administradas a los 2 grupos usando las máquinas de ACP p > 0,05.
Comparando el número de solicitudes de máquinas de ACP en 9, 18 y 24 h, el número de solicitudes del grupo RAC fue significativamente mayor que el del grupo RADU p < 0,05 fig.
5. No hubo diferencia significativa entre los grupos con relación a los niveles plasmáticos de adrenalina p > 0,05 tabla 4.
Los niveles plasmáticos de adrenalina en el postoperatorio fueron significativamente menores que los niveles preoperatorios de control p < 0,05 tabla 4.
Comparando los niveles séricos de cortisol entre los grupos en el postoperatorio, los niveles del grupo RADU fueron significativamente menores que los del grupo RAC p < 0,05 tabla 4.
En ambos grupos, los niveles séricos de cortisol en el postoperatorio fueron significativamente menores que los niveles preoperatorios de control p < 0,05 tabla 4.
Comparando los efectos secundarios en ambos grupos, mientras no hubo diferencia entre los grupos con relación a náuseas, vómito, depresión respiratoria, dolor de cabeza y erupción cutánea, el dolor lumbar en el grupo RAC fue significativamente más intenso que en el grupo RADU p < 0,05 tabla 5.
Discusión
Este estudio comparó la RAC y la RADU usando levobupivacaína en pacientes geriátricos sometidos a intervenciones urológicas transuretrales.
Descubrimos que la RAC proporcionó una mejor estabilidad hemodinámica, períodos más cortos de recuperación e igual calidad anestésica.
En los pacientes más viejos, el aumento de problemas de salud, combinado con mecanismos compensatorios fisiológicos reprimidos, significa que la inestabilidad hemodinámica asociada con la raquianestesia puede ser más grave y durar más tiempo.
La rápida propagación del bloqueo simpático en raquianestesia puede causar un aumento de morbilidad, especialmente en pacientes ancianos con mecanismos de adaptación cardiovascular reducidos.
Uno de los factores más importantes que tiene que ser tenido en cuenta en los pacientes ancianos y con enfermedades asociadas es la estabilidad hemodinámica.
En un estudio prospectivo de parada cardíaca asociada con la anestesia, Biboulet et al. determinaron los factores más importantes de parada cardíaca en pacientes mayores de 84 años y con un factor de riesgo ASA ≥ III.
En los pacientes ancianos en particular o en los que tienen problemas en el sistema cardiovascular y respiratorio, incluso las dosis bajas pueden traer como resultado niveles más elevados de anestesia; por tanto, técnicas como la RAC que posibilitan la titulación de la dosis deben tener preferencia con relación a la RADU.
En un estudio comparando RAC y RADU, Favarel-Garrigues et al. administraron bupivacaína hiperbárica al 0,5% y mostraron que la presión bajó menos en el grupo RAC en comparación con el grupo RADU.
Los investigadores descubrieron que el grupo RAC tuvo menos alteraciones hemodinámicas y que el inicio más lento del bloqueo segmentario y el lento desarrollo del bloqueo simpático hicieron más fácil la adaptación.
De Andres et al. administraron bupivacaína isobárica al 0,5% en su comparación de RAC y RADU y descubrieron la hipotensión debida a la dosis repetida; el grupo RAC no necesitó medicamentos vasopresores, mientras que la incidencia de hipotensión arterial en el grupo RADU fue mayor.
Klimscha et al. compararon la bupivacaína isobárica al 0,5% en RAC, RADU y en la anestesia epidural.
La presión arterial en el grupo RAC no cayó, en la anestesia epidural continua hubo una caída del 15 ± 3% y en el grupo RADU hubo otra caída del 19 ± 2%.
En una comparación entre RADU y RAC, Reisli et al. descubrieron una reducción significativa de la presión arterial en el grupo RADU en comparación con el grupo RAC.
Labaille et al. administraron bupivacaína isobárica en dosis baja de 0,125% con la técnica de RAC para suministrar anestesia eficaz con el mínimo de alteraciones hemodinámicas en pacientes ancianos.
Minville et al. compararon RADU y RAC con dosis bajas de bupivacaína en cirugías de cadera en pacientes mayores de 75 años.
La aparición de hipotensión en el grupo RAC fue del 31% y del 68% en el grupo RADU; la hipotensión grave fue del 8% en el grupo RAC y del 51% en el grupo RADU.
En el grupo RAC, el consumo de efedrina fue de 4,5 ± 2 mg, en comparación con 11 ± 2 mg en el grupo RADU.
Los autores relataron que el grupo RAC permaneció hemodinámicamente más estable.
Sin embargo, Pitkanen et al. compararon las técnicas de RAC y RADU en cirugías programadas de cadera y rodilla en 40 pacientes y no encontraron ninguna diferencia significativa en la estabilidad hemodinámica de los grupos.
En este estudio, ambos grupos tuvieron una presión arterial más baja que los valores de control.
En el grupo RAC, el 4% de los pacientes desarrollaron hipotensión en comparación con el 12% en el grupo RADU; subsecuentemente, la dosis de efedrina usada fue menor en el grupo RAC.
La presión arterial más baja en el grupo RADU en comparación con el grupo RAC es similar a los resultados de estudios anteriores.
Los resultados del uso de levobupivacaína en RAC mostraron que ese fármaco proporciona más estabilidad hemodinámica que la bupivacaína en RAC, lo que está a tono con la investigación publicada anteriormente.
Los pacientes bajo raquianestesia tuvieron una disminución de la frecuencia cardíaca debido al bloqueo de la fibra preganglionar y la reducción de la presión de la aurícula izquierda.
Shenkman et al. administran dosis bajas de anestésico local con la técnica de RAC para proporcionar un buen control de la hemodinámica, y esa ventaja sobre la técnica de RADU la convierte en una técnica adecuada para su uso en pacientes ancianos y de alto riesgo.
Los autores encontraron una reducción máxima de la frecuencia cardíaca de un 7,2%, administrando bupivacaína al 0,1% para RAC en pacientes del grupo de riesgo ASA III-IV.
Los investigadores descubrieron que usando la RAC podían modificar el nivel de bloqueo sensorial de forma controlada y reducir el riesgo de inestabilidad hemodinámica.
Favarel-Garrigues et al. no encontraron ninguna diferencia significativa en la frecuencia cardíaca con la administración de bupivacaína hiperbárica en RAC y RADU.
Existe una investigación parecida que no halló ninguna diferencia significativa en la frecuencia cardíaca con el uso de RAC en comparación con RADU.
Este estudio no observó ninguna diferencia significativa en la frecuencia cardíaca entre los grupos RAC y RADU en ningún intervalo de tiempo, similar a lo encontrado en la literatura.
Las investigaciones que evalúan la RAC con el uso de levobupivacaína son limitadas.
La única investigación en la literatura realizada por Sell et al. informó de que la dosis mínima eficaz de anestésico local fue de 11,7 mg, usando levobupivacaína para RAC en cirugías de reemplazo de cadera.
Nuestro estudio descubrió que una dosis promedio de 8,7 mg de levobupivacaína suministra anestesia suficiente.
Nuestra opinión es que la diferencia puede deberse a la demografía, posición, nivel de bloqueo pretendido y a otros factores similares.
En este estudio, el tiempo para que el nivel de bloqueo sensorial alcanzase el dermatoma T10 fue significativamente mayor en el grupo RAC que en el grupo RADU.
Ese tiempo es similar a los tiempos para alcanzar los niveles de bloqueo sensoriales que permiten la cirugía en estudios anteriores.
Aunque no haya habido una diferencia significativa con relación al dermatoma de pico, el tiempo para que el grupo RAC alcanzase el dermatoma de pico fue significativamente más largo.
Ese resultado confirma estudios anteriores.
En la evaluación de los resultados de la escala de Bromage, el nivel de bloqueo motor fue significativamente más bajo en el grupo RAC en comparación con el grupo RADU.
Aunque el bloqueo motor sea una característica deseable en cirugías como las ortopédicas, ese bloqueo retrasa la evaluación neurológica en el postoperatorio y obstruye la movilización.
Por tanto, la reversión rápida del bloqueo motor es una propiedad deseable.
El menor grado y reversión rápida del bloqueo motor en el grupo RAC podría ser visto como una ventaja.
Los pacientes del grupo RADU necesitan un promedio de 12,5 mg de levobupivacaína en comparación con 8,7 mg en el grupo RAC.
Aunque el grupo RAC haya usado menos anestésico local, se obtuvo un nivel anestésico suficiente similar al del grupo RADU.
No hubo diferencia significativa entre los grupos con relación a los niveles de dolor evaluados con el uso de VRS.
Aunque no hayan surgido diferencias en el empleo de morfina y en el número de veces que el medicamento fue administrado por medio de la unidad de ACP en los 2 grupos, el número de solicitudes de ACP fue significativamente mayor en el grupo RAC en 9, 18 y 24 h después de la cirugía.
Creemos que eso puede ser debido a que el grupo RAC se queja más de dolor de espalda, en comparación con el grupo RADU.
También puede ser debido a la dosis del anestésico local y al nivel de bloqueo del nervio que fueron más bajos en el grupo RAC.
Se sabe que, en diferentes niveles de estrés, la anestesia epidural y espinal suprime mejor la respuesta neuroendocrina al estrés que la anestesia general.
Un nivel alto de bloqueo espinal es necesario para suprimir la respuesta andrenérgica.
Seitz et al. relataron que el cortisol aumentó durante la cirugía en operaciones de miembros inferiores bajo anestesia general, con el grupo anestesia epidural presentando niveles más bajos comparados con los valores prequirúrgicos.
Pflug et al. relataron niveles más elevados de adrenalina en el postoperatorio en comparación con los valores de control.
El nivel bajo de la raquianestesia impide ese aumento; el grupo con nivel más alto de anestesia presentó valores más bajos que los de control.
Mientras Moller et al. no encontraron ninguna diferencia en los niveles de cortisol en el período postoperatorio tardío comparando raqui y anestesia general, en los períodos intraoperatorio y postoperatorio inmediato, los niveles de cortisol fueron más bajos en el grupo raquianestesia.
Comparando los niveles plasmáticos de adrenalina y de cortisol séricos en el postoperatorio en ambos grupos de este estudio, ambos grupos tuvieron niveles más bajos en comparación con los valores de control.
Los niveles séricos de cortisol en el postoperatorio del grupo RADU fueron significativamente más bajos.
El nivel más alto de bloqueo del nervio en el grupo RADU puede ser el responsable por la mayor supresión de impulsos neurales aferentes originarios de los nervios simpáticos esplácnicos.
Como colofón, podemos decir que la RAC con el uso de una concentración de levobupivacaína al 0,25%, para suministrar anestesia regional en cirugías de RTUP en pacientes más ancianos puede ser empleada con seguridad.
Introducción
La migración dentro de los países en desarrollo es a menudo temporal, circular, y / o flexible, en la que solo algunos miembros del hogar que participan, lo que resulta en hogares divididos y miembros de la familia que se quedan atrás .
Los adultos mayores que son dejados atrás cuando los miembros de la familia emigran fuera de las zonas rurales son un problema social grave en China.
Con base en el Informe de Trabajadores agricultores en 2009, formulado por la Oficina Nacional de Estadísticas de China, más de 1, 450,000 campesinos chinos emigraron a las ciudades en busca de trabajo , mientras sus padres se quedaron en casa.
Numerosos adultos mayores viven en el país y con frecuencia son denominados "adultos mayores dejados atrás" .
Los estudios sugieren que había alrededor de 18 millones de adultos mayores dejados atrás en China hace diez años .
En octubre de 2011, la Sociedad de Gerontología de China informó de que había 40 millones de adultos mayores que se habían quedado atrás, que comprende el 37% de todos los adultos mayores del área rural .
Estos individuos a menudo se sienten solos porque no están siendo atendidos por la generación más joven.
Además, muchos adultos mayores que han sido dejados atrás sufren de enfermedades crónicas múltiples y están gravemente indispuestos .
Debido a los registros incompletos de residencia, la falta de seguridad social, y la vivienda inadecuada para la población en China, el número de adultos mayores chinos dejados atrás sigue aumentando .
Se ha revelado que aquellos dejados atrás sienten diversas emociones, que van desde la ambivalencia emocional a la cólera y la angustia .
Los ancianos dejados atrás, que a menudo carecen de la atención, se han convertido en un problema importante en la sociedad, sobre todo en lo que respecta a la gestión de la salud pública.
Su salud fisiológica y psicológica, en particular, su estado psicológico, ha sido un tema clave para la atención de la comunidad en China.
El término calidad de vida CDV hace referencia al bienestar general de los individuos y las sociedades.
El término se utiliza en una amplia variedad de contextos, incluyendo los campos de desarrollo internacional, la asistencia sanitaria, y la política.
Los indicadores estándar de calidad de vida incluyen no sólo la riqueza y el empleo, sino también el medio ambiente construido, la salud física y mental, educación, recreación y tiempo libre, y la pertenencia social.
Este estudio investigó los principales factores que afectan la calidad de vida de los ancianos rurales dejados atrás por el análisis de sus datos generales y datos de residencia.
En agosto de 2011, 456 adultos mayores dejados atrás, de más de 60 años de edad, de siete aldeas de Duoshan, Lengshuijiang, provincia de Hunan participaron en esta investigación.
Todos los sujetos dieron su consentimiento informado por escrito.
Los criterios de exclusión incluyeron ser afectado por visión borrosa a pesar de llevar gafas de presbicia, y tener trastornos mentales.
El gobierno local colaboró con la investigación.
Todos los sujetos recibieron 20 yuanes chinos y un manual de saneamiento como regalos.
El consentimiento informado se obtuvo de cada sujeto y este trabajo fue aprobado por el Comité de Ética del Tercer Hospital de Xiangya de la Universidad Central del Sur.
Herramientas
Cuestionario de información general: información sobre género, edad, nivel educativo, tipo de residencia, seguro médico, tipos de enfermedades crónicas, el apoyo económico, frecuencia de las visitas de los hijos, se incluyeron la historia de asesoramiento psicológico y la educación psicológica.
Cuestionario de CDV WHOQOL-BREF-Versión China : Hubo 26 ítems que contienen dos elementos objetivos CDV general y estado de salud general y otros 24 ítems divididos en cuatro dominios: fisiológicas siete ítems, psicológicos seis ítems, relaciones sociales tres ítems y medio ambiente ocho ítems.
La CDV general y el estado de salud general se califican por separado 1-5 puntos.
La puntuación para cada dominio fue igual a la puntuación media de todos los ítems × 4.
Por lo tanto, la puntuación para cada dominio varió de 4 a 20 puntos.
Una puntuación alta representa alta calidad de vida en ese dominio.
La puntuación para cada dominio se convirtió en un grado centesimal: la puntuación después de la conversión era igual a puntuación original -4 100/16 .
El WHOQOL ha exhibido una buena validez de constructo, validez de contenido, coeficientes de reensayo y sensibilidad en diferentes instalaciones y poblaciones .
El equipo de estudio se compuso de una enfermera jefe, una enfermera jefe asociado, 16 enfermeras de postgrado y un secretario investigación.
Primero, los miembros del equipo guiaron a los sujetos en la firma de los formularios de consentimiento informado y explicaron el propósito del estudio, así como lo que significaba el asesoramiento psicológico y la educación.
Todos los cuestionarios se completaron de forma anónima.
Para aumentar la precisión de los cuestionarios, el plazo para responder era de 30-45 minutos.
Proporcionamos gafas de presbicia, y un asistente leyó en voz alta los títulos y opciones.
Veinte asistentes que eran todas enfermeras que trabajaban en las clínicas de la comunidad local, y aceptaron dos días de entrenamiento para el plan de investigación y de los ítems del cuestionario.
Los sujetos completaron los cuestionarios por sí mismos.
Análisis de la información
Toda la información de los cuestionarios se respaldó en una computadora de acuerdo con los números de serie.
Se utilizaron la estadística descriptiva e inferencial para el análisis de datos con el programa SPSS 17.0.
Se consideró estadísticamente significativo un valor de p<0,05.
Se determinó un alfa predefinido de 0.05.
Condiciones generales
Un total de 456 cuestionarios fueron distribuidos, y fueron devueltos 434 cuestionarios válidos 95.18%.
Las condiciones generales de los sujetos se muestran en la Tabla 1.
Por otra parte, el 92.4% de los adultos mayores dejados atrás no tenían antecedentes de la orientación psicológica o la educación, y el 91.5% expresó su deseo de ambos.
Evaluación global de la calidad de vida de los adultos mayores dejados atrás
La CDV de los adultos mayores dejado atrás fue significativamente menor en comparación con los datos estándar de China p<0.001.
Las puntuaciones medias para los dominios fisiológicas, psicológicas, relaciones sociales y de entorno en esta población fueron 50.23±12.31, 39.56±13.73, 37.23±9.32 y 50.19±12.08, respectivamente, lo que representa diferencias significativas en comparación con los datos estándar chinos p<0.001, Tabla 2.
De los siete ítems en el dominio fisiológico, el movimiento y el sueño se clasificaron en lo más bajo.
De los seis ítems en el dominio psicológico, la afectación positiva y el estado mental se clasificaron en lo más bajo.
De los tres ítems en el dominio de las relaciones sociales, la actividad sexual fue la más baja posición.
En el dominio del entorno, la seguridad y la economía fueron clasificados en lo más bajo.
El análisis de correlación de Pearson reveló una correlación significativa de las puntuaciones de los cuatro dominios P<0.001.
Comparación de la CDV de los adultos mayores rurales dejados atrás de diferentes géneros
Como se muestra en la Tabla 3, los dominios en los que el género afecta en gran medida la CDV fueron el fisiológico, psicológico, relaciones sociales y ambiental.
Las puntuaciones de los dominios psicológicos y ambientales fueron significativamente mayores para las mujeres que para los hombres.
Sin embargo, las puntuaciones de los dominios fisiológico y relaciones sociales fueron significativamente mayores en los hombres que en las mujeres.
Las evaluaciones subjetivas de la CDV y estado de salud fueron notablemente mayores en hombres que en mujeres.
Comparación de la CDV de los adultos mayores dejados atrás por tipo de residencia y la frecuencia de las visitas de los hijos, así como la historia del asesoramiento psicológico y educación
Se encontraron diferencias significativas en las puntuaciones de los dominios fisiológico, psicológico, y las relaciones sociales en los adultos mayores dejados atrás que viven solos en comparación con aquellos con otros tipos de residencia P<0.05.
Sin embargo, no se detectó ninguna diferencia significativa en el dominio ambiental P>0.05, Tabla 4.
Se encontraron diferencias significativas en los dominios psicológico y ambientales en los adultos mayores dejados atrás basándose en la frecuencia de las visitas de los hijos de por lo menos cada seis meses, en comparación con las visitas con menos frecuencia que cada seis meses P<0.05.
El 92.4% de los adultos mayores dejado atrás nunca había participado en el asesoramiento psicológico o la educación.
Las puntuaciones de los dominios psicológico, relaciones sociales y medio ambiente fueron significativamente mayores en los ancianos con antecedentes de asesoramiento psicológico y educación que en aquellos sin tal historia P<0.05.
Ecuación de regresión lineal múltiple del dominio psicológico de la CDV y las variables asociadas
El modelo de regresión lineal explicó 37.2% de la variación de la dimensión psicológica de la CDV R=0.610 y R2=0.372
La prueba F reveló que F=31.401, p=0.000<0.001.
El valor alto absoluto del coeficiente de regresión estandarizado indicó un efecto significativo de las variables independientes correspondientes en Y. Los efectos de las ocho variables independientes sobre las puntuaciones para el dominio psicológico de grandes a pequeños fueron los siguientes: edad, con enfermedades crónicas, género, tipo de residencia, asistencia económica, nivel de educación, seguro médico y frecuencia de las visitas de los hijos.
Discusión
Este estudio confirmó que las puntuaciones de los dominios fisiológicos, psicológico, relaciones sociales y medio ambiente de la CDV fueron significativamente menores en los adultos mayores dejados atrás en comparación con los datos estándar chinos P<0.05.
Hay varias explicaciones posibles para esta discrepancia.
La primera es bajos ingresos.
Muchos jóvenes en los pueblos buscan trabajo en otro lugar para incrementar sus ingresos.
Como resultado, algunas personas mayores tienen que cuidar a sus nietos.
Aunque sus hijos apoyan financieramente a los nietos, el dinero es para la educación y no para los abuelos, por lo tanto, el dinero para las personas mayores es muy limitado .
La segunda explicación es la carga pesada de trabajo.
Los adultos mayores dejados atrás realizan trabajos agrícolas, así como el cuidado de sus nietos .
Se ha demostrado que el trabajo doméstico y en las labores del campo de los adultos mayores dejados atrás se incrementan cuando sus hijos se van a trabajar.
La tercera explicación es la falta de apoyo emocional.
La distancia impide que los hijos muestren su aprecio a sus padres.
La mayoría de los adultos mayores rurales son apoyados por sus hijos, pero todavía se sentían solos e infelices .
La última explicación es la atención insuficiente.
Con la edad avanzada, los adultos mayores se vuelven muy débiles, sus funciones fisiológicas disminuyen y aumenta la prevalencia de enfermedad.
Ellos dependen de otros más y más.
Sin embargo, a menudo es un inconveniente para los hijos cuidar de sus padres .
El riesgo de tener una enfermedad crónica con duración de dos semanas a seis meses es mayor en adultos mayores dejado atrás que en adultos mayores no abandonados .
Cuando se enferman, los adultos mayores a menudo no tienen a sus hijos para cuidar de ellos.
En este estudio, las puntuaciones de salud mental 39.56±13.73 de los adultos mayores dejados atrás fueron significativamente más bajos en comparación con los datos estándar de China 61.6±13.7 p<0.001.
De los seis ítems en el dominio psicológico, la afectación positiva y el estado mental se clasificaron en lo más bajo.
La edad, el tipo de residencia, tipo de enfermedades crónicas, el género y el apoyo económico fueron los principales factores que influenciaron en las puntuaciones en el dominio psicológico.
Además, el 91.5% de los adultos mayores dejados atrás solicitó el asesoramiento psicológico y educación.
Estos hallazgos sugieren que la salud mental es el principal factor que influye en la CDV para los adultos mayores dejados atrás en la China rural.
La depresión y la ansiedad son problemas mentales comunes en esta población.
La incidencia de los síntomas depresivos en los adultos mayores en la ciudad de Xian fue de 24.9% .
Un estudio anterior encontró que los ancianos rurales tenían síntomas de depresión, y sus síntomas de ansiedad con frecuencia se convirtieron en depresión o una combinación de ansiedad y depresión .
A medida que la urbanización ha aumentado, las personas más jóvenes han emigrado fuera de sus hogares, y la situación de personas mayores que viven con sus nietos se ha vuelto más común.
La separación o la pérdida de un cónyuge afectan adversamente el ajuste psicológico, fisiológico y social de los adultos mayores, e influye en su CDV .
Por lo tanto, el tipo de residencia es un factor principal que influye en relación con enfermedades dos semanas de duración, así como enfermedades crónicas .
El descuido de la salud mental provoca una alta incidencia de enfermedades del cuerpo-mente en los ancianos dejados atrás, especialmente en las aldeas.
La falta de conocimiento hace que las personas mayores y sus familiares presten atención a la salud física pero descuiden la salud mental.
Así, los problemas mentales a menudo no se tratan de manera oportuna .
Por lo tanto, los adultos mayores dejados atrás en zonas rurales de China necesitan con urgencia ayuda psicológica.
En China, con el traslado de los trabajadores rurales excedentes, la proporción de personas de edad avanzada rural ha crecido, y el número de adultos mayores dejados atrás seguirá aumentando, lo que representa un patrón irreversible.
En la actualidad, las estrategias y las políticas relacionadas con el envejecimiento se centran principalmente en los adultos mayores que viven en las ciudades.
No se presta mucha atención a los adultos mayores en el área rural, en particular, aquellos que han sido dejados atrás.
Es importante mejorar la CDV de esta población para reducir la carga económica de la familia rural, promover el desarrollo económico y mantener la armonía social.
Se necesita con urgencia intervenciones de salud mental para los adultos mayores de la zona rural que han sido dejados atrás.
Los servicios de salud rural actuales se dedican principalmente a los dominios fisiológicos y ambientales, y descuidan la salud mental.
El presente estudio indica que debemos prestar mayor atención a la salud mental de estas personas de edad avanzada, especialmente aquellos que viven solos.
Sugerimos la formulación de un plan de servicios de salud de la comunidad rural estándar, desarrollando recursos de la comunidad y de la familia, y formando un equipo de diagnóstico y tratamiento compuesto por expertos de las escuelas de medicina y hospitales clínicos que se enfocará en las intervenciones mentales.
Por otra parte, los psicólogos especializados en geriátricos deberían ser invitados a ser consejeros.
Aunque este estudio se llevó a cabo con una muestra grande, hay varias limitaciones.
En primer lugar, los resultados se basan en medidas de auto informe.
Los datos de auto informe han sido criticados por reflejar un posible sesgo en las respuestas.
Sin embargo, en este estudio todos los cuestionarios se completaron de forma anónima.
Esta estrategia puede aumentar la exactitud de los cuestionarios y reducir el sesgo de respuestas.
En segundo lugar, este estudio se llevó a cabo en una sola ciudad, en una zona rural, lo que limita la generalización de los resultados.
Sin embargo, los sujetos representan diferentes géneros, edades, niveles educativos y tipos de residencia, lo que minimizan el sesgo de muestreo.
Se recomienda la verificación de los resultados actuales en un estudio incluyendo múltiples pueblos o zonas rurales.
En tercer lugar, este estudio incluyó sólo los adultos mayores dejados atrás que acababan de entrar o estaban esperando para entrar en un nuevo sistema médico cooperativo rural.
Se necesita un estudio de seguimiento para ver si la calidad de vida de estos adultos mayores mejoró después de haber participado en el sistema.
En cuarto lugar, el cuestionario refleja una investigación subjetiva.
En futuras investigaciones, se deben hacer las modificaciones pertinentes para mejorar el cuestionario.
A pesar de estas limitaciones, el presente estudio proporciona evidencia de la generalizada mala salud psicológica entre los adultos mayores de la zona rural que han sido dejados atrás.
Conclusión
Este estudio sugiere que la calidad de vida de las personas mayores que han sido dejados atrás es marcadamente menor que la de la población general.
Nosotros sostenemos que toda la sociedad debe prestar atención a los dominios de fisiológica, psicológica, relaciones sociales y ambientales de la calidad de vida, sobre todo centrándose en la salud mental los adultos mayores de la zona rural en China que han sido dejados atrás.
La edad, el tipo de residencia, tipo de enfermedades crónicas, el género y el apoyo económico fueron los principales factores que influenciaron en las puntuaciones en el dominio psicológico.
Debemos reforzar los servicios para las zonas rurales y la salud pública, que pueden mejorar la salud mental y elevar la calidad de vida de los adultos mayores dejados atrás.
Introducción
La enfermedad periodontal comprende un amplio espectro de alteraciones de los tejidos periodónticos de origen inflamatorio y/o infeccioso que pueden acontecer durante la gravidez, cuando modificaciones fisiológicas de la cavidad oral, atribuibles a mecanismos hormonales de la gestación, causan lo que se denomina gingivitis gravídica, caracterizada por inflamación de encía, cemento y ligamento periodontal, y que predispone a la gestante a la periodontitis.
La periodontitis que ataca cerca de 15,0% de la población brasileña es una situación clínica más grave, porque, además de comprometer el hueso alveolar, se asocia a microorganismos, en la mayoría bacilos anaeróbicos gram-negativos, destacándose las bacterias Porphyromonas gingivalis P. gingivalis, Tannerella forsythia T. forsythia, y Aggregobacter actinomycetemcomitans A. actinomycetemcomitans.
En el ámbito de la gravidez, el permanente estado inflamatorio e infeccioso de la cavidad oral representa riesgos potenciales, sea por favorecer la infección por endocarditis infecciosa, sea por propiciar complicaciones obstétricas, tales como aborto espontáneo y prematuridad.
En ese sentido, el objetivo de este trabajo fue estudiar la frecuencia de la enfermedad periodontal en mujeres portadoras de valvopatía reumática durante la gravidez.
Métodos
En el período de enero de 2005 a julio de 2008, se realizó un estudio transversal que seleccionó 140 mujeres grávidas con edades entre 18 y 35 años, atendidas consecutivamente por el Sistema Único de Salud SUS.
El grupo de portadoras de enfermedad valvar reumática fue compuesto por 70 gestantes atendidas en el ambulatorio de Cardiopatía y Gravidez de la Unidad de Cardiopatías Valvares del Instituto del Corazón InCor.
El grupo de mujeres sanas correspondió a 70 gestantes controladas en el ambulatorio de prenatal del Centro de Salud Geraldo de Paula Souza, de la Facultad de Salud Pública de la Universidad de São Paulo USP.
Al momento de la inclusión en el estudio, los grupos de gestantes reumáticas y gestantes sanas fueron comparables a través de la edad, de los niveles socioeconómico y cultural, y de la edad gestacional.
Todas las pacientes obedecieron a un protocolo que incluyó evaluación clínica periódica y examen clínico odontológico, que buscó la identificación de enfermedad periodontal y el estudio microbiológico de la cavidad oral.
En el grupo de las gestantes reumáticas, entre las medicaciones de indicación cardiológica, fue mantenida la aplicación intramuscular de penicilina G benzatina, en la dosis de 1.200.000 UI cada 21 días, para profilaxis secundaria de la enfermedad reumática.
No fueron incluidas mujeres con otras morbilidades, tales como hipertensión arterial, diabetes mellitus, enfermedades infecciosas, o aquellas que estuviesen utilizado antibióticos en un período inferior a tres meses.
Entre los datos de la anamnesis, se destacó, para el estudio, el cuestionamiento sobre los hábitos de higiene bucal.
Las pacientes fueron sometidas a evaluación clínica periodontal que utilizó el espejo clínico y una sonda milimetrada para registro de los siguientes parámetros: a profundidad clínica de sondaje PCS que corresponde a la distancia mm comprendida entre el margen gingival y el fundo del surco gingival o de la bolsa periodontal; b distancia de la línea esmalte-cemento al margen gingival LEC/MG; c nivel clínico de inserción NCI que es la diferencia aritmética de los valores de PCS y LEC/MG; d índice de sangrado IS en las 4 caras de cada diente evaluado; e índice de placa bacteriana IP; y f compromiso de furca.
El diagnóstico de enfermedad periodontal se basó en los criterios de Tonetti y Claffey.
Para el análisis microbiológico de las muestras de saliva y del cono, fueron aplicadas las técnicas de extracción del ácido desoxirribonucleico DNA y de la reacción de polimerasa en cadena.
Los controles positivos fueron cepas cultivadas de las bacterias P. gingivalis, T. forsythia y A. actinomycetemcomitan, de acuerdo con la técnica de Ashimoto.
El análisis estadístico de los resultados utilizó las frecuencias absolutas y relativas de los datos, las medidas de tendencia central media y mediana y la dispersión de los valores mínimo, máximo y desvío-estándar.
Los tests de asociación chi-cuadrado de Pearson y exacto de Fisher fueron calculados para evaluar la relación entre la presencia de enfermedad periodontal y las variables cualitativas.
En la evaluación de la condición periodontal, fueron considerados los parámetros clínicos: PCS, NCI, LEC/MG, IS y IP.
Los tests no paramétricos de Mann-Whitney y chi-cuadrado de Pearson fueron utilizados para la comparación entre las gestantes reumáticas y las sanas.
Se adoptó el nivel de significancia de 5,0% para rechazo de la hipótesis de nulidad.
EL estudio fue aprobado por las Comisiones de Ética en Investigación del Hospital de las Clínicas de la Facultad de Medicina CAPPesp - proceso nº 199/05 y del InCor proceso nº 2557-04/177 de la Universidad de São Paulo, y por el Comité de Ética en Investigación del Instituto Dante Pazzanese de Cardiología.
Las pacientes fueron incluidas en el protocolo después de obtención de la firma del Término de Consentimiento Libre y Aclarado, de acuerdo con las normas de la Resolución nº 196, de 10 de octubre de 1996, del Consejo Nacional de Salud.
Eran primigestas 61 pacientes 43,6% y la media de la edad materna no fue diferente p < 0,451 entre los grupos, siendo de 27 ± 4,6 años en las reumáticas y de 27 ± 5,1 años en las mujeres sanas.
El análisis de la distribución de la lesión valvar en el grupo de gestantes reumáticas mostró que 45 32,1% de ellas presentaban valvopatía mitral, 5 3,6% valvopatía aórtica y 20 28,5%, lesión combinada mitral y aórtica.
Quince de las 70 gestantes reumáticas ya habían sido sometidas a cirugía cardíaca de substitución valvar por prótesis biológica.
Examen clínico odontológico
El análisis de las informaciones de los hábitos de higiene bucal mostró que el uso de hilo dental fue mayor p = 0,02 en el grupo de las gestantes reumáticas 48 = 68,5% cuando fue comparado al sano 32 = 45,7%, mientras que el hábito de enjuagar la boca con antiséptico fue 2,3 veces mayor entre las gestantes sanas.
Los exámenes odontológico y microbiológico fueron realizados en edad gestacional semejante p = 0,801, siendo en media durante la 27,8ª ± 6,6 semana de gestación en el grupo de reumáticas y en la 29,8ª ± 7,6 semana en el sano.
La media del número de dientes preservados fue de 24,1 dientes en el grupo de las reumáticas y 24,0 en el grupo sano.
La enfermedad periodontal fue identificada en 20 14,3% gestantes, siendo que 7 10% de ellas eran reumáticas y 13 18,6% sanas, no habiendo diferencia estadística p = 0,147 en la comparación entre los grupos.
El análisis de los parámetros periodontales demostrados en la Tabla 1 verificó diferencias entre los grupos en cuanto a las medidas LEC/MG p = 0,01 y IP p = 0,04.
El análisis comparativo entre los grupos mostró que la proporción de la P. gingivalis fue significativamente mayor en la saliva de gestantes sanas en comparación a las reumáticas p = 0,004, pero no hubo diferencia en cuanto a las bacterias T. forsythia y A. actinomycetemcomitan tanto en las muestras de saliva como en las del cono Tabla 2.
Análisis de la distribución de los tipos de bacterias entre las 20 gestantes que presentaron enfermedad periodontal mostró que la proporción de P. gingivalis y de A. actinomycetemcomitan fue significativamente mayor en las muestras de saliva y del cono, respectivamente Tabla 3.
No hubo complicación obstétrica materna durante la gestación y el parto.
La edad gestacional del parto, calculada en semanas de gestación, varió entre 36 y 42 años media = 38,54 ± 6,65 en las gestantes reumáticas y entre 32 y 42 años media = 39,28 ± 7,65 en las sanas.
El peso de los recién nacidos varió entre 3.017 y 4.488 g media = 3.069 g ± 455 en el grupo de gestantes reumáticas, y entre 3.290 y 4.260 g media = 3286 g ± 455 en el de las sanas.
El análisis comparativa mostró que la edad gestacional del parto y el peso de los recién nacidos fueron menores en el grupo de las gestantes reumáticas, con significancia estadística respectivamente p = 0,0036 y p = 0,034.
Discusión
El presente estudio provee datos originales a los conocimientos actuales sobre el envolvimiento de la enfermedad periodontal en dos situaciones especiales: gravidez y valvopatía reumática.
Modificaciones hormonales de la gestación, cambios en el estilo de alimentación y higiene bucal precaria son factores que favorecen la manifestación de la gingivitis gravídica, habitual en el ciclo gravídico-puerperal.
Se agrega que la falta de acceso al tratamiento odontológico y los mitos sobre la seguridad en el tratamiento dentario predisponen a la enfermedad periodontal durante la gestación.
Aunque la población considerada en este estudio estuviese expuesta a todos esos factores, el registro de 14,0% de enfermedad periodontal no fue diferente del porcentual encontrado en la población geral.
Entre las explicaciones para tal hallazgo están las características de la casuística: pacientes jóvenes media de edad de 27 años que sabidamente presentan menor riesgo de enfermedad periodontal cuando son comparadas a los añosos; exclusión de tabaquistas y de portadoras de diabetes mellitus, condiciones de reconocido y elevado riesgo para enfermedad periodontal en la población geral.
Se debe resaltar, entre tanto, que los conocimientos actuales carecen de más estudios sobre la incidencia de la enfermedad periodontal en cardíacos portadores de valvopatía reumática.
El presente estudio mostró que la proporción de 13 18,6% casos de enfermedad periodontal en el grupo sano y 7 10,0% en el grupo de reumáticas no resultó en significancia estadística.
Entre tanto, se verificó en el examen clínico que parámetros, como la distancia entre la línea esmalte-cemento LEC y el margen gingival MG y el índice de placa bacteriana IP, fueron diferentes en la gestante sana.
Tales hallazgos tal vez puedan ser explicados por la mejor higiene bucal efectuada por las gestantes reumáticas, las cuales utilizaban hilo dental con mayor frecuencia.
Aunque de nivel socioeconómico semejante, las mujeres con valvopatía son, probablemente, mejor informadas sobre los potenciales riesgos cardíacos asociados a la mala salud bucal, fruto de la educación continuada recibida a lo largo del seguimiento cardiológico.
En ese sentido, ha sido reforzado en la práctica diaria que el estado inflamatorio e infeccioso crónico de la boca contribuye a la bacteriemia intermitente y al riesgo de endocarditis infecciosa en portadores de valvopatías.
De hecho, Hull y Holmstrup demostraron que la cavidad bucal es la principal puerta de entrada para agentes etiológicos de la endocarditis infecciosa.
En lo que dice respecto a los tipos de agentes microbianos en la enfermedad periodontal, las dificultades en el reconocimiento de su especificidad se fundamenta en el significativo número de especies, observándose que cerca de 300 a 400 de ellas son encontradas en el biofilm bacteriano.
De ese espectro, posiblemente, algo entre 10 a 20 especies participan de la patogenicidad y de la destrucción periodóntica en la enfermedad periodontal, prevaleciendo bacilos anaeróbicos gram-negativos, entre ellos el A. actinomycetemcomitans grupo Hacek, la P. gingivalis y la P. intermedia, con predominio en las muestras de encía.
La identificación de mayor proporción de P. gingivalis en la saliva de gestantes sanas en comparación a las reumáticas 54,3% vs 29,20%; p = 0,004 refuerza la explicación sobre la mejor condición bucal de las pacientes cardíacas comparada a la de las gestantes sanas.
Considérese, entre tanto, la posible influencia positiva de la penicilina benzatina en el grupo de las gestantes reumáticas.
Así, la recomendación de mantener la administración de ese antibiótico cada 21 días, durante la gravidez, con el propósito de prevenir nuevos surtos reumáticos, puede representar un beneficio adicional en la mejora de la salud oral y en la prevención de la enfermedad periodontal durante la gravidez.
En el presente estudio, la prevalencia de la P. gingivalis en las muestras de saliva en las pacientes que tuvieron enfermedad periodontal corrobora los relatos de Dietrich y Takeuchi, que demostraron que la P. gingivalis es un agente patógeno de fuerte virulencia y que su detección debe ser utilizada como indicador clínico para enfermedad periodontal.
En cuanto a la evolución obstétrica, nuestros resultados no permitieron correlacionar la enfermedad periodontal con los efectos adversos para la gravidez.
Aunque la literatura haya llamado la atención para la asociación de enfermedad periodontal con el bajo peso al nacer y la prematuridad, a consecuencia del estado sistémico inflamatorio, aun no hay evidencias suficientes para permitir la correlación de efectos de la enfermedad periodontal con desenlaces obstétricos adversos.
Por otro lado, la significativa proporción de recién nacidos de bajo peso y la menor edad gestacional en el parto, verificadas en el grupo de gestantes reumáticas, son explicadas por las restricciones al débito cardíaco materno y al flujo placentario, además de la acción de la eventual terapéutica con diuréticos y betabloqueantes utilizados en las gestantes reumáticas.
En el ámbito materno, la ausencia de complicaciones en el ciclo gravídico puerperal es atribuible a la no inclusión de pacientes portadoras de hipertensión arterial, diabetes mellitus y otras morbilidades, aliada al rigor de la asistencia prenatal multidisciplinar.
Conclusión
El estudio clínico-microbiológico de la cavidad oral durante la gravidez demostró que la frecuencia de la enfermedad periodontal en mujeres portadoras de valvopatía reumática no fue diferente cuando comparada a las gestantes sanas.
Agradecimientos
Al equipo de atención prenatal del Centro de Salud Geraldo de Paula Souza de la Facultad de Salud Pública de la Universidad de São Paulo por el apoyo a la formación de la casuística que incluyó a las gestantes sanas.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
FAPESP financió el presente estudio.
Vinculación Académica
Esteartículo forma parte de tesis de Doctorado de Lilia Timerman, por Incor.
Las nuevas tecnologías de la información y la comunicación han tenido una importancia creciente en el establecimiento de las relaciones sociales, y son cada vez más utilizadas como campo de investigación e intervención en diversas áreas del conocimiento.
En nuestros días, Internet no es sólo una importante fuente de información sobre el proceso salud-enfermedad-cuidado, sino también una tecnología que permite la construcción de nuevas formas de subjetividades y de interacción socio-afectiva, mereciendo una atención especial en el campo de la salud colectiva.
En este fascículo, el artículo Cruising y e-citas: Un Nuevo Contexto para los Encuentros Sexuales entre Hombres Jóvenes que Tienen Sexo con Hombres” de Grau-Muñoz et al. p. 2303, un estudio realizado en España, aborda el uso de las tecnologías de la información y la comunicación páginas web y aplicaciones de smartphone en el proceso de mediación para el mantenimiento de relaciones sexuales entre hombres jóvenes que practican sexo con hombres, y su importancia, con el fin de comprender las nuevas prácticas de riesgo y de protección, en relación con las ETS/VIH/SIDA.
Estas tecnologías están siendo utilizadas cada vez más para citas sexuales -práctica del cruising- fijadas por internet.
Los autores utilizan metodologías cualitativas, mediante la creación de grupos de discusión offline, además del análisis de contenidos de fórums en Internet orientados a citas sexuales.
El estudio muestra cómo las tecnologías contribuyen a una nueva organización de las prácticas sociales, caracterizada por la creciente facilidad de acceso para encontrar parejas con el propósito de mantener relaciones sexuales; su gran propagación; la inmediatez en el acceso a las citas; anonimato; anticipación de lo que será ofrecido durante las citas y su apertura hacia una amplia gama de usuarios.
En el origen de esta investigación está la preocupación con los datos sobre la “relajación” en el uso del preservativo y las estimativas de aumento de casos de VIH/SIDA entre hombres jóvenes que practican sexo con hombres en España, lo que también se constata en Brasil .
Grau-Muñoz et al. son cuidadosos, no obstante, al afirmar que la práctica del cruising -o de las citas sexuales fijadas por Internet- no son necesariamente prácticas de riesgo, aunque puedan, por algunas de sus características, producir también un escenario propicio para la “relajación” del sexo seguro.
Los autores concluyen afirmando que el contexto en el que el cruising se produce no se caracteriza por la preocupación con el VIH o ETS, sino por el deseo de acumular y potenciar experiencias, o como afirma Silva p. 1388, citado por los autores en referencia a la práctica del barebacking, por la “necesidad de vivir intensamente y completamente el momento presente”.
Asimismo, además de pensar en internet como propiciadora de prácticas de riesgo, hay otros aspectos que deben ser considerados, entre ellos, cuando el uso de la misma aparece vinculado a una sensación de seguridad anterior al encuentro cara a cara, proveniente de la posibilidad de anticipar lo que se espera de estas citas por ejemplo, la utilización o no del preservativo.
En este sentido, la comprensión de la forma en la que las nuevas tecnologías de la información/comunicación se utilizan por parte del público, con su nueva significación e incorporación en las prácticas sociales, son de fundamental importancia para pensar en la prevención y la promoción de la salud.
El ciberespacio se constituye, por tanto, como un “campo” lleno de posibilidades para nuevos estudios e intervenciones en salud, que transciende la mera divulgación o aplicación de instrumentos de investigación .
Nos gustaría, de esta forma, destacar algunas de sus potencialidades como motor de nuevos “insights” y “herramientas” teórico-metodológicas para pensar en algunos de esos objetos complejos de nuestra contemporaneidad.
En lo que concierne a las personas viviendo con VIH/SIDA, además del avance de las terapias antirretrovirales, las nuevas tecnologías de comunicación han contribuido a una posible reconfiguración de lo que significa vivir con VIH/SIDA.
Se destaca, por ejemplo, la existencia y desdoblamientos actuales de grupos de apoyo online para personas portadoras del VIH/SIDA, con el fin de obtener información, consejo y apoyo social.
A través de la incorporación a estos grupos, es posible desarrollar un mayor optimismo en relación con la enfermedad y el futuro, además de una percepción de menor aislamiento .
Internet ha viabilizado también diferentes estrategias de reducción de riesgos/daños, ya utilizadas en el día a día de diferentes personas, como es el caso del serosorting, palabra en inglés para designar la relación sexual entre personas de “serología concordante”, cuando las parejas pueden renunciar de común acuerdo al uso del preservativo .
Algunos hombres gays que viven con VIH, por ejemplo, usan Internet para encontrar parejas también VIH positivas, con el fin de mantener sexo anal sin protección.
Esta práctica online permite a hombres gays seropositivos reducir el riesgo de transmisión de VIH, así como también evitar el rechazo sexual y los prejuicios .
Sin duda, estamos ante nuevos escenarios, situaciones y sentimientos parte del cotidiano que pasaron a existir a partir y a través de estas nuevas tecnologías.
Se abre, por tanto, una extensa pauta de estudios y cuestiones que deben ser desarrollados y profundizados que naturalmente transcienden el área de los estudios sobre sexualidad y prevención de las ETS/VIH/SIDA, teniendo como eje principal de análisis la relación entre humanos y tecnologías.
Desde este punto de vista, surge también la necesidad de repensar el lugar e importancia que las “cosas” y “materiales” ocupan en la co-producción de fenómenos diversos.
El teléfono móvil, por ejemplo, cuando está conectado a una red móvil o Wi-Fi, ha adquirido nuevos usos e intereses, como también parece haber engendrado nuevas formas de subjetificación.
Siguiendo algunas pistas dejadas por la teoría del Actor-Red, podemos pensar todas las “cosas”, naturales/sociales, como efectos generados continuamente en las redes de relaciones en las que están localizadas .
Con las nuevas posibilidades interactivas y conexiones diversas, surgen también nuevos “sujetos” de salud colectiva profesionales, investigadores, comunidades etc..
Y esto apunta a la necesidad de conocer mejor estos “actantes” personas y tecnologías, así como también poner en discusión y revisión continua los límites y potencialidades de nuestras políticas públicas.
Introducción
La utilización y el acceso a la terapia antirretroviral TARV, la monitorización de los servicios de salud y sus resultados relacionados, apuntan un camino para la búsqueda de la mejoría de la CV de las personas que viven con HIV/SIDA PVHS.
Sin embargo, encontrar una solución definitiva para el problema es todavía un desafío enfrentado por científicos de todas las disciplinas, en relación a esta área de estudio.
En conjunto con la búsqueda de cura, las inversiones en la prevención de la trasmisión del virus de la inmunodeficiencia humana HIV son igualmente necesarios.
Las PVHS que enfrentan dificultades en el tratamiento, por la mala calidad o falta de acceso, pueden manifestar problemas relacionados a la adhesión, lo que aumenta potencialmente el riesgo de transmisión de la enfermedad y la reducción de la CV.
Se estima que, al final de 2014, aproximadamente 781 mil individuos vivían con HIV/SIDA en Brasil, representando una tasa de prevalencia de HIV de 0,39%.
De esas PVHS, 83% 649 mil fueron diagnosticadas.
Aproximadamente 80% fueron vinculadas al servicio de salud en algún momento después del diagnóstico.
Sin embargo, apenas 66% continuaban en contacto con esos servicios.
La monitorización clínica de las PVHS es, actualmente, una de las más importantes herramientas para el acompañamiento de los avances y esfuerzos necesarios para la mejoría de la atención.
Más de la mitad 52% de las PVHS estaban en TARV 405 mil, siendo que 46% 356 mil de ellas presentaban supresión viral, por lo menos, seis meses después del inicio del TARV.
Considerando que el TARV aumentó la sobrevivencia de las PVHS, se piensa que la asistencia en salud es de gran importancia para esos individuos, los que necesitan de cuidados especiales para la manutención de la CV.
Relacionar el concepto de CV con el actual contexto de rápidas e intensas transformaciones sociales, es algo necesario para suplir demandas inherentes a la sociedad y comprender la CV como una forma humana de percepción de la propia existencia, a partir de esferas objetivas y subjetivas.
Para la evaluación de la CV, la Organización Mundial de la Salud OMS desarrolló un instrumento universal WHOQOL-100, así como una forma abreviada del mismo, el WHOQOL-Bref, que posibilita aplicación más ágil.
Fueron, por tanto, ambos propuestos por el Grupo de evaluación de la CV de la OMS The WHOQoL Group.
Ese instrumento evita una evaluación basada apenas en parámetros clínicos de la infección HIV, valorizando igualmente las dimensiones biopsicosociales, claramente centrales en la vida de esas personas.
La OMS define la calidad de vida, como una "percepción del individuo de su posición en la vida en el contexto de la cultura y sistema de valores, en los cuales él vive y en relación a sus objetivos, expectativas, estándares y preocupaciones".
Algunos estudios demuestran de qué forma las condiciones sociales, valores personales, culturales y factores clínicos influyen en la CV.
Con la intención de permitir una aproximación al fenómeno de la CV de las PVHS y considerando que los elementos sociales interfieren en ese proceso, se propuso como objetivo analizar la calidad de vida de personas con HIV/SIDA y su relación con variables sociodemográficas, satisfacción con salud y tiempo de diagnóstico.
Este estudio se justifica además por creer que, además de variables sociodemográficas y de salud, el tiempo de diagnóstico y de convivencia con la infección ejercen un papel importante en la manera por la cual las PVHS perciben su CV, siendo instrumentos útiles para los cuidados de enfermería a ese respecto.
Se trata de un estudio transversal, con abordaje cuantitativo, desarrollado en el Programa de DST/SIDA y Hepatitis Virales, en un municipio del litoral del estado de Rio de Janeiro, Brasil.
El Programa poseía 352 personas registradas en enero de 2014, siendo estos diagnosticados con HIV positivo y SIDA, que recibieron atención multiprofesional, las que fueron originadas de demandas espontáneas o referenciadas.
Para atender a los objetivos del estudio se definió un muestreo por conveniencia de 100 PVHS, lo que equivale a 28,4% de los usuarios registrados en el servicio, en el período de la recolección de datos.
El criterio usado para la definición de candidatos a ser incluidos en la muestra del estudio fue la presencia en los días de atención médica en la unidad.
Los sujetos fueron convidados a participar de la investigación en cuanto esperaban la consulta con especialista en infectología en la sala de espera, llevando en consideración el tiempo de diagnóstico, algo que era revelado inmediatamente después de aceptar hacer parte del estudio.
La recolección fue realizada durante el período comprendido entre los meses de mayo de 2013 y enero de 2014, los lunes y jueves, en los mismos días de las consultas médicas, favoreciendo el encuentro con el mayor número de clientes registrados.
El rechazo a participar sucedió con ocho personas y 11 instrumentos fueron descartados por llenado inadecuado.
Sin embargo, la muestra no quedó comprometida, porque los nuevos participantes fueron introducidos hasta que la misma estuviese completa.
En el estudio fueron incluidas PVHS con edad a partir de los 18 años, que poseían registro en el Programa de DST/SIDA y Hepatitis Virales referido, así como se encontraban en condiciones clínicas y cognitivas compatibles con los asuntos del estudio - lo que era identificado por el cuestionamiento a la propia PVHS - y que se sentían en situación física compatible con las demandas de la investigación y con comprensión adecuada de las preguntas en el instrumento de la investigación.
Fueron excluidos aquellos que no atendían a los criterios de inclusión y que obtenían acceso al TARV por el Programa, pero con acompañamiento en servicio privado.
Para la recolección de datos, dos instrumentos fueron aplicados a los participantes en ambiente privado.
Esta recolección se inició con la aplicación de un formulario compuesto por 20 preguntas cerradas, incluyendo datos de identificación, socioeconómicos y de salud.
En seguida, para la evaluación de la CV fue utilizado el instrumento específico desarrollado para esa finalidad por la OMS, que fue el WHOQOL-HIV Bref versión abreviada.
Este formulario fue desarrollado para ser autoaplicable, siendo así, uno de los autores se posicionaba al lado del entrevistado aguardando el término del llenado y ofrecía esclarecimientos, cuando necesario.
El WHOQOL-HIV Bref produce seis puntajes de dominio, siendo estos: físico, psicológico, nivel de independencia, relaciones sociales, medio ambiente y espiritualidad/ religión/creencias personales.
Estos dominios contienen veinte y nueve facetas de cada pregunta, para un total de veinte y nueve ítems.
Cinco facetas son específicas de las personas viviendo con HIV/SIDA: síntomas, inclusión social, perdón y culpa, preocupaciones con el futuro y con la muerte.
En conjunto con las 29 facetas, existen dos preguntas que examinan la CV general: la pregunta 1 investiga la percepción global del individuo de su CV y la pregunta 2 evalúa la percepción de su salud, totalizando 31 ítems a ser investigados.
Las preguntas son individualmente puntuadas en una escala Likert en la cual 1 indica percepciones bajas y negativas y 5 indica percepciones altas y positivas.
Entretanto, algunas facetas no están formuladas en una dirección positiva, significando que para estas facetas, las puntuaciones más altas no indican mejor CV, necesitando ser invertidas o codificadas nuevamente durante el análisis de los datos.
Se destaca que, las preguntas están organizadas por escala de respuesta, o sea, capacidad, frequencia, intensidad o satisfacción y los puntajes varían de 4 a 20 puntos, reflejando la peor y la mejor CV, respectivamente.
Los datos obtenidos fueron organizados en planillas Excel y exportados para el programa Statistical Package for Social Science SPSS, versión 17.0.
Para la estadística descriptiva se utilizó: frequencia absoluta y relativa, promedio, desviación estándar, coeficiente de variación, valor mínimo y máximo.
Para la caracterización de la evaluación de la CV, se empleó la clasificación, como algunos estudios anteriores, con la misma población.
De esa manera, el intervalo de puntaje entre 4 y 9,9 sería considerada como posición inferior, de 10 a 14,9 como intermedia y de 15 a 20 como superior.
Se comprobó la normalidad entre los promedios de la muestra, por medio de las pruebas de Kolmogorov-Smirnov y Shapiro-Wilk.
Así, no existió distribución normal entre los seis dominios, por lo que se optó por la utilización de pruebas no paramétricas, siendo empleada: el Mann-Whitney U Test cuando se trataba de la comparación entre dos grupos, en el caso específico de las variables género y uso del TARV; y el test de Kruskal-Wallis KW para todas las otras variables.
Se adoptó el nivel de significación p≤0,05 en las comparaciones.
Para la variable tiempo de diagnóstico del HIV, las pruebas fueron aplicadas, en el primer momento, con la variable categorizada en meses y, en seguida, categorizada en años.
Esa estrategia, se justificó con la intención de ampliar el margen del análisis estadístico.
El estudio fue aprobado por el Comité de Ética en Investigación de la Universidad del Estado de Rio de Janeiro UERJ, nº 073/2012 y código de protocolo nº 066.3.2012.
Los participantes firmaron el Término de Consentimiento Libre e Informado TCLI, siendo el anonimato garantizado.
La tabla 1 presenta la caracterización sociodemográfica y de salud de las PVHS.
El grupo fue compuesto igualitariamente por hombres y mujeres, solteros 53%, con promedio de edad de 37,6 años y con 2 o 3 hijos 35%.
Se destacó el tiempo de diagnóstico menor que 4 años 68%, uso de TARV 74% y tiempo de uso de TARV menor que 4 años 52%, respectivamente.
La mayoría de los individuos residía en el propio municipio de tratamiento 89%, compartiendo la residencia con 3 hasta 4 personas 39% de la familia 82%.
Presentaban bajos niveles de escolaridad 48%, poseyendo como principal fuente de informaciones, al respecto del HIV/SIDA, el propio local de tratamiento 48%.
Ejercían alguna actividad de trabajo y empleo 61% con renta familiar promedio de $ 965,00 y renta personal promedio de $ 460,00.
La tabla 2 muestra el resultado del análisis de los dos primeros ítems del formulario, con la intención de verificar la posible relación de la percepción general de la CV con el grado de satisfacción con la salud.
Considerando que las estimativas propuestas por el cuestionario WHOQOL-HIV Bref se refieren a las dos últimas semanas de vida, se puede constatar una distribución semejante y cruzada en el patrón de los datos entre esas variables.
Esa relación fue identificada por los mayores porcentajes en el intervalo considerado como de percepción más positiva de la CV y de la satisfacción con la salud, es decir, "bastante" respectivamente, n=51, y n=39.
La Tabla 3 muestra la distribución de los parámetros referentes a los dominios del WHOQOL-HIV Bref.
La percepción de CV intermedia fue revelada en todos los seis dominios investigados.
En los promedios brutos de los puntajes, se observa que los más elevados fueron atribuidos a los dominios espiritualidad 14,61, que evaluó además de las creencias personales, la percepción sobre los sentimientos de perdón y culpa, las preocupaciones con el futuro y con la muerte; y al dominio relaciones sociales 14,52 que evaluó la percepción del entrevistado sobre los relacionamientos personales, apoyo social, actividad sexual e inclusión social.
En cuanto que los promedios más bajos recayeron en los respectivos dominios: nivel de independencia 13,77, que evaluó la percepción del entrevistado relativa a su movilidad, actividades de la vida diarias, dependencia de medicación o tratamiento y la aptitud para el trabajo y dominio del medio ambiente 13,29, relacionado la percepción de seguridad física, residencia, finanzas, acceso a la calidad de los servicios, acceso a las informaciones, entretenimientos, ambiente físico y transporte.
La tabla 4 muestra los resultados del análisis comparativo estadístico entre las categorías de las variables temporales y sociodemográficas, cuya comparación en función de los dominios del WHOQOL-HIV Bref evidenció diferencias estadísticamente significativas, en lo concerniente al: género; situación de empleo; renta familiar; renta personal; religiosidad/espiritualidad/creencias personales y tiempo de diagnóstico.
De esa forma, los hombres presentaron mejor percepción de la CV en el dominio nivel de independencia, así como, los individuos categorizados como servidores públicos en el dominio físico y relaciones sociales, a pesar de que para estos últimos el análisis estadístico tuviese la limitación de ser un grupo muy restricto, con apenas 2 participantes.
La renta per cápita fue representada por las mejores evaluaciones en el intervalo de ganancia familiar entre $ 1.501 a $ 1.800 en los dominios psicológico y medio ambiente, en cuanto aquellos con renta personal arriba de los $ 1.501 evaluaron mejor la CV en el dominio espiritualidad y creencias personales.
Los adeptos de la doctrina Kardecista presentaron las mejores evaluaciones de la CV en el dominio nivel de independencia.
De acuerdo con las pruebas realizadas se puede verificar que - en lo que se refiere al tiempo de diagnóstico del HIV categorizado en meses, a la CV entre los grupos, en los dominios físico, psicológico, nivel de independencia, relaciones sociales, medio ambiente y espiritualidad - no presentaron diferencias significativas en las asociaciones estadísticas.
Entre tanto, se evidenció un nivel de significación p 0,052, con mayor valor de puntaje de evaluación del dominio físico de CV en el subgrupo arriba de 17 años de convivencia con el diagnóstico.
También, se observó valor próximo en los puntajes en cuanto al referido dominio en los demás subgrupos, excepto aquel entre 5 a 8 años, con el menor puntaje.
Discusión
Considerando la comparación con otros estudios, el perfil de los sujetos está de acuerdo con los últimos datos brasileños y mundiales, ya que la epidemia actualmente se presenta concentrada en los subgrupos poblacionales más vulnerables.
Los últimos datos brasileños apuntaron que el SIDA está lejos de ser controlado y que alcanzó sus peores indicadores en sus más de treinta años de la enfermedad.
Desde 2011 la barrera de los cuarenta mil casos nuevos anuales fue ultrapasada, sin señales de que volverá a disminuir en un corto período de tiempo.
Una nueva generación, nacida después de la mitad de la década de 1990, también comenzó a presentar tasas de incidencia mayores que las registradas entre aquellos que iniciaron su vida sexual luego después del inicio de la epidemia.
Un perfil epidemiológico que, de cierta forma, vuelve a asumir características similares al observado en el inicio de los años de 1980, cuando la enfermedad comenzó a hacer sus primeras víctimas y presentó una incidencia fuertemente concentrada en segmentos sociales específicos.
El diagnóstico y tratamiento de las personas infectadas tendría el potencial de eliminar la ocurrencia de nuevas infecciones lo que acabó por impulsar a las Naciones Unidas a convocar a los países para que implanten, hasta 2020, programas ambiciosos para diagnosticar 90% de las personas con HIV, tratar 90% de ellas con antirretrovirales y hacer que 90% de las tratadas tengan carga viral indetectable.
Es la denominada meta 90-90-90 que, según las Naciones Unidas, podría terminar con la epidemia en el mundo hasta 2030.
Desde el inicio de la epidemia, una red de cuidados a las personas infectadas fue implantada en el país, basada en los principios de la integralidad e interdisciplinaridad y con evaluaciones de calidad, mostrando estructuras y procesos de trabajo relativamente satisfactorios, para parcelas significativas de las unidades de salud.
En los últimos años, entre tanto, parte de esa red ha sido penalizada, debido al financiamiento deficiente del Sistema Único de Salud SUS y el debilitamiento de la respuesta al SIDA en el país.
Mediante lo expuesto, el análisis de la calidad de vida de las PVHS, en Brasil, se torna cada vez más importante a medida que la efectividad de las prácticas de cuidado integral y holístico, destinadas a esos grupos, han sido colocadas a prueba por los indicadores de evaluación de las respuestas a las políticas públicas.
Los resultados referentes a la percepción general de la CV y la satisfacción con la salud de las PVHS son semejantes a los encontrados en otro estudio, realizado en un municipio de la región norte del estado de Rio de Janeiro.
Siendo así, se observó que cuanto mayor es el grado de satisfacción con la salud, mejor es su CV.
Ese hecho nos conduce a la pregunta de que, inclusive siendo seropositivos para el virus HIV, no implicaría que pudiesen considerar a partir de sus formas de conocimientos elaborados, valores personales y creencias, una buena evaluación de la CV y un alto grado de satisfacción con la salud, lo que puede contribuir para la construcción de una realidad común a ese conjunto social.
El análisis de los promedios brutos mostró que las mejores evaluaciones de la CV en el grupo están asociadas a la percepción del sentido de la vida, reevaluación de la opinión sobre la muerte, el descubrimiento de nuevas relaciones con Dios y en el apoyo proveniente de las relaciones sociales, referentes al dominio espiritualidad, religión y creencias personales.
En cuanto los menores puntajes llevan a reflexionar que esta relación puede estar vinculada a los asuntos que se relacionan al uso del TARV y sus repercusiones en la vida en general dominio: nivel de independencia, y la influencia de los aspectos financieras en la CV de las PVHS dominio: medio ambiente, especialmente, considerando el intervalo de renta familiar y el nivel de escolaridad de los participantes.
Esos resultados son semejantes a otros estudios.
El resultado de mejor percepción de la CV identificado en el grupo de los hombres en el dominio nivel de independencia, corrobora los estudios que evidencian las diferencias observadas en la evaluación de la CV entre los géneros, siendo en general el grupo de las mujeres apuntado como desfavorecido en la comparación entre dominios, explicado en parte por los aspectos socioculturales.
Se ha discutido a lo largo de los últimos años, la configuración del modo con el cual las personas experimentan el proceso de infección por el HIV/SIDA en sus diversas esferas y sus impactos en la CV, siendo la variable género, la que define diferencias en la percepción de la CV.
Los resultados de un estudio reciente también contribuyeron para revelar diferencias significativas en los dominios de independencia, ambiente y espiritualidad, y en la faceta general de CV, según la categoría: transmisión del virus.
El grupo que relató adquisición del HIV por vía de drogas intravenosas DIV relató peor puntaje de CV que el grupo de hombres que hacen sexo con hombres HSH y el grupo que refirió transmisión heterosexual.
Este último presentó significativamente peor CV en el dominio ambiente y en la faceta general que el grupo HSH.
Los resultados sugieren importantes diferencias según el modo de transmisión del HIV y refuerzan la importancia de realizar intervenciones de promoción de la CV adaptadas a las características y necesidades de estos diferentes subgrupos de la población.
La pequeña muestra de trabajadores que tienen un empleo más estable, comparada con los de menor estabilidad y desempleados, presentó en el dominio físico y relaciones personales, asociación con mejor CV.
Esto puede sugerir que estar empleado significa más que simples beneficios financieros para esas personas.
Algunos estudios asociaron estar sin trabajo remunerado con peor CV en la mayoría de los dominios.
Se observó que, cuanto mayor es el salario en la familia, mejor es la percepción de la CV en los dominios psicológico y medio ambiente.
Este dato retrata que la CV en PVHS es determinada también por aspectos económicos, sociales y biopsicosociales.
Por el análisis se deduce que las mayores ganancias individuales interfieren positivamente en la percepción de la CV, en el dominio que trata de las cuestiones sobre el futuro, creencias personales, sentimientos de culpa/perdón y preocupaciones con el morir, lo que denota existir significativa relación entre mayor poder económico y mejor CV, en lo que se refiere, al modo con el cual el grupo proyecta sus expectativas de vida.
Los aspectos relacionados al acceso a bienes y servicios pueden influenciar el modo con el cual los participantes perciben y evalúan su CV.
Esa configuración sugiere la influencia en la elaboración de las formas de pensar la CV debido a la eventual modulación en las posibilidades de tener acceso a los distintos recursos y medios de información.
La autoevaluación de salud en PVHS encuentra la clase económica fuertemente asociada con el status de salud: cuanto mayor es la clasificación, mejor es la autoevaluación.
Así, se evidencia la necesidad de aumentar la independencia económica de las PVHS a través de la mejoría del nivel educacional e la inserción en el mercado de trabajo formal, contribuyendo para generar mayor renta y menor inseguridad.
Los participantes de la doctrina Kardecista evaluaron mejor la CV en el dominio que trata de aspectos relacionados con la dependencia del TARV, así como, del tratamiento en sí mismo.
Se puede afirmar que la espiritualidad posee relación estrecha con la mejoría de la CV en pacientes con enfermedades crónicas.
Esta se constituye en factor importante en la percepción de CV, sin embargo, todavía ha sido descuidada en gran parte de los estudios con PVHS.
A pesar de esto, se evidencia que personas seropositivas usan su religiosidad/espiritualidad para lidiar con estresores asociados al HIV.
En cuanto al análisis temporal en la evaluación de la CV, se piensa que los hallazgos del estudio fueron relevantes, ya que el valor del nivel de significación de la prueba estadística se mostró borderline al punto de corte adoptado, lo es atribuido por los autores, en algunos casos, a aspectos intervenientes como al propio tamaño de la muestra empleada.
Se piensa que merece, por tanto, considerando el resultado encontrado, que nuevos escrutinios deben ser realizados, teniendo en vista el estudio anterior sobre esta variable.
Así, en lo que concierne a la configuración observada en los datos de la referida variable, se piensa que, posiblemente, las PVHS con más tiempo de vivencia con el diagnóstico hubiesen establecido mejores mecanismos de adaptación a su condición física, con reflejo positivo en el dominio respectivo de la CV.
Asociaciones significativas y peor evaluación de la CV entre algunos dominios podrían ser explicadas por estar todavía adaptándose a la nueva condición o por ser objeto de prejuicios y estigmatización de la enfermedad, con reflejos directos en la CV.
Sin embargo, aspectos de la salud física y condición financiera entre las PVHS se revelan como esenciales en la manutención de una buena CV y los reflejos de esa condición afectan los diferentes dominios.
El mayor tiempo de diagnóstico en conjunto con otras variables en el grupo de PVHS arriba de 50 años, investigados por la Universidad Federal de Sao Paulo, fueron apuntados como las variables que más respondieron por los cambios de la CV.
Se sugiere, por tanto, a partir de los hallazgos, la comprensión de que el tratamiento a las PVHS en su dimensión amplia, asociado al tiempo de mayor vivencia con el diagnóstico, con base en redes de apoyo social y espiritual, sea una combinación positiva reflejada en la mejor percepción de la CV en este grupo.
El presente estudio contiene limitaciones como el hecho de que los participantes hubiesen sido reclutados en servicio de referencia, el que tiende a presentar muestras con personas en mejores condiciones de vida y salud, con la consecuente sobreestimación de los puntajes de CV.
Por otro lado, posibilita alcanzar, también, por lo menos una parte del resultado del proceso de atención a la salud desarrollado en unidad especializada en HIV/SIDA.
Los resultados no pueden ser generalizados para otras poblaciones y regiones del país, sin embargo suministran una visión sobre la CV y su relación con los aspectos socioeconómicos, de salud y temporales en PVHS en la realidad de interiorización de la epidemia en una populosa unidad federativa brasileña.
Conclusión
El recorrido metodológico adoptado permitió identificar y clasificar la percepción de la CV de las PVHS, en todos los dominios, como siendo intermedia.
Este hallazgo muestra que, a pesar de la existencia de políticas de acceso al TARV y a la atención en salud, disponible en la red pública, otros aspectos como los sociales deben ser considerados para las poblaciones en las cuales el HIV se está diseminando.
Se distingue, por tanto, la utilización del instrumento específico de evaluación de la CV entre PVHS como una iniciativa que se mantiene innovadora en un contexto de interiorización.
Además de eso, pueden ofrecer informaciones útiles para auxiliar las políticas de salud en la prevención, en el tratamiento y en las intervenciones de enfermería, una vez que las asociaciones estadísticas, acerca de las variables: género; situación de empleo; renta familiar; renta personal; orientación religiosa; y tiempo de diagnóstico, fueron observadas, confirmando la relevancia de los elementos sociales para las necesidades de los diferentes segmentos de personas que viven con la enfermedad.
Los dominios de la espiritualidad y de las relaciones sociales, fueron los mejores evaluados en la percepción de la CV, constituyéndose en informaciones esenciales en la elaboración de las estructuras de enfrentamiento de esa condición.
En cuanto a la hipótesis de interferencia temporal en la evaluación de la CV, se considera que la condición de la vivencia con la seropositividad a lo largo del tiempo representa una reelaboración de los procesos de vida, en especial de aquellos que condicionan las adaptaciones y el enfrentamiento delante de los cambios físicos causados por la enfermedad.
Se piensa que la manutención de una buena salud mental, que en conjunto con una red de apoyo psicosocial y espiritual, además del tratamiento adecuado desde el momento del descubrimiento del diagnóstico, contribuyan fuertemente para la mejor percepción de la CV de las PVHS.
Teniendo en vista estas consideraciones, la comprensión por parte de los enfermeros de esa dinámica, puede contribuir para que sus acciones, especialmente asistenciales, terapéuticas y educativas, puedan dar mayor pertinencia a la vida y a lo cotidiano de las PVHS, lo que se reflejará en la mejoría de la CV.
El amamantamiento materno AM es fundamental para la salud y calidad de vida del lactante, con ventajas también para la amamantadora y otras sujetos envueltos con esa práctica.
En Brasil, a pesar de la tendencia de aumento en la duración del AM, la situación está lejos de lo preconizado: amamantamiento materno exclusivo AME en los primeros seis meses de vida del niño y complementado por otros alimentos hasta los dos años o más.
Por esa razón, el desmame precoz se mantiene como relevante preocupación para la salud pública, siendo objeto de intervenciones políticas y técnicas.
La literatura científica apunta algunos factores que potencialmente interfieren de forma negativa sobre la práctica del amamantamiento, entre ellos: la falta de experiencia y creencia materna en leche débil; las interocurrencias con la mama puerperal; el hecho del AM se tornar un fardo frente a las cambios ocurridos en lo cotidiano de las mujeres; la inadecuación entre necesidades maternas y las del niño; las interferencias externas de los familiares; y, el trabajo materno fuera del hogar.
Por otro lado, recibir apoyo efectivo, profesional o lego, durante el AM, está asociado a su éxito.
Varios estudios, internacionales y nacionales, han demostrado esa influencia positiva.
En la investigación realizada en Botucatu, SP, en el período entre 1995 y 2004, se encontró esa relación, una vez que los mejores resultados en la duración media del AME incremento de 82% y del AM incremento de 50,9%, en la década, fueron relacionados a la creación del Banco de Leche Humana en el municipio, a la implantación de unidades de salud de la familia y al aumento del número de profesionales de la salud envueltos con el amamantamiento.
Considerando la importancia del AM, su duración todavía limitada y la influencia de los profesionales de salud en su prevalencia, se propuso la realización del presente estudio, cuyo objetivo general fue evaluar los conocimientos y prácticas sobre el AM de profesionales que atienden lactantes en los servicios públicos de salud de un municipio del interior del estado de Sao Paulo.
Se trata de un estudio descriptivo, en el campo de la educación en salud, desarrollado en Botucatu, municipio de tamaño medio, localizado en la región centro sur del estado de Sao Paulo, en Brasil, que cuenta con una población aproximada de 120.000 habitantes.
Ese municipio cuenta con 16 unidades de atención básica, siendo ocho de modelo tradicional UBS y ocho unidades de salud de la familia USF y con dos unidades hospitalarias materno infantiles: un hospital escuela - unidad hospitalaria de nivel terciario UHNT y un hospital filantrópico - unidad hospitalaria de nivel secundario UHNS.
Fueron considerados elegibles para el estudio todos los médicos y enfermeros que atendían lactantes en los servicios citados.
El único criterio de exclusión fue la actuación del profesional en más de un local de trabajo 12 casos, lo que impediría la evaluación comparativa pretendida: actuación en servicio hospitalario versus actuación en servicios de atención básica.
Cinco profesionales no participaron del estudio por estar de vacaciones o con permiso, en el momento de la recolección de datos.
La población de 89 participantes estuvo compuesta de: 31 de la UHNT, nueve de la UHNS, 29 de las UBS y 20 de las USF, totalizando 55 enfermeros y 34 médicos.
La recolección de datos fue realizada en el segundo semestre de 2007, por medio de la aplicación de cuestionario estructurado con preguntas abiertas y cerradas, construido a partir de instrumento anteriormente validado, adaptado para atender a las necesidades de esta investigación y sometido a tres peritas del área, dos enfermeras y una nutricionista, que formularon el cuestionario, tomando como parámetro las recomendaciones del Ministerio de la Salud MS.
Para garantizar el sigilo durante la recolección de datos, los cuestionarios fueron entregados en las unidades de atención básica a los cuidados de la enfermera responsable, sin cualquier forma de identificación, y, después de responderlo, el profesional lo colocaba en un sobre en blanco lacrado, para después devolverlo a la enfermera; en las unidades hospitalarias el cuestionario fue entregado por la investigadora a los profesionales sujetos del estudio que, después de llenarlo, también lo colocaba en sobre en blanco, que era lacrado para ser devuelto a ella.
Las variables para realizar la descripción los participantes fueron: sexo masculino/femenino; edad años; local de trabajo UBS/USF/UHNS/UHNT; tiempo de servicio en ese local años; formación enfermero/médico; tiempo de graduado años.
Para el análisis de los conocimientos sobre AM, se investigaron: conocimiento sobre los Diez Pasos para el Éxito del Amamantamiento Materno si/no, con citación de tres pasos; duración ideal del AM y AME en meses 4/6/12/24 o más; concordancia con afirmaciones relativas a la composición y producción de leche, al agarre correcto, a los traumas mamilares, a la duración y frecuencia de las mamadas, a la interrupción del AM, a la higiene de las mamas, y, a las fórmulas infantiles si/no/no lo sé.
Para el conjunto de profesionales, las prácticas en relación al AM fueron estudiadas considerándose la frecuencia con que se desaconseja el uso de chupete y se aconseja la manutención del AME, cuando las madres trabajan fuera la mayoría de las veces/eventualmente/ nunca o muy raramente.
En el contexto hospitalario, se investigó la frecuencia con que coloca al bebé para mamar en la sala de parto; si comprueba la succión del recién nacido con suero glucosado e indica el uso de fórmulas para bebés saludables.
Y, para el profesional de la atención básica, se investigó la frecuencia con que aborda las ventajas del AM; si observa las mamadas y si orienta sobre cuidados con traumas mamilares mayoría de las veces/eventualmente/nunca o muy raramente.
Toda la digitación fue realizada por una de las autoras y la consistencia de los datos fue comprobada a partir de preguntas asociadas.
Inicialmente, el análisis de los datos consideró las frecuencias de las respuestas de todos los profesionales.
Se optó por considerar como situación buena cuando el porcentaje de aciertos era mayor que 80%, regular entre 50 y 79,9% y malo por debajo del 50%.
A continuación, se estratificó el análisis por local de trabajo, siendo aplicada la prueba de diferencia de proporciones prueba del chi-cuadrado, considerándose el nivel de significancia de 0,05.
En seguida, se trabajó con puntajes, puntuándose cada pregunta correcta con 2,5 pontos.
En total, fueron consideradas 40 preguntas: 3 sobre los Diez Pasos para el Éxito del AM, 32 sobre las variables de conocimientos y cinco sobre las variables de prácticas, totalizando 100 pontos.
El proyecto de esta investigación fue sometido a la apreciación y aprobación por Comités de Ética en Investigación local, respetándose las recomendaciones para investigaciones en que participan seres humanos, habiendo sido aprobado según Of.
Así, los sujetos investigados firmaron el terminó de consentimiento para participar del estudio.
Una breve caracterización de los sujetos investigados revela que hubo mayor frecuencia de enfermeros 61,8%, del sexo femenino 82%, con 25 a 35 años de edad 44,9%, con hasta 10 años de graduados 55,1% y hasta cinco años de actuación en el servicio actual 43,8%.
Poco más de un tercio de la población estudiada 34,8% conocía tres o más pasos para el éxito del AM, siendo el más citado: no ofrecer chupetes artificiales a bebés en AM Paso 9 y el menos citado: mostrar a las madres como amamantar y como mantener la lactación, inclusive en la eventual separación madre bebé Paso 5.
En relación a las otras variables de conocimiento estudiadas, en lo que se refiere a la composición de la leche humana y a los motivos para interrupción del AM, hubo, en la totalidad, buenos resultados.
Para las otras variables, se detectó una o más preguntas cuyos resultados también pueden ser clasificados como buenos; ejecutándose un agarrado correcto obtuvo un resultado por debajo del 80% y, por lo tanto, clasificado como regular o malo.
La mayoría de los entrevistados apuntó correctamente la duración del AME y AM: 92,1 y 83,1%, respectivamente Tabla 1.
Con relación a las prácticas relativas al AM, fueron observados buenos resultados del conjunto de profesionales en la cuestión desaconseja el uso de chupeta 85,4% y entre aquellos que actúan en la atención básica, para la orientación sobre las ventajas del AM 98%.
Resultados regulares fueron constatados en la otra pregunta hecha a todos los profesionales aconseja mantener AME cuando las madres trabajan afuera 77,5% y en todas aquellas realizadas a los que actúan en la atención hospitalaria Tabla 2.
En cuanto a los conocimientos de los profesionales de salud sobre AM, según el local de trabajo, hubo diferencia estadísticamente significativa apenas cuando se consideró, en la frecuencia de las mamadas, la cuestión que proponía que el recién nacido a término debe mamar a cada tres horas; entre los factores relacionados a la baja producción de leche, hubo una diferencia significativa cuando se consideró la oferta de otros líquidos y entre las razones para ofrecimiento inmediato de fórmulas, fue significativamente más apuntada la ausencia de apoyadura en el tercer día posparto.
En todas las situaciones, hubo menos aciertos de los profesionales de la atención hospitalaria Tabla 3.
El análisis de las prácticas en relación al AM, por local de trabajo, muestra que hubo diferencia significativa solamente en relación a desaconsejar el uso de chupete, con menos intervenciones en la atención hospitalaria Tabla 4.
Los puntajes de aciertos, mínimo y máximo, variaron poco.
Considerándose los puntajes promedios, las unidades de atención básica presentaron resultado un poco superior al de las unidades hospitalarias, sin embargo la diferencia no fue estadísticamente significativa.
En ambos casos, los puntajes promedios de aciertos revelaron desempeño regular Tabla 5.
Este estudio incluyó profesionales actuantes en los servicios públicos de salud, tanto de del área hospitalaria como de la atención básica, permitiendo la obtención de amplio panorama sobre conocimientos y prácticas en el área del AM, en el municipio en cuestión.
La adhesión de los mismos fue alta, ya que ocurrieron apenas 4,7% de pérdidas, debido a la ausencia de los profesionales en el período de recolección de datos, por vacaciones o permisos.
Sin embargo, no se puede descartar la posibilidad de ocurrencia de sesgos como consecuencia de la autoaplicación del cuestionario.
Se destaca que la utilización de instrumento detallado y anteriormente validado fue importante, ya que los resultados obtenidos podrán auxiliar la planificación de futuras acciones educativas en Botucatu.
Sobre los conocimientos, se verificó que casi la mitad de los profesionales del estudio no supo referir ninguno de los Diez Pasos para el Éxito del AM - inclusive considerando ese tema, como más próximo de los trabajadores de las unidades hospitalarias, se puede afirmar que el porcentual de desconocimiento constatado fue alto.
En un estudio previo, realizado en el mismo municipio, aproximadamente 70% de los profesionales de maternidad refirieron conocerlos,
El Paso 9 fue el más citado y se refiere a la inadecuación del uso de chupetes y consoladores, ya que pueden ocasionar menor frecuencia de mamadas, disminución de la estimulación y retirada de la leche de la mama, llevando a una menor producción láctea, cuya consecuencia puede ser el desmame.
La fisiología de la lactación evidencia, entre otros aspectos, la importancia de la succión periódica para la producción de leche.
Por eso, en la eventualidad de la necesidad de tener que separar la madre de su hijo temporariamente, algunas acciones deben ser implementadas para manutención de la lactación, sin embargo el Paso 5, que trata de ese aspecto, fue poco citado.
Para el adecuado manejo clínico del amamantamiento, no se cuestiona la importancia del conocimiento sobre la composición de la leche humana y, también, de las indicaciones para interrupción del AM, siendo que, en la evaluación de esos aspectos, fueron encontrados buenos resultados.
En el abordaje de la composición de la leche humana se incluía una pregunta sobre la suficiencia de agua hasta el sexto mes de vida del bebé en AME, el desempeño de los profesionales, en ese aspecto, también fue bueno.
Un estudio paulista sobre la frecuencia y determinantes del AM, en niños con hasta cuatro meses de edad, mostró alta prevalencia de AM predominante AMP, indicando que el ofrecimiento de líquidos no nutritivos, incluyendo agua, es práctica ampliamente difundida en ese Estado.
Igualmente importantes son los conocimientos sobre el agarrado correcto, siendo preocupante la situación encontrada, ya que se espera que los profesionales de salud faciliten el aprendizaje de las madres, una vez que el autoaprendizaje o el aprendizaje, intermediado por legos, puede ser insuficiente o inadecuado para el éxito del amamantamiento.
También preocupa el desempeño referente a la duración/frecuencia de las mamadas, ya que la concordancia con la rigidez en los horarios fue evidente.
En cuanto a las preguntas relativas a la baja producción de leche, el desempeño de los profesionales fue bueno cuando se abordó la oferta de líquidos y otros alimentos.
Entretanto, fue regular al tratar de aspectos no menos importantes, como aquellos relacionados a la ordeña de leche en exceso, a las mamadas nocturnas o cortas y a la alimentación materna.
Esos aspectos son relevantes, ya que, según el MS, entre las principales causas para la hipogalactia están el uso de otros alimentos y bebidas, las mamadas cortas, con prisa y no frecuentes y la interrupción de las mamadas nocturnas.
Discreta desaceleración en el aumento de peso no es razón para ofrecimiento inmediato de fórmulas infantiles, pudiendo ser, a veces, observada en bebés saludables amamantados, sin embargo el desempeño de los profesionales fue apenas regular en esa cuestión.
En el análisis del conocimiento sobre higiene y traumas de las mamas, los resultados se mantuvieron entre buenos y regulares.
El manejo clínico del AM requiere adecuada higiene de la mama para evitar complicaciones, como los traumas mamilares y la mastitis.
En un estudio realizado en Botucatu, SP, el relato de las dificultades con el amamantamiento, inclusive las citadas, se asoció a la interrupción del AME en menores de cuatro meses.
A pesar de la frecuencia elevada de respuestas correctas sobre la duración del AME y del AM, por la relevancia de la apropiación de ese conocimiento para hacer efectiva esa práctica, se considera que los resultados obtenidos se revelaron insatisfactorios, especialmente porque las recomendaciones oficiales y científicas vigentes fueron establecidas y amplia y continuamente divulgadas desde hace varios años.
El análisis de las prácticas del conjunto de profesionales estudiados, relacionadas al AM, reveló un buen desempeño en la cuestión sobre desaconsejar el uso de chupetes.
A pesar de que las iniciativas gubernamentales controlen, desestimulen y hasta prohíban la divulgación y uso de consoladores de goma en las maternidades, todavía es alta la frecuencia de su uso por los niños brasileños.
Ese hecho puede estar relacionado a las representaciones sobre el chupete, entre otras, que simboliza al niño y que lo calma, lo que facilitaría su cuidado por las madres.
A pesar de que todos los participantes de este estudio apuntaron que el trabajo materno externo al hogar no debe ser una razón para ofrecer fórmulas, fue constatado desempeño regular en relación a las orientaciones sobre cómo mantener el AM en esa situación.
La evaluación de las prácticas de los profesionales actuantes en la atención básica mostró buen resultado en el abordaje de las ventajas del AM y regular sobre la observación de las mamadas y cuidados con traumas mamilares.
Observar una mamada y estar atento a la postura materna y al agarre del recién nacido en el pecho puede ofrecer subsidios importantes al profesional de salud sobre los riesgos del desmame precoz.
En cuanto a los traumas, inclusive considerando que los resultados de los conocimientos fueron buenos para la mayoría de las preguntas, en la práctica, apenas 71,4% de los profesionales abordaban ese tema en la mayoría de las consultas.
Entre aquellos que actúan en las unidades hospitalarias, todavía hay profesionales que realizan la prueba de succión del bebé con suero glucosado, a pesar de la evidencia de que compromete el AM, así como existen aquellos que prescriben fórmulas infantiles para neonatos sin problemas de cualquier orden y apenas la mitad de los profesionales propicia la mamada precoz en la mayoría de los partos.
Un estudio realizado con el objetivo de dimensionar el grupo de madres/recién nacidos, con necesidades especiales de apoyo para un inicio bien sucedido del amamantamiento y verificar prácticas asistenciales asociadas con dificultades en el AM, indicó que el uso de fórmulas lácteas y suero glucosado se asociaron a los peores puntajes cuando se evaluó: respuesta la estímulos del recién nacido, posición corporal de madre-bebé y adecuación de la succión.
El análisis de los resultados de los conocimientos y prácticas sobre AM, por local de trabajo, colocó en evidencia diferencias significativas, especialmente cuando fueron considerados los conocimientos relativos a la frecuencia de las mamadas del recién nacido a término, oferta de líquidos al bebé como factor relacionado a la baja producción láctea, ausencia de apoyadura en el tercer día del puerperio, justificando la oferta de fórmula infantil y cuando fueron abordadas las prácticas sobre orientaciones a las madres para evitar el uso de chupetes.
En todos los casos el desempeño de las unidades de atención básica fue mejor que el observado en las unidades hospitalarias.
A pesar de lo encontrado, la poca variación entre los resultados cuando se consideró el local de trabajo, permite afirmar que el desempeño de los profesionales, evaluados en este estudio, fue semejante.
Ese hecho llama la atención, una vez que, todavía hoy, la estrategia de promoción del AM más consolidada en el país es la Iniciativa Hospital Amigo del Niño dirigida a la atención hospitalaria.
Por lo expuesto, posibles intervenciones para capacitación en esa temática deberán ser realizadas con todos los profesionales y, en ese sentido, la educación permanente en salud tiene un importante papel a desempeñar.
Así, se sugiere la realización de acciones de desarrollo profesional en AM, bajo corresponsabilidad y ejecución interna y externa a las instituciones, con las características de ser constantes, contextualizadas e integrales, con el objetivo de promover la necesaria calidad de esa esencial práctica de salud.
Conmigo, sucedió a inicios de la década pasada 1990.
Al quedar vacante el cargo de editor de la revista de la unidad, el Director, como acostumbran hacer todos, miró en torno, procurando a su mejor amigo o a su peor enemigo.
Optó por mí, por una de esas dos razones, cuál de ellas? no lo tengo claro.
Pero eso, a decir verdad, no hace mucha diferencia para el tamaño del problema y la responsabilidad involucrada.
La respuesta es muda, sí, y esa modificación es para mucho mejor: el editor aprende a "descontextualizar", a separar la buena práctica científica de la especialidad a la que él se dedica.
Explico: dentro de una cierta área, el proceder científico del investigador forma un todo, un cuerpo único, integrado con la propia área.
Se aprende la buena práctica de investigación y la de la ciencia juntas, ellas acaban siendo indisociables, la primera es casi automatizada, funciona de manera casi inconsciente.
Se desarrolla con el rigor necesario, aunque permanezca en segundo plano.
Al dar el parecer de un artículo, al participar como miembro de jurado de una maestría o de un doctorado, el investigador aún se coge más al aspecto científico que al metodológico o, cuando comenta lo último, lo hace de modo un poco impreciso, talvez vago, pero, curiosamente, pertinente en más del 99% de las veces.
A este respecto, enseñamos a los alumnos de nuestro post grado:
Los autores siempre piensan que su texto está perfecto, pero eso casi nunca es verdad.
A veces, les es hasta difícil entender porqué el evaluador señaló o comentó una determinada idea, pasaje o construcción.
La recomendación, entre tanto, es: nunca descarten una anotación del evaluador, él puede no haber cogido bien el espíritu de la cosa en aquel punto, pero sintió algo extraño allí.
Una revisión es casi ciertamente necesaria.
¿Qué cambia cuando te tornas un editor?
Tú comienzas a ver la metodología, la argumentación, la exposición, la selección y la concatenación de las ideas como separadas del contenido científico en sí.
Sí, el artículo es una integración de procedimiento, contenido y presentación, mas la ciencia sólo es transmitida eficazmente cuando esos tres elementos están presentes y concatenados de forma equilibrada.
El editor desarrolla la habilidad de verlos y analizarlos separadamente, sin, por ello, perder la indispensable percepción de conjunto equilibrado que ellos deben constituir.
El modo cómo descubrí eso fue tan inesperado como tornarme editor.
Fui invitado por otro programa de post grado para coordinar los seminarios de los alumnos, los cuales, entre tanto, fueron estructurados como una disciplina formal esta experiencia está descrita en Trzesniak, 2004.
Era parte de mi función presentar comentarios y sugerencias sobre los proyectos de los estudiantes.
Después de algún tiempo, los asesores comentaron que los alumnos decían ¿cómo es posible que un físico entienda tanto de ingeniería de producción?
Ellos estaban, no obstante, apenas parcialmente en lo correcto.
No se trataba propiamente de un físico que entendía de ingeniería de producción, mas de un editor que sabía i cómo desarrollar una investigación de calidad y ii la manera de relatarla de modo eficaz que exige redacción científica, pero también editoración.
Bien, la ingeniería no está, al final, tan distante de mi área de formación.
Talvez la teoría recién enunciada no sea válida de hecho.
Pero comencé a administrar cursos de editoración por el Brasil y descubrí las admirables bibliotecarias sí, y también algunos bibliotecarios y pude intercambiar conocimiento con ellos en un terreno común, a veces con pequeños ajustes de lenguaje.
La teoría encontraba una corroboración!
La próxima área con la que interactué fue la enfermería, invitado para dar un curso en el Coben, de Salvador.
Con ellas, aprendí rápidamente el cuidar.
Aprendí también a intercambiar, para mi crecimento intelectual y el beneficio de la ciencia.
La verdad, escribo todo esto para intentar convencerte a ti, enfermera y a ti, enfermero, a aceptar que un físico atrevido puede darte consejos sobre artículos científicos.
No obstante que, como atenuante, se trate de un físico editor y, en este momento, mucho más editor que físico.
Creo que el tiempo que he trabajado con el equipo de la REEUSP me permitió divisar algunos aspectos que talvez sean capaces de perfeccionar la literatura científica en enfermería, especialmente i en cuanto a someter compuscritos más "prontos" para publicación reduciendo, así, el tiempo de tramitación editorial; ii relativamente a presentar el contenido de modo más interesante para los lectores, conduciendo a una mejor evaluación por indexadores y por órganos de fomento.
Entonces ahí van algunos puntos para que cada autor - es por esos puntos que el título habla en ser autor - considere, analice, reflexione y, si juzga que vale la pena, adopte:
Las opciones son: investigadores, profesores universitarios, estudiantes de post grado o de pregrado, profesionales en servicio, especialistas de otras áreas y público en general.
¿Aborda un problema inédito, aborda de modo inédito un problema conocido, presenta un aspecto teórico de modo a posibilitar/facilitar su empleo en la práctica profesional, presenta una teoría o aplicación de modo superior al habitualmente empleado?
¿Su nivel de información dentro del área, su formación como especialista del área, su formación como investigador en general, su capacidad didáctica, su elenco de alternativas de acción frente al problema práctico abordado?
Magíster en Derechos Humanos y economista.
Correo electrónico: jmtejedor@ucatolica.edu.co.
A diecinueve años de iniciada la Primera Guerra Mundial, y apenas unos años después de la Gran Depresión, el profesor Sutton 1937 escribe desde Oxford para The Economic Journal un artículo titulado "The Relation Between Economic Theory and Economic Policy", donde hace una contundente crítica a los postulados planteados por el profesor Robbins's, quien propone cuatro principios básicos de toda teoría.
Sutton 1937 comienza su crítica describiendo que estos principios están a favor de la libre competencia, la cual debe ser promovida por los Gobiernos, quienes deben evitar poner restricciones a la libertad de elección con el fin de que esta pueda ofrecer grandes posibilidades para que los individuos incrementen su satisfacción subjetiva.
El debate entre los profesores Sutton y Robbins se centra en que la satisfacción individual no se obtiene de la comparación de alternativas de consumo, sino que la mayor satisfacción es la posibilidad de elegir entre el mayor número de alternativas.
Sutton 1937 argumenta que las proposiciones de Robbins, en últimas, muestran la esencia de la política laissez-faire, y arguye sobre la falta de veracidad de la proposición uno; afirma que un hombre puede tener muchas alternativas para cambiar su apartamento, pero puede que no tenga las condiciones para hacerlo, lo cual en vez de aumentar su satisfacción, la disminuye.
En este sentido, hace una fuerte crítica a los economistas que, como Robbins, argumentaban que la suma de cada satisfacción personal -fruto de la competencia- nunca disminuye la satisfacción de la sociedad en su conjunto, sino que, al contrario, la suma de satisfacciones expresa la máxima satisfacción total de la sociedad.
Sutton 1937 explica que el propósito de su debate es plantear cómo los economistas desde la libre competencia argumentan sus generalizaciones frente al comportamiento de los precios, pues ellos afirman que la libre competencia es, de alguna manera, mejor que las restricciones monopolistas, usando los mismos argumentos falaces sobre la "satisfacción total de la sociedad", los cuales siempre fueron criticados por las doctrinas del "bienestar económico", que argumentaban que una "política de bienestar" iba en contra de la libre competencia, y viceversa.
En este sentido, Sutton destaca tres procesos históricos para tener en cuenta.
Primero, que lo que hoy llamamos economía es el producto de la era liberal-democrática que floreció en las naciones de Inglaterra, Francia y Estados Unidos, inspiradas en las ideas fisiócratas de igualdad que llevaron a la Revolución Francesa.
Segundo, que el postulado de que cada hombre busca su máximo de utilidad subjetiva posible es argumentado por los economistas desde el laissez-faire.
Tercero, que durante las primeras décadas del siglo XX mientras parecía que estos postulados no se ajustaban a la realidad, los economistas inspirados por John Maynard Keynes acudieron a la intervención del Gobierno con el fin de estabilizar el grado de igualdad y satisfacción, y así lograr el objetivo de alcanzar un verdadero bienestar económico o welfare-economics.
Finalmente, Sutton 1937, respecto de las proposiciones de Robbins plantea su posición: 1 que los individuos nunca buscan un máximo de utilidad individual subjetiva o un máximo de utilidad social subjetiva, en el sentido de que a cada quien solo le importa su propio bienestar y de nadie más; 2 que los individuos muchas veces sacrifican sus ventajas presentes por las ventajas duraderas que esperan de su profesión; 3 que el logro de los deseos de unos implica la restricción en algún modo de la libertad de otros, y 4 que el deseo de la mayoría de individuos por tener estabilidad y seguridad supera su deseo de tener la mayor libertad de elección posible, en una competencia interminable, en la que nadie logra una posición permanente de superioridad, no es el deseo de la mayoría de los hombres; razón por la cual históricamente los Estados han creado instituciones y corporaciones para enfrentar estos problemas.
En ese sentido, el argumento principal del doctor Walker era que la teoría económica de ese entonces no se ajustaba a las realidades económicas, pues consideraba que la teoría económica debía ser un instrumento para el estudio de problemas concretos sobre la base de postulados realistas y no de abstracciones de elementos familiares del mundo.
De esta manera, critica aquellos economistas que, a sabiendas de que los postulados de las teorías con las que ellos diseñan políticas no son creados sobre problemas reales, los ajustan para que de esta forma puedan parecer reales.
Según Spiegel 1945, el doctor Walker critica la forma como las técnicas del análisis económico de la época se centraban en expresar la realidad en términos de fórmulas de gran complejidad; las cuales, al abarcar más de los factores relevantes causa de esa complejidad, no pueden muchas veces aplicarse a la solución de problemas concretos.
Finalmente, Spiegel explica que el doctor Walker quiso revivir el debate del bienestar sobre la base de distinguir los supuestos relacionados con incrementar el ingreso nacional y los concernientes a su distribución, y que de esta manera propuso una investigación sistemática de la relación entre la igualdad y el bienestar haciendo énfasis en un mínimo estándar de bienestar económico, el cual, combinado con las políticas pertinentes, debería mejorar las condiciones de los trabajadores.
Después de la mitad del siglo XX un nuevo movimiento de economistas surge para dar validez a la relación entre teoría económica y política económica, generando investigaciones enfocadas a resolver el problema naciente de la teoría de la regulación económica; en este contexto, encontramos a Richard A. Posner 1974 quien escribe un paper titulado Theories of Economic Regulation, donde expone las dos teorías principales de la regulación económica: la primera, la teoría del "interés público", legada por la anterior generación de economistas, sostiene que la regulación nace como respuesta a las demandas sociales de corregir las prácticas injustas de mercado; y la segunda, la teoría de la "captura", producto de una mezcla de liberales partidarios del Estado de bienestar, marxistas y economistas del libre mercado, sostiene que la regulación nace en respuesta a las demandas de los grupos de interés que luchan entre sí para maximizar los ingresos de sus miembros.
El profesor Posner 1974 expone una serie de críticas, tanto sobre la teoría del interés público como de la teoría económica más reciente, la cual concibe la regulación como un servicio suministrado a los grupos de interés políticos eficaces, y llama la atención en que las teorías económicas no habían podido hasta el momento generar hipótesis suficientemente precisas para ser verificadas empíricamente.
Finalmente, Posner espera que con el tiempo la teoría económica asuma el supuesto de que la conducta humana es la respuesta de seres egoístas racionales frente a su entorno, la cual debe tener una amplia aplicación en el proceso político.
En la actualidad, al conmemorar cien años de iniciada la Primera Guerra Mundial, los debates enfocados a resolver los vacíos latentes de la relación teoría económica y política económica son más vigentes que nunca.
La realidad de la actual etapa de globalización, desde su dimensión económica, revela que dichos vacíos pueden estar sostenidos por fenómenos como la corrupción, la falta de gobernanza, la desigualdad, la guerra y la codicia de unos pocos grandes empresarios, quienes quieren acumular toda la riqueza del mundo.
En este sentido, hoy más que nunca el debate sobre el papel del Estado en la regulación económica, así como los debates sobre el bienestar y el desarrollo sostenible son de vital importancia; de tal modo que es una prioridad para los científicos económicos formular teorías con postulados realistas que ayuden a superar definitivamente los problemas del desarrollo y las desigualdades de riqueza entre las naciones, las cuales hoy, después de cien años de iniciada la Primera Guerra Mundial, no parecen resolverse y, al contrario, se presentan más preocupantes que nunca.
Por ello, es necesario recordar a Kalmanovitz cuando afirma que:
De mi parte, solo añadiría que, además de entender el presente, es deber de los economistas transformarlo.
Siguiendo con esta línea de ideas, el equipo editorial de la Revista Finanzas y Política Económica presenta esta nueva edición, cuyo contenido expresa el afán de los actuales investigadores de las ciencias económicas por resolver los dilemas más importantes entre la teoría y la política económica de cara al libre mercado, la regulación estatal, el bienestar, el desarrollo y el respeto de los derechos humanos.
La primera parte de esta edición de la Revista Finanzas y Política Económica contiene cuatro artículos de investigación, inicialmente encontramos el trabajo de Pablo Herrera y Javier García Fronti, de la Universidad de Buenos Aires, titulado "Impacto del crédito gubernamental en el sistema financiero", en el cual explican cómo la crisis financiera del año 2008 ha puesto en el debate actual los temas relacionados con la estabilidad del sistema financiero y la necesidad de entender su regulación.
Los autores proponen un modelo teórico de tres agentes para demostrar que la entrega de subsidios gubernamentales es más efectiva si se realiza a través de un intermediario financiero, provocando así una mayor profundización financiera.
Enseguida, encontramos el trabajo de Santiago Chelala y Victoria Giarrizzo, de la Facultad de Ciencias Económicas de la Universidad de Buenos Aires, titulado "Evasión de impuestos en Argentina: un análisis experimental de la eficiencia de premios y castigos al contribuyente", en el que presentan un experimento controlado que tiene como objeto analizar la conducta de los contribuyentes para determinar en qué casos los premios o los castigos promueven el pago de impuestos.
Ellos concluyen que algunos incentivos a pago de impuestos pueden ser más eficientes que las sanciones, y exponen algunas consecuencias para la política tributaria.
Luego encontramos el trabajo de Alberto José Figueras, Daniela Cristina, Valeria Blanco, Iván Iturralde y Marcelo Capello, de la Universidad Nacional de Córdoba, titulado "Un aporte al debate sobre la convergencia en Argentina: la importancia de los cambios estructurales", en el cual proponen un análisis de convergencia beta y sigma de las provincias argentinas para el periodo 1970-2007, con variables que aproximan capital humano, economías de escala, inversión y política fiscal.
Los autores hacen un intento de aislar el efecto de shocks sobre el crecimiento económico de provincias con diferentes estructuras productivas para analizar sus consecuencias sobre la convergencia/divergencia regional en Argentina.
Y para cerrar esta primera parte, encontramos a Alejandro Sáez Martín, Arturo Haro de Rosario y María del Carmen Caba Pérez, de la Universidad de Almería, con el artículo "Hacia una información corporativa integrada: evidencias en la industria de productos del cuidado de la salud", donde hacen un análisis de los informes integrados de las empresas de la industria de productos del cuidado de la salud, y los comparan por medio del marco conceptual internacional de información integrada MCIII.
Los autores aportan evidencias sobre el gap existente entre el contenido a incluir, según el MCIII, y lo que los elaboradores de los actuales informes integrados en la industria de productos del cuidado de la salud entienden como tal.
La segunda parte de la revista tiene cuatro artículos de reflexión; en primer lugar encontramos a Jhon Alexander Méndez Sayago y Hugo Alfonso Hernández Escolar, de la Universidad del Valle y la Fundación Universitaria Los Libertadores, con el artículo "Relación de largo plazo y análisis de causalidad y sensibilidad entre los salarios reales y la productividad laboral en el sector manufacturero a partir de cifras de los departamentos en Colombia", donde se identifica la relación entre los salarios y la productividad por medio de pruebas de raíz unitaria y cointegración y un modelo de vectores autorregresivos VAR.
Los autores muestran las series de productividad y salarios de 24 departamentos de Colombia, calculadas a partir de la información de la encuesta anual manufacturera, y concluyen que en Colombia existe un conflicto en la distribución de la riqueza porque los cambios en la productividad no se reflejan en incrementos de los salarios reales de los trabajadores.
Posteriormente, encontramos a Mariluz Nova Laverde, de la Universidad de La Salle, con el trabajo titulado "Análisis económico-político de la balanza de pagos de Colombia 1994-2013", donde muestra las recientes dinámicas registradas en la balanza de pagos de Colombia en correspondencia con la consolidación de un modelo económico de enclave, afianzado en procesos de producción extractiva, financiarización, transnacionalización y desnacionalización de la economía; se llama especialmente la atención sobre la necesidad de orientar la política macroeconómica en función de un desarrollo nacional sostenible.
Luego, Edwin Cruz Rodríguez, de la Universidad Nacional de Colombia, presenta el trabajo titulado "Prolegómenos al vivir bien-buen vivir: una evaluación normativa y práctica", donde examina el concepto de vivir bien-buen vivir, ponderando sus contribuciones y limitaciones; muestra cómo esta cosmovisión, más allá del paradigma del desarrollo, apuesta por una concepción de la pobreza y la riqueza que no se limita a la acumulación de bienes materiales, y una economía consciente de sus efectos sobre la naturaleza y la satisfacción de necesidades, y se llama la atención en la necesidad de la descolonización de los saberes.
Finalmente, encontramos el trabajo de Marco Antonio Merchand Rojas, de la Universidad de Guadalajara, titulado "¿Es México un Estado reproductor de las desigualdades regionales?", donde analiza cómo el Estado mexicano en lugar de haber aminorado los grados de desigualdad, estos se han promovido y han sido fomentados para generar un desarrollo regional más desequilibrado y desarticulado en función únicamente de los intereses sectoriales predominantes; el profesor Merchand explica cómo el Estado mexicano en estos últimos treinta años se ha mostrado solo como instancia regulativa y promotora de un crecimiento económico excluyente, a favor del capital y en contra del trabajo; llama la atención en la capacidad del Estado para sostener o asegurar las condiciones mínimas económicas y sociales, y así aumentar la productividad y el bienestar.
Cuyo detonante fue el atentado de Sarajevo capital de la Provincia imperial de Bosnia y Herzegovina, del 28 de junio de 1914, donde el archiduque Francisco Fernando de Austria, heredero de la corona del Imperio Austrohúngaro, y su esposa, la condesa Sofía Chotek, fueron asesinados por Gavrilo Princip en medio de una conspiración apoyada por militares serbios; cuya ideología, más tarde, consolidó el movimiento separatista conocido como Joven Bosnia.
Este suceso, en su momento denominado por Estados Unidos la Guerra Europea, o por los europeos como la Gran Guerra, pero que comúnmente conocemos como la Primera Guerra Mundial, reorganiza el nuevo orden jerárquico de las naciones en el siglo XX.
El 24 de octubre de 1929, con la caída de los valores bursátiles, se marca el inicio de la Gran Depresión.
Desde ese momento, fue la especulación lo que mantuvo en alza los mercados bursátiles.
En un principio, la Reserva Federal actuó correctamente inyectando dinero en la economía, pero poco después, debido a las tensiones entre Nueva York y el Consejo, este último se salió con la suya y no mantuvo la política monetaria que estaba aplicando, lo que se constituyó en la principal causa para que se llegara a la Gran Depresión.
Es solo hasta el otoño de 1930 cuando la crisis llegó a su punto más crítico, cuando el Banco de Estados Unidos, siendo solvente, no pudo responder a las exigencias de liquidez que demandaban sus clientes.
Sutton 1937 argumentaba su preocupación porque, en ese entonces, la realidad mostraba que los monopolios eran creados con la intención deliberada de limitar el alcance y la libertad de las elecciones posibles, aun siendo distribuidos los factores de acuerdo con el principio de la demanda efectiva.
En la era liberal-democrática, la movilidad de factores era el fin principal de la política gubernamental, lo cual motivó la creación de monopolios, basados en la propiedad y la libre asociación.
De esta manera, la sociedad se encaminó a garantizar la máxima seguridad a los productores sobre la base de poderosos monopolios, incluyendo los monopolios sindicales de trabajadores, lo cual beneficiaría a quienes estuvieran dispuestos a obtener la máxima libertad de elección de consumo y movilidad de trabajadores.
Según Spiegel 1945, el doctor Walker critica fuertemente la metodología de la escuela institucionalista por considerar sesgos entre su forma de percibir la relación teoría-análisis a la hora de hacer sus trabajos.
Ideas que más adelante permitirían el surgimiento de indicadores para medir el bienestar relativo de la población como la línea de pobreza LP y el índice de necesidades básicas insatisfechas NBI, entre muchos otros desarrollados hasta la actualidad.
Según Benczes, la globalización es un proceso multidimensional que abarca campos tanto políticos como técnicos y culturales, pero que desde su perspectiva económica se caracteriza por: a la globalización del comercio entre bienes y servicios; 2 la globalización de los mercados financieros y de capital; 3 la globalización de la tecnología y las comunicaciones, y 4 la globalización de la producción 2014, p. 134.
Las directivas anticipadas de la voluntad se pueden definir como las instrucciones escritas en las que la persona, de forma libre y lúcida, declara su voluntad y opiniones, con el fin de orientar las decisiones futuras relacionadas con su salud.
Se hacen efectivas a partir del momento en el que hay evidencia médica de que el paciente es incapaz de tomar decisiones, que pueden ser manifestadas por todo individuo adulto, independientemente de su estado actual de salud.
Existen dos tipos de directivas anticipadas: el mandato duradero y el testamento vital.
El mandato duradero corresponde al nombramiento, por parte del paciente, de alguien de su confianza para tomar decisiones sobre el cuidado de su salud en caso de quedar incapacitado.
El testamento vital es un documento de naturaleza jurídica, en el que el paciente define a qué tipo de tratamiento y procedimiento médico desea someterse cuando la reversión de su cuadro clínico ya no sea posible y no sea capaz de tomar decisiones .
Teniendo en cuenta que el presente estudio contempla la perspectiva del equipo de salud, responsable directo por el cuidado del paciente, se optó por dar relevo al testamento vital.
Últimamente, los pacientes han venido adquiriendo un perfil más activo, participativo e influyente en los asuntos relacionados con su salud, incluso en los más críticos y conflictivos – como es el caso de enfermedades terminales – lo cual contribuye al aumento de la complejidad de su relación con el equipo de salud.
Este cambio de comportamiento surgió en virtud de la mayor difusión de conocimientos técnicos y jurídicos en los medios de comunicación, como la prensa escrita, las redes de radio y de televisión, además de internet.
Los profesionales de la salud también asumieron una nueva actitud en los últimos años, influenciados por los cambios en el currículo de los cursos de medicina, que procuran abrir un mayor espacio a la participación del paciente en las decisiones sobre el tratamiento, estimuladas, en gran medida, por la bioética .
Algunas situaciones presentan conflictos derivados del cambio en la relación médico-paciente.
Un ejemplo de esto es la cuestión relacionada con el derecho a la vida, en la cual no hay certezas acerca del costo-beneficio de prolongarla, si la aplicación de tecnologías significa apenas una manera de prolongar el sufrimiento.
Otro aspecto susceptible de generar conflicto se refiere a la autonomía del paciente, cuando su punto de vista sobre las principales decisiones a ser tomadas durante el tratamiento difiere de las opiniones de los familiares o los profesionales que lo acompañan.
Frente a circunstancias como esta, el testamento vital aparece como una opción capaz de salvaguardar los derechos del paciente y respaldar las actitudes de los profesionales en situaciones especiales .
Algunos autores creen que la reglamentación del testamento vital sería una forma de incitar a la eutanasia.
Por otra parte, otros estudiosos afirman que su adopción no significa pregonar el acortamiento de la vida, ni la suspensión de tratamientos comunes y paliativos, sino la suspensión de aquellos procedimientos extraordinarios y fútiles, que dejan de implicar cualquier beneficio evidente para el paciente .
Siguiendo las determinaciones del testamento vital, el médico acataría el principio bioético de respeto de la autonomía, dado que el documento afirma el derecho del paciente a decidir, conscientemente, sobre los tratamientos a los que desea someterse o no, incluso si su decisión va en contra de la recomendación del médico . Respetar la autonomía implica reconocer que el individuo debe deliberar y tomar acciones de acuerdo a su propio plan de vida, creencias, aspiraciones y valores, aun cuando estás sea contrarias a los predominantes en la sociedad .
Dichas cuestiones fueron planteadas recientemente, con la publicación de la Resolución 1.995/2012 del Consejo Federal de Medicina CFM, que reconoce la validez de las directivas anticipadas de la voluntad y ampara al médico para que siga sus determinaciones .
Aunque tenga fuerza normativa, por lo que el no cumplimiento de las acciones allí previstas infringe el Código de Ética Médica CEM, la resolución no está reglamentada en el Código Civil .
La ausencia de una posición definitiva en el ámbito legislativo puede aumentar la inseguridad de los profesionales respecto al acatamiento de las determinaciones de un paciente .
Investigaciones que buscan identificar la actitud de los profesionales con relación al testamento vital muestran que apenas el 60.77% de los encuestados declaró haber seguido las decisiones de los pacientes .
Otro cuestionamiento ético relacionado con el testamento vital sería acerca de su autenticidad y la estabilidad de la decisión del paciente, teniendo en cuenta que la preparación del documento se basa en una construcción imaginaria de lo que sería su vida en una determinada situación futura nunca antes vivenciada, y que, desde el momento en que realmente se vive tal condición, podría cambiar su punto de vista.
Además de eso, otro factor de conflicto sería la ambigüedad de la terminología “paciente terminal”, a menudo ligada a este documento, y que actualmente es blanco de críticas.
En este caso, la palabra “terminal”, por comprender distintas situaciones, es bastante vaga, razón por la que puede interferir con la comprensión y la exactitud de aquellos que confeccionan dicho documento .
A pesar de la importancia de la discusión del tema en Brasil, ya que el país muestra cerca de un 40% de sus camas de hospital ocupadas por pacientes terminales, existen pocas investigaciones encontradas en la literatura dedicas a evaluar el nivel de conocimiento acerca del testamento vital su definición y aplicabilidad, bien sea entre pacientes o entre profesionales de la salud .
Las investigaciones acerca de las diferentes posiciones y concepciones de los sujetos implicados siempre permitirán una mejor comprensión del impacto de este documento y, eventualmente, colaborar en la toma de decisiones por parte de las autoridades con respecto a su regulación y divulgación.
Nuestro estudio aborda un tema importante en el contexto bioético brasileño, en el que la comprensión de los profesionales de la salud representa la posibilidad de conocer los desafíos éticos subyacentes a las prácticas profesionales frente al testamento vital.
De esta manera, la investigación se concentró en la evaluación del equipo multidisciplinario de salud, que están en contacto permanente con los pacientes de los hospitales.
El objetivo, por ello, fue verificar el nivel de conocimientos de estos profesionales acerca del documento, según las distintas variables analizadas, así como identificar aspectos relacionados tanto como con su reglamentación, en la forma de las leyes y resoluciones, como respecto a su aplicación en el ambiente hospitalario.
El estudio fue de tipo transversal, aplicado, original, de naturaleza descriptiva y cuantitativa, en donde el factor y el resultado fueron medidos concomitantemente, con una estimada prevalencia de la variable de resultado, en este caso, la opinión del profesional de salud en la ciudad de Juiz de Fora sobre el testamento vital.
Los participantes fueron abordados en su ambiente de trabajo, como consultorios y clínicas, en toda la región central de la ciudad, siendo incorporados al estudio de manera aleatoria.
Cuando el investigador no encontró a la persona cualificada en el sector para llevar a cabo la entrevista, nuevas visitas se hicieron en diferentes horarios.
Juiz de Fora se caracteriza por la gran centralización de los lugares de atención médica, mientras que las residencias de los profesionales se encuentran en las diversas regiones centro, norte, sur, este, oeste y barrios de la ciudad.
Los criterios de inclusión fueron: ser un profesional de la salud en las áreas de medicina, enfermería, nutrición, psicología y fisioterapia; tener actividad profesional en ambientes hospitalarios, porque estos profesionales tiene mayor posibilidad de tratar con enfermos en situaciones clínicas más graves y delicadas.
Como pérdida de muestra, fueron definidos los cuestionarios interrumpidos por cualquier razón, o con datos incompletos, y la no devolución del consentimiento libre e informado TCLE firmado.
El tamaño de la muestra calculado para la investigación en este resultado de salud fue de 351 personas.
Este espectro de muestra responde estrictamente a los criterios y requisitos estadísticos, siendo considerado un margen de error del 4,5% hacia arriba o hacia abajo.
El instrumento de recolección de datos consistió en un cuestionario compuesto por 29 preguntas, de las cuales 9 eran preguntas de opción múltiple sobre el perfil socio-demográfico de la muestra y 20, relativas al conocimiento y opinión acerca del contexto estudiado ver Anexo.
Las variables contextuales de los entrevistados fueron divididas y presentadas en grupos, de la siguiente manera: profesión médicos y otros profesionales de la salud; edad estratificada hasta 35 años o más de 35 años; sexo femenino o masculino; color blanco o no blanco; ingresos hasta 2 salarios mínimos o más de 2 salarios mínimos; creencia religiosa; formación curso técnico o grado superior; estado civil soltero u otro; composición familiar vivir solo o tener otro tipo de composición; localización de residencias.
Para refinamiento metodológico fueron consideradas las siguientes definiciones:
Los profesionales fueron abordados de manera estandarizada por un investigador entrenado, que les transmitió conocimientos detallados sobre el estudio, tras lo cual los encuestados fueron invitados a participar en el estudio, expresando voluntariamente su aceptación a través de la firma del TCLE.
El entrenamiento para el trabajo de campo fue realizado por medio de un estudio-piloto con 12 individuos, y tuvo por objetivo identificar los problemas en la comprensión de las preguntas, como una manera de asegurar la calidad de recolección de datos y obtener mejor participación por parte de los encuestados.
La investigación no trae beneficios inmediatos para sus participantes; sin embargo, permite identificar la percepción y expectativas de la muestra, relacionadas con el testamento vital.
Los datos recogidos pueden ser una fuente de información sobre el tema, que puede ayudar en la reglamentación del documento, contemplando la perspectiva de los profesionales de la salud.
Además de eso, posibilitará el debate de las eventuales críticas y cuestionamientos, teniendo en cuenta la complejidad y las diferencias de opinión que rodean el tema.
Por lo tanto, al llevarse a cabo ese debate, la sociedad entera se beneficiará indirectamente.
La participación en la investigación implica un riesgo mínimo para los participantes, es decir, no hubo ninguna interferencia del investigador en cualquier aspecto del bienestar físico, psicológico y social de los encuestados, así como de su intimidad, conforme lo establece la resolución 466/2012 del Consejo Nacional de Salud/Ministerio de la Salud , que dispone sobre las investigaciones que involucran seres humanos.
Las entrevistas se realizaron individualmente, y la identidad de los participantes fue preservada, con la no identificación en cualquier publicación.
El encuestado no asumió ningún costo, ni recibió cualquier compensación económica, siendo informado acerca del estudio en cualquier aspecto que solicitó.
Él era libre de participar o rehusarse a hacerlo, ya que le fue facultado retirar su consentimiento o interrumpir en cualquier momento su participación.
Así, su participación fue voluntaria, y los resultados de la encuesta permanecen a su disposición.
Las variables investigadas fueron divididas en dos grupos: 1 cuantitativas continuas únicamente para la edad y 2 cualitativas dicotómicas.
El análisis descriptivo y exploratorio utilizó frecuencias absolutas n, frecuencias relativas %, medidas de tendencia central media, medidas de dispersión desviación-estándar y la mediana, utilizada como punto de corte para la edad.
Para el análisis comparativo de las proporciones entre variables dicotómicas asociación entre estas variables, se aplicó la prueba qui-cuadrado de independencia sin corrección.
El nivel de significancia adoptado para esta prueba fue del 5% p ≤ 0,05 para un intervalo de confianza del 95%.
Para una variable dependiente que asume apenas dos valores, como en nuestra investigación, la crosstabs fue la estrategia analítica elegida para la estimativa del riesgo de error asociado a las diferentes variables consideradas.
Como es habitual en estos casos, presentamos los resultados basados en la estimativa de riesgo relativo RR, mediante el cálculo de las odds-ratio OR, indicando el modo como la probabilidad de ocurrencia de un evento se modifica cuando se transita entre diferentes categorías de la misma variable.
Para el tratamiento estadístico y montaje de la base de datos, se utilizó el software estadístico SPSS Versión 15.0, 2010.
Con respecto a la variable “profesión”, 41,9% de la muestra fue compuesta por médicos y 58,1% por otros profesionales de la salud.
La edad promedio fue de 36,6 ± 11,6 años, y la mediana, de 35 años.
El porcentaje de encuestados de sexo femenino fue de 63,5% y 36.5% de sexo masculino.
En la categoría “color”, la muestra autodeclarada “blanco” fue mayoritaria, con 78,9%, sumándose todas las regiones encuestadas, contra 21,1% de no blancos pardos, negros, amarillos e indígenas.
Para obtener el estrato social de los encuestados, se ponderaron sus ingresos.
Se estableció el punto de corte de dos salarios mínimos, y los resultados mostraron que el 15,1% gana hasta dos salarios y el 84,9% ganan más de dos salarios.
Con relación a los lugares de residencia de los encuestados, se verificó que 39,9% de ellos residen en la región central del municipio, mientras que el 60,1% tienen sus casas distribuidas por las regiones norte, sur, este, oeste y la zona rural.
Con respecto a la formación de estos profesionales, los resultados revelaron que 20,2% tenía un curso técnico y 79,8%, curso superior.
Entre las creencias religiosas de los participantes, el catolicismo se destacó, con 62,1%, mientras que los espiritistas sumaron 16,8%, seguido por los evangélicos, con 11,4% y otras religiones ateos y otros, con 9,9%.
El punto de corte fue establecido entre los católicos y no católicos: 62,1% y 37,9%, respectivamente.
Sobre el ambiente profesional, 64,6% de los médicos entrevistados informaron trabajar en la UTI; ya, entre los otros profesionales de la salud, ese valor fue del 50%, demostrando que la mayoría de la muestra trabaja en este sector OR = 182%.
Con relación a la obligación por parte del profesional de la salud de informar al paciente acerca del testamento vital, 79,6% de los médicos y el 68,1% de los demás profesionales de la salud estuvieron de acuerdo con esa afirmación, mostrando que la mayoría está a favor de proporcionar ese tipo de información OR = 182%.
Al ser preguntados acerca de si los pacientes suelen manifestar opiniones acerca de las conductas terapéuticas a la cuales serán sometidos, el 81% de los médicos y el 70,1% de los demás profesionales de la salud afirmaron que sí OR = 181%.
Al analizar la frecuencia con que los encuestados tratan pacientes en estado crítico, 25,9% de los médicos registraron tratar poco con ese tipo de paciente.
Ya en el grupo de los demás profesionales de la salud, ese valor corresponde al 35,8% OR = 62%.
Cuando se les preguntó sobre el concepto de la eutanasia, la mayoría de los médicos 74,8% afirmó conocerlo y el 55,9% de los demás profesionales, también OR = 234%.
En cuanto al concepto de ortotanasia, la mayoría de los encuestados afirmó conocerlo, entre ellos, 96.3% de los médicos y apenas el 40,7% de los demás profesionales de la salud OR = 341%.
Con respecto al trabajo en la UTI, 58,9% de los que trabajan y 45,5% de los que no trabajan en ese ambiente afirmaron conocer el término “ortotanasia” OR = 172%.
Con relación al concepto de distanasia, 58,5% de los médicos lo conocen, mientras que entre los demás profesionales de la salud, este porcentaje es del 37,2% OR = 237%.
Respecto al hecho de que el profesional se siente o no a gusto para seguir las determinaciones contenidas en un testamento vital, la mayoría de los participantes manifestó no estar cómodo.
Al considerar los grupos profesionales, 47,6% de los médicos y el 27,9% de los demás profesionales de la salud afirman sentirse a gusto para seguirlos OR = 234%.
En cuanto a la división de grupos con relación al ambiente de trabajo, 41,6% de aquellos que trabajan y 29,2% de los no trabajan en la UTI declara sentirse cómodo frente a dicha conducta OR = 172%.
Cuando se les preguntó acerca de la creación de una ley para reglamentar el testamento vital, la mayoría afirmó estar a favor.
Entre los grupos profesionales, el 89,1% de los médicos y el 77,9% de los demás profesionales de la salud apoyan esta propuesta OR = 238%.
Respecto a sentirse seguros con respecto a la reglamentación de ese documento, gran parte de la muestra 73,8% respondió afirmativamente.
En lo que respecta a los grupos, 83% de los médicos y el 67,1% de los demás profesionales de la salud declararon sentir una mayor seguridad en caso que haya una reglamentación OR = 238%.
Cuando indagados acerca de si harían un testamento vital para sí mismos, la mayoría de los encuestados afirmó que sí.
En los grupos profesionales, 70,8% de los médicos y el 55,4% de los demás profesionales de la salud comparte esta opinión OR = 195%.
Ahora, al tratarse del trabajo en la UTI, 67,5% de aquellos que trabajan y el 54,6% de los que no trabajan en ese ambiente, dijeron que lo harían OR = 173%.
Respecto al conocimiento acerca de la resolución CFM 1.995/2012, el 82,1% de la muestra respondió negativamente.
Aquellos que decían conocerla representan el 21,8% de las personas que trabajan en la UTI y apenas el 13% de aquellos que no trabajan en ella OR = 187%.
Aunque no se haya observado una diferencia estadísticamente significativa entre los grupos en este aspecto, el conocimiento de la muestra respecto a la definición de testamento vital en general fue bajo, por lo que sólo el 37,89% afirmó conocerla.
Discusión
Los estudios sobre el testamento vital en Brasil son todavía muy recientes y escasos, especialmente cuando su enfoque recae sobre la práctica de los profesionales de la salud.
Por esto, es de esperarse que los profesionales tengan un parco conocimiento sobre estos, como se verifica en el presente estudio – en el que sólo el 37,89% de los encuestados declaró conocer el documento –, así como la literatura específica .
Esto ocurre probablemente debido a la actualidad de la temática, y por el hecho de que las apreciaciones sobre el asunto todavía son a menudo básicas y restringidas al ámbito académico.
Dichas cuestiones evidencian la necesidad de ampliar el debate y la investigación sobre el tema, teniendo en cuenta principalmente el cambio en la relación entre el personal de salud y loa pacientes terminales .
Hoy en día, los pacientes poseen cuestionamientos éticos sobre el valor real de las terapias que buscan retrasar la muerte, no obstante, sin promover la calidad de vida.
Los profesionales que conviven más a menudo con los sufrimientos de los pacientes son más sensibles ante los deseos por ellos manifestados, oponiéndose a ese tipo de tratamiento innecesario.
En nuestro estudio, aquellos que trabajan en la UTI y tratan constantemente con pacientes en estado crítico se mostraron más seguros de seguir directivas anticipadas a aquellos que trabajan fuera de ese ámbito Tabla 2.
Este hecho es corroborado por la literatura, que muestra que la percepción de los profesionales de la salud sobre la situación de los pacientes varía según el ambiente de trabajo .
Otro aspecto significativo que reafirma este hallazgo, en el presente estudio, es que los profesionales de UTI se muestran, también, más propensos a elaborar un testamento vital para sí mismos Tabla 2.
En cuanto a la comunicación del equipo con el paciente, surge la cuestión sobre si informarle o no respecto al testamento vital.
Conforme lo evidenciado por Antolín y colaboradores, cuyo estudio examinó si los pacientes se sentían bien informados o no, la gran mayoría afirmó que no recibieron suficiente clarificación por parte de los profesionales.
Entre tanto, al analizar el otro polo de la relación, gran parte de nuestra muestra Tabla 1 consideró que era su deber informar a los pacientes de la existencia de este documento después de haberlo conocido.
Esa diferencia de perspectiva refuerza la necesidad de perfeccionar la relación médico-paciente y la divulgación de información sobre el tema.
Otra cuestión relevante es la participación de los pacientes en las decisiones sobre la conducta terapéutica a la cual serán sometidos.
Hasta hace poco, era una realidad inusual dicho diálogo; hoy, sin embargo, se nota un cambio en este panorama, traducido en el mayor interés por parte de los pacientes acerca de su tratamiento.
En nuestra investigación, la mayoría de los profesionales dijeron que los pacientes a menudo expresan su opinión Tabla 1.
Sin embargo, es necesario que el equipo de salud también esté dispuesto a dicho diálogo e intente adaptar su conducta, con el fin de crear una relación de mayor confianza y proporcionar cuidados paliativos más eficaces.
Según Jones y colaboradores , pacientes mayores de 65 años, que requieren cuidados paliativos o estén internados en instituciones de larga permanencia, tienden a participar en las decisiones tomadas acerca de su tratamiento, precisamente debido a su mayor contacto con el equipo que presta los cuidados.
Aunque hayamos identificado una mayor atención del equipo multidisciplinario a las preferencias de los pacientes, aún se mantiene cierta reluctancia respecto a las directivas anticipadas.
En el presente trabajo, la mayoría de la muestra se declaró incómoda para seguir las determinaciones de un testamento vital Tablas 1 y 2.
Esto posiblemente ocurrió debido a las discusiones todavía primarias e incapaces de subsanar las dudas respecto a la actitud a ser tomada cuando la familia no está de acuerdo con las determinaciones del paciente y a las implicaciones éticas y legales que pueden recaer sobre los profesionales de la salud.
En la investigación de Piccini y colaboradores , la mayoría de los médicos favorables al testamento vital lo considera útil, sin embargo limitado.
Probablemente, este hecho se asocia con razones similares a las registradas en nuestra investigación.
El documento ya hace parte del contexto legal de varios países ; pero, en Brasil, los profesionales se guían solamente por la Resolución CFM 1.995/2012, que reconoce los deseos del paciente expresados en el testimonio vital y tienen fuerza normativa, al disponer que el médico está vinculado administrativamente a las directivas del paciente, y por lo tanto debe seguir sus determinaciones.
La resolución de CFM, en sí misma, puede y debe tener respaldo legal, dado que, con el advenimiento del neo-constitucionalismo, todo aquello que respecta a los derechos fundamentales dispensa la reglamentación de ley para tener eficacia .
A pesar de esto, nuestro estudio ha demostrado que la mayoría de los profesionales desconoce dicha resolución Tabla 2, siendo al parecer baja su aplicabilidad en la vida cotidiana de los pacientes.
A pesar de la no obligatoriedad de inclusión de las directivas anticipadas en el contexto legislativo vigente, la presencia de una ley específica en el marco jurídico nacional sería importante para aumentar la eficacia ya existente, visto que se supone que esta daría mayor seguridad a los médicos, pacientes y familia frente a un tema tan delicado .
Este hecho es confirmado por nuestro estudio, al comprobar que la mayoría de los encuestados informó que se sentirían más seguros con la reglamentación del testamento vital Tabla 1.
Consideraciones finales
La mayoría de los profesionales de la salud entrevistados desconoce el testamento vital y la Resolución CFM 1.995/2012.
No obstante, apoyan la creación de una ley específica, ya que la reglamentación facilitaría la aplicabilidad del documento, aportando mayor comodidad y seguridad a los pacientes.
Profesionales que trabajan en la UTI o que tienen más experiencia en tratar con enfermedades graves están más inclinados a seguir las determinaciones del testamento vital, así como confeccionarlo para sí mismos.
De todos modos, aunque se trate de un documento con buena aceptación entre los profesionales de la salud, el testamento vital encuentra una gran barrera para su implementación: el hecho de ser poco conocido por los mismos profesionales.
Los datos hallados para este estudio, asociados al gran número de cuestiones éticas implicadas, apuntan hacia la importancia de ampliar la discusión sobre el tema entre los profesionales de la salud, lo cual contribuiría no sólo para la mayor difusión del conocimiento sobre la Resolución CFM 1.995/2012, sino también a la formación de una posición más uniforme frente a las necesidades de un enfermo terminal.
Los antisépticos son substancias antimicrobianas de aplicación en la piel y mucosas para reducción del número de bacterias.
La utilización de esos agentes para prevenir las infecciones y reducir sus complicaciones se remontan a la época de Hipócrates.
Actualmente, las principales utilizaciones de los antisépticos en las instituciones de la salud son utilizados en: la higienización de las manos, en la preparación quirúrgica de la piel del paciente, la eliminación de gérmenes de las manos y antebrazo del equipo de cirugía, y en algunos procedimientos como punciones venosas centrales y arteriales, cateterismos vasculares y vesicales y otros donde ocurre el rompimiento de las barreras normales de defensa del individuo.
Los relatos encontrados en la literatura sobre productos antisépticos que sufrieron contaminación microbiológica causan preocupación en los profesionales del área de control de infección relacionada a la asistencia a la salud, ya que esas contaminaciones ha sido causa de brotes infecciosos en instituciones hospitalarias.
A pesar de los cuestionamientos sobre la resistencia microbiológica a los biocidas, las concentraciones actualmente utilizadas en la práctica de los servicios de asistencia a la salud son substancialmente mayores que las concentraciones inhibitorias mínimas CIM de las bacterias que tuvieron capacidad de crecer en las soluciones antisépticas.
La contaminación de esas soluciones está asociada principalmente a causas exógenas.
Factores como almacenamiento inadecuado del antiséptico y fallas en la estabilidad de la formulación del producto pueden contribuir, por lo menos en parte, a la aparente contaminación encontrada en la práctica.
Entre las publicaciones sobre contaminación de antisépticos, no fue identificada ninguna que relacionase tal contaminación a la forma de procesamiento de los recipientes que contienen tales soluciones, cuya práctica es ampliamente discutida en los servicios de la salud sin respaldo científico.
Así, nos propusimos, en esta investigación, evaluar la supervivencia de los microorganismos en las diferentes formulaciones de los antisépticos CHX y PVPI-Y - después de una contaminación intencional de los recipientes con Serratia marcescens y extrapolar los resultados del laboratorio para el cuidado mínimo a ser dispensado a los recipientes de múltiple uso para el envase de los antisépticos probados.
MATERIAL Y MÉTODO
Se trata de un estudio de laboratorio experimental, desarrollado en el Laboratorio de Microbiología del Departamento de Enfermería Médico-quirúrgica de la Escuela de Enfermería de la Universidad de San Pablo.
Inóculo: Una muestra de cultivo existente en el depósito de Serratia marcescens ATCC 14756 fue mantenida en medio de cultivo BHI Brain Heart Infusion y sub-cultivada en un medio de soya Tryptone Soy Broth - TSB.
Después de la confirmación de un tamaño del inóculo de 10 UFC/ml turbiedad equivalente en la escala de Mac Farland, el material fue utilizado para contaminar los recipientes.
La inoculación en los recipientes fue de un volumen de 1 mL, recolectados por medio de micro pipeta automática y distribuido en toda la pared interna del recipiente, con movimientos giratorios.
Tamaño de la muestra: Después de la realización de una pre prueba, el tamaño de la muestra del experimento quedó establecido en 30 muestras para cada formulación CHX y PVP-Y en los vehículos acuoso, detergente y alcohólico, totalizando 180 recipientes, con un poder de la muestra del orden de 95%.
Planificación experimental: Las soluciones antisépticas investigadas - CHX y PVP-Y - en los vehículos acuoso, detergente y alcohólico fueron divididas en dos grupos, trabajados en momentos diferentes: Grupo I - clorexidina y Grupo II - PVP-Y.
En un primer momento, 90 recipientes fueron contaminados intencionalmente con 1 mL de suspensión de 10 UFC/mL de S. marcescens.
En los recipientes contaminados, las tres diferentes formulaciones de antisépticos de la clorexidina alcohólica, detergente y acuosa fueron distribuidas en un volumen de 150 mL.
Para certificarse que los experimentos se iniciaron sin ningún microorganismo, todos los recipientes fueron sometidos a la limpieza y esterilización previa en óxido de etileno ETO.
Los recipientes fueron tapados y almacenados a temperatura ambiente por siete días con agitación diaria, tres veces al día, a las 8:00h, a las 14:00 y a las 20:00h, para que la solución antiséptica entrase en contacto con la superficies sobre el nivel de los 150 mL vaciados.
Las alícuotas de 1 mL de cada una de las 90 soluciones de CHX en prueba fueron diariamente transferidas con pipetas para los tubos que contenían los medios de cultura, a fin de verificar el crecimiento de la S. marcescens.
De esta forma, al final de los siete días, fueron cultivados 630 medios TSB 90 por día durante siete días inoculados con la muestra de antiséptico contaminado con el microorganismo de prueba.
Los tubos inoculados fueron incubados en temperatura ambiente durante 21 días, con lectura diaria en la primera semana y en los 7º, 14º y 21º días.
Después de un mes, el estudio prosiguió con el grupo II, siguiendo el mismo método de trabajo, en que fueron comprobadas las soluciones de PVP-Y en las tres diferentes formulaciones alcohólico, detergente y acuoso.
Los medios fueron preparados con adición de neutralizante específico para la clorexidina tween 80 0,5% y para el PVP-Y sulfito de sodio 0,1%.
Control positivo: crecimiento del microorganismo de prueba en 10 mL del medio TSB, para control de calidad de la viabilidad de la cepa y adecuación de la misma al medio preparado dos tubos.
En los experimentos del grupo I y II - 100% de los medios de cultura permanecieron límpidos - acusando ausencia de crecimiento del microorganismo de prueba.
Los controles negativos permanecieron límpidos después de 21 días de lectura.
Los controles positivos se volvieron turbios en 24 horas, siendo que en 48 horas fue visualizada la coloración rojiza, característica de la S. marcescens.
Los datos de crecimiento del microorganismo en el Grupo I y II están resumidos en la Tabla 1.
La forma de procesamiento de recipientes de múltiple uso es una práctica que no está esclarecida en la literatura, y es ampliamente discutida en los servicios de salud sin respaldo científico.
El camino metodológico trazado para buscar respuestas que puedan dirigir el procedimiento mínimo indicado para el procesamiento de esos recipientes, fue el de verificar la capacidad de los antisépticos de inactivar los microorganismos intencionalmente inoculados en los recipientes por medio de una contaminación desafío del orden de 1 x 10 UFC/mL.
Este inóculo fue considerado expresivo frente a la posible contaminación a que los antisépticos estarían expuestos cuando son envasados en recipientes limpiados solamente con agua potable y detergente.
Al extrapolar los resultados de los experimentos de la presente investigación, se constata que la limpieza es el procedimiento mínimo para reutilizar con seguridad los recipientes, porque la carga de microorganismos presentes en el recipiente apenas limpio sería, ciertamente menor que el inóculo desafío de 1 x 10 UFC/mL.
Siendo así, un nuevo desafío surge en el procesamiento de esos recipientes: el de la contaminación heterogénea del agua por el enjuague.
Algunos investigadores han demostrado la baja carga microbiana en materiales quirúrgicos después de la realización de la limpieza, en promedio, 10 UFC/material.
Como referencia legal de los parámetros de potabilidad de la agua, la Portería nº 518, de 25 de marzo de 2004 del Ministerio de la Salud "establece los procedimientos y responsabilidades relativos al control y vigilancia de la calidad del agua para consumo humano y su estándar de potabilidad, y da otras indicaciones".
En ella encontramos el estándar microbiológico esperado, con una tolerancia de contaminación muy inferior al inóculo comprobado en la presente investigación: ausencia de E. coli o coliformes termo-tolerantes en 100 mL de agua.
Esta investigación es un estudio inédito in vitro, ya que las publicaciones que presentaron contaminación de antiséptico son resultados de situaciones de brotes infecciosos en la práctica asistencial.
En Brasil, los estudios de laboratorio de la acción antimicrobiana de los agentes biocidas obtuvieron expresión a partir de la década del 80.
Las principales referencias consultadas sobre contaminación de antisépticos apuntan cuestiones de manipulación y cuidados inadecuados que llevan a fallos en la estabilidad del producto y propician el crecimiento de microorganismos.
También fueron relatados casos de contaminación de antisépticos con restos orgánicos en la solución y biopelículas en las paredes internas de los recipientes, evidenciados por medio de microscopia electrónica; la presencia de estos puede haber conferido protección al contaminante.
La formación de la biopelícula es un proceso por el cual los microorganismos se adhieren irreversiblemente y crecen en la superficie, produciendo polímeros extracelulares que facilitan la adhesión y la formación de la matriz.
Sin embargo, los métodos físicos, tales como la limpieza mecánica o la fricción y también el ultrasonido son efectivos, garantizando su remoción, si son realizados de forma adecuada.
Como mencionamos anteriormente, las concentraciones actualmente utilizadas en la práctica de los servicios de asistencia a la salud son substancialmente mayores que la CIM Concentración Inhibitoria Mínima de estas bacterias.
Siendo así, la contaminación de soluciones antisépticas no está, por ahora, asociada a la reducción de la susceptibilidad de los microorganismos.
Esta investigación utilizó el raciocinio deductivo para considerar a la limpieza como el procedimiento mínimo en el procesamiento de los recipientes usados para envasar antisépticos.
Esta consideración está fuertemente basada en estudios que confirman que el número de microorganismos recuperados de materiales apenas limpiados es del orden de 10 UFC.
Considerando este raciocinio deductivo, los cuidados con la limpieza, el enjuague y el secado adecuados de los recipientes se vuelven importantes para el control de la seguridad.
Los residuos de detergentes eventualmente podrán desestabilizar las formulaciones químicas, así como los residuos del agua de enjuague pueden diluir la concentración de los antisépticos.
Los estudios complementarios podrán confirmar este raciocinio deductivo, analizando, en diferentes instituciones hospitalarias, los microorganismos residuales cuantitativa y cualitativamente de recipientes solamente limpiados.
Finalmente, los resultados de este estudio ofrecen respuestas para la práctica del procesamiento de los recipientes, que hasta el momento no estaba respaldada en la ciencia.
Se puede afirmar que la utilización repetida de estos recipientes después del proceso de limpieza es una práctica segura, agregando facilidades y economía para las centrales de esterilización de materiales en las instituciones de la salud.
Podemos inclusive mencionar la cuestión ecológica, con la reducción de la generación de residuos de servicios de la salud proveniente de artículos desechables.
El presente estudio permitió establecer las siguientes conclusiones:
Los antisépticos comprobados clorexidina y el PVP-Y en los vehículos acuoso, detergente y alcohólico inactivaron los microorganismos intencionalmente inoculados en los recipientes, en una concentración de 1 x 10 UFC/mL.
Considerando que los recipientes solamente limpiados contienen microorganismos vegetativos del agua del enjuague, del orden de 10 UFC, se deduce que la limpieza es considerada segura y como el procedimiento mínimo para utilización repetida de estos recipientes en la distribución de los antisépticos que fueron sometidos a prueba - Clorexidina y PVP-Y en las formulaciones detergente, acuosa y alcohólica.
La automedicación es una forma común de autocuidado de la salud, consiste en el consumo de un producto por iniciativa de un enfermo o de su responsable, en la búsqueda del alivio de síntomas, o de enfermedades, percibidas.
Puede también ser definida como "uso de medicamentos sin prescripción, orientación o acompañamiento del médico".
El mayor uso de esa práctica en la población ha sido asociado a factores tales como: sexo femenino, edad más joven, nivel de escolaridad y renta más alta, conocimiento sobre medicamentos, así como la falta de acceso al sistema de salud.
El consumo de medicamentos sin prescripción es un fenómeno de relevancia creciente, motivado por una compleja red de factores que están asociados a valores predominantes en la sociedad moderna.
Entre esos factores, se destaca el aumento de la oferta de medicamentos alternativos, disponibilidad y venta libre, y, propagandas de productos farmacéuticos en los medios de comunicación.
Entre los trabajadores del área de la salud, además de esa red, hay factores relacionados al ambiente y condiciones de trabajo y al acceso a los medicamentos.
Los trabajadores de enfermería, en su práctica diaria, manosean varios tipos de medicamentos y el fácil acceso puede favorecer la autoprescripción y automedicación.
Inclusive con conocimiento teórico y práctico sobre el uso de esas sustancias y sus implicaciones, muchas veces están apenas tratando de librarse de situaciones incomodas para enfrentar la jornada de trabajo.
La realidad de los trabajadores de enfermería, con múltiples jornadas, asociada a la complejidad del trabajo hospitalario, torna posible considerar que estos pueden enfrentar momentos de dificultades y/o crisis, tornando el consumo de fármacos como posibilidad para facilitar la conducción de sus vidas.
La automedicación inadecuada puede tener consecuencias y efectos indeseables, como enfermedades iatrogénicas y enmascaramiento de enfermedades evolutivas.
Representa, por lo tanto, un problema importante que debe ser reconocido y prevenido.
A pesar de que los estudios nacionales han investigado el fenómeno de la automedicación, la mayoría la describe entre ancianos.
Entre los pocos estudios que investigaron el uso de la automedicación entre los trabajadores de salud, se destacan algunos autores y sus colaboradores que identificaron la prevalencia, entre enfermeros, en 32%, apenas inferior a la prevalencia identificada entre los médicos 43%.
En las publicaciones de Enfermería, fueron encontrados artículos sobre la utilización de benzodiazepínicos en estudiantes de enfermería y trabajadores, sin embargo, no fueron identificadas investigaciones acerca de la automedicación en trabajadores de enfermería.
En este artículo, se buscó analizar el estándar de automedicación en trabajadores de enfermería a través de los siguientes objetivos: a verificar la prevalencia de automedicación referida por trabajadores de enfermería; b identificar los medicamentos más consumidos sin prescripción médica, y, c investigar las características socio-demográficas ocupacionales y los estándares de salud asociados al uso de la automedicación.
Se piensa que ese conocimiento, todavía poco estudiado entre los trabajadores de enfermería, podría subsidiar proyectos de intervención que buscasen mejorar las condiciones de trabajo y de salud del equipo de enfermería y, como consecuencia, de la población en general, que es cuidada por ellos.
Los datos fueron obtenidos a través de un estudio epidemiológico transversal, realizado en dos hospitales públicos en Rio de Janeiro, siendo uno un hospital general de gran porte y el otro un centro de referencia para la salud materno infantil.
El estudio tuvo basado en una encuesta que incluyó a todos los enfermeros, técnicos y auxiliares que trabajaban directamente en la asistencia de enfermería, independientemente del tipo de vínculo de trabajo.
Se adoptó como criterio de exclusión a los trabajadores de enfermería que no trabajaban en la asistencia, tales como jefes de enfermería y los trabajadores de la central de material.
Del total de 1.687 elegibles , participaron del estudio 1.509 89,4% trabajadores de enfermería.
Se utilizó un cuestionario constituido de preguntas estructuradas conteniendo, entre otros aspectos: i datos socio demográficos, ii características relacionadas al trabajo, iii relato de enfermedades y síntomas - hipertensión arterial, hospitalización, alteraciones del sueño y digestivas, disturbios psiquiátricos menores y iv uso de medicamentos prescritos y automedicación.
Fueron realizadas tres etapas de pruebas piloto para perfeccionar el cuestionario.
El estudio piloto fue realizado con 120 trabajadores de enfermería de un hospital público federal, de perfil social y funcional, semejante al del equipo de enfermería del estudio.
La recolección de datos fue realizada durante el horario de trabajo por entrevistadores entrenados.
Después de la entrevista, los cuestionarios fueron revisados, codificados y digitados a través de digitación doble e independiente, utilizándose el validate Epi-Info 2000 para identificar y corregir inconsistencias en la digitación.
La información sobre el uso de medicamentos fue recolectada a través de dos preguntas en el cuestionario, con los siguientes enunciados: "¿En los últimos siete días usted tomó algún medicamento alopático, homeopático, casero etc.?".
Si la respuesta es afirmativa, la segunda pregunta fue: "¿Cuáles fueron los medicamentos que usted tomó en los últimos siete días y quien los indicó?" el cuestionario contenía siete espacios para las respuestas.
Los medicamentos fueron identificados y desdoblados en sus principios activos y clasificados de acuerdo con el Anatomical Therapeutic Chemical Index ATC/DDD Index, desarrollado por el World Health Organization Collaborating Centre for Drug Statistics Methodology; en esta, los medicamentos son clasificados en 14 grandes grupos designados por una letra, considerando el órgano o sistema sobre el cual el fármaco corresponde al grupo anatómico por ejemplo, A - Aparato digestivo y metabolismo.
Cada grupo está subdividido en subgrupos.
El primer subgrupo es representado por dos números y corresponde al grupo terapéutico ejemplo: A02 - Medicamentos para dispepsia.
El segundo subgrupo es representado por una letra y corresponde al grupo farmacológico ejemplo: A02A - Antiácidos.
El tercer subgrupo es representado por una letra y corresponde al grupo químico ejemplo: A02AB - Compuestos de aluminio.
El cuarto subgrupo es representado por dos números y corresponde a la sustancia química ejemplo: A02AB01 - Hidróxido de aluminio.
En este estudio, se utilizó las clasificaciones de los medicamentos relativas a los dos primeros grupos anatómico y subgrupo terapéutico.
Sin embargo, esa clasificación no engloba algunos productos como té, que fueron clasificados como productos naturales.
La prevalencia de automedicación fue obtenida dividiéndose el número de trabajadores que relataron el uso de por lo menos un medicamento sin prescripción médica, en los últimos siete días, por el número total de trabajadores evaluados.
Fueron realizados análisis bivariados, comparándose la prevalencia de automedicación de acuerdo con las variables sociodemográficas y ocupacionales propuestas en el estudio, a través del cálculo del chi-cuadrado de Pearson con niveles adoptados de significancia de 5%, o sea, p<0,05 y razones de prevalencia y sus respectivos intervalos de confianza de 95%.
En cuanto a los aspectos éticos, cada funcionario, al participar de la investigación, firmó el término de consentimiento libre y esclarecido, autorizando la utilización de sus datos en investigaciones.
El Proyecto fue aprobado por los Comités de Ética en Investigación de las instituciones participantes y por la Comisión Nacional de Ética en Investigación CONEP - Brasilia, para donde fue encaminado por envolver cooperación extranjera Parecer nº 1318/2004.
Los participantes del estudio presentaban las siguientes características: 86,6% fueron mujeres, 40,1% con edad igual o superior a 46 años, 44,2% eran casados, 39,5% se identificaron como mestizos, 56,7% poseían nivel superior de educación, siendo que 52,3% ejercían la actividad de auxiliar de enfermería y 46,2% tenía renta familiar per capita inferior a R$ 700,00.
La prevalencia del uso de medicamentos referidos, sin prescripción médica, fue de 24,2%.
El número promedio de fármacos utilizados en la automedicación fue de 1,41 variando de 1 a 8 medicamentos referidos, siendo que 71,9% informaron utilizar apenas un y 28,2% refirieron haber utilizado dos o más medicamentos en los últimos siete días.
En la Tabla1 están descritos esos fármacos de acuerdo con la clasificación anatómica nivel 1 y terapéutica nivel 2 de la ATC y los productos naturales.
Los medicamentos más consumidos fueron aquellos para el sistema nervioso 46,7%, aparato digestivo 15,4% y los productos naturales 10%.
El subgrupo más utilizado fue el de los analgésicos 43,4%, seguido de los antiinflamatorios y antirreumáticos 7,3% y de las vitaminas 6,2%.
En las Tablas 2, 3 y 4 son mostrados los resultados del análisis de la asociación entre la automedicación referida y las variables consideradas en este estudio.
En lo que se refiere a las variables sociodemográficas evaluadas, se observó que la prevalencia del consumo de automedicación fue mayor entre los más jóvenes y entre aquellos con escolaridad más alta Tabla2.
En relación a las condiciones de salud evaluadas, se observó una prevalencia más elevada entre aquellos trabajadores clasificados con disturbios psíquicos menores depresión y ansiedad; entre aquellos que refirieron no practicar actividad física; entre los no satisfechos con el sueño; entre aquellos que refirieron enfermedad o herida en los últimos 15 días y entre aquellos que refirieron mayor número de enfermedades autodiagnosticadas.
Los hipertensos, a su vez, refirieron consumo menos frecuente de automedicación RP=0,75; IC95%=0,59-0,94 Tabla3.
En lo que se refiere a las variables ocupacionales, fueron identificadas prevalencias menores de automedicación entre auxiliares y técnicos, cuando comparados a los enfermeros.
Además de eso, las prevalencias más altas fueron identificadas entre aquellos que no eran servidores públicos y entre aquellos que refirieron que no consiguen parar de pensar en el trabajo inclusive durante el descanso Tabla4.
La prevalencia del uso de automedicación, referida entre los trabajadores de enfermería evaluados, fue de 24,2%. Esa proporción fue inferior a la identificada entre los enfermeros de la red básica en Pelotas 32,4%, sin embargo hay que considerar que, este estudio evaluó el uso de medicamentos en los últimos quince días.
Las frecuencias fueron también inferiores al estudio con residentes del municipio de Santa María, Rio Grande del Sur 53,3% y al estudio que evaluó la automedicación entre ancianos en Salgueiro, PE 77%.
Por otro lado, fue más alta que la observada en la población adulta de otros países, tales como España 12,7%.
Los medicamentos más consumidos fueron aquellos para el sistema nervioso 46,7%, siendo el subgrupo más utilizado los analgésicos 43,4%, que fue el estándar descrito por diversos autores.
Los resultados que aquí se presentan fueron diferentes de otro estudio que identificó los medicamentos para el aparato cardiovascular como la categoría terapéutica más utilizada, sin embargo se trataba de estudio que envolvió ancianos, edad en que la prevalencia de la enfermedad cardiovascular es elevada.
Lo encontrado en el presente estudio tiene un papel relevante cuando se refiere a la categoría de los trabajadores estudiada, ya que el uso excesivo de analgésicos puede ser un reflejo de malas condiciones de trabajo, con descanso mínimo, lo que lleva a la fatiga y a la necesidad del uso de medicamentos y, consecuentemente, a la automedicación.
Otro factor posiblemente relacionado al uso de los analgésicos podría ser la alta prevalencia de disturbios músculo esqueléticos ya descrita entre los trabajadores de enfermería.
Diferentemente de los resultados aquí encontrados, algunos estudios describieron el uso más frecuente de automedicación entre las mujeres, lo que puede ser explicado por el hecho de que las mujeres buscan más los servicios de salud, cuidando más de sí mismas.
En general, el consumo de medicamentos acostumbra a aumentar en la medida en que las personas envejecen.
Sin embargo, la utilización de automedicación tiende a ser mayor entre los más jóvenes .
Ese estándar también fue identificado en el presente estudio.
La situación conyugal no estuvo asociada al uso de automedicación entre los trabajadores de enfermería evaluados.
La asociación entre esa variable y la automedicación no es consensual en la literatura.
Por ejemplo, resultados semejantes a los de este estudio fueron descritos en otro estudio nacional, que abarcó una población de ancianos.
Por otro lado, un estudio español identificó un mayor uso de automedicación entre adultos que viven solos.
De forma semejante a los resultados de este estudio, las personas con niveles de escolaridad más elevados tienden a utilizar más frecuentemente la automedicación.
Las razones para eso han sido atribuidas a factores tales como: mayor conocimiento sobre los medicamentos, mayor poder económico, menor confianza en los médicos, y, mayor sentimiento de autonomía personal delante de decisiones sobre la propia salud.
Algunos estudios han mostrado que el hábito de la automedicación está asociado a la presencia de señales y síntomas menores de características agudas, tales como dolor y fiebre.
Las enfermedades crónicas que, en general, envuelven acompañamiento médico favorecen el uso de medicamentos prescritos.
Corroborando lo encontrado, se identificó mayor uso entre aquellos que refirieron enfermedad o herida en los últimos 15 días y menor uso entre los hipertensos.
Además de eso, se identificó mayor consumo entre aquellos clasificados con disturbios psíquicos menores, entre los insatisfechos con el sueño y entre aquellos con mayor número de enfermedades autodiagnosticadas.
Esos aspectos merecen estudios más específicos buscándose entender mejor como se relacionan el enfermarse con el uso de medicamentos entre los trabajadores de enfermería.
También, como lo identificado en estos resultados, otros estudios describen que individuos con baja actividad física presentan mayor consumo de medicamentos.
A pesar de que no se pueda establecer una relación de causa y efecto, a través de estudios transversales, se sabe que la actividad física está asociada con mejores niveles de salud.
En el presente estudio fueron encontradas frecuencias más altas del consumo de automedicación entre los enfermeros.
Otro estudio nacional ya había descrito prevalencia más elevada de automedicación entre profesionales de nivel superior inclusive enfermeros, cuando comparados a los de nivel medio.
Las altas prevalencias identificadas entre aquellos que no eran servidores públicos pueden ser atribuidas a la edad de la población del estudio.
A pesar de que no se haya mostrado en los análisis de este artículo, el grupo referido era mucho más joven que el los servidores.
Llama la atención la alta prevalencia identificada entre aquellos profesionales excesivamente comprometidos con el trabajo, que no consiguen parar de pensar en el trabajo inclusive durante el descanso.
Es reconocida la importancia del estrés causado por el trabajo como factor de riesgo de enfermarse de los trabajadores.
Por lo tanto, es necesario realizar estudios que eluciden mejor la influencia del ambiente psicosocial del trabajo sobre la utilización de medicamentos.
Lo encontrado de este estudio debe ser evaluado bajo la perspectiva de la principal limitación de los estudios seccionales, que no permiten establecer una relación temporal clara entre los eventos, dificultando el establecimiento de causa y efecto.
También, se puede presuponer algún grado de subestimación de informaciones acerca del uso de medicamentos, por olvido o por no desear informar el uso de determinados fármacos.
Algunos medicamentos no pudieron ser identificados, según la clasificación adoptada, por información insuficiente por parte de los entrevistados, ya que deberían recordar los nombres o sustancias activas de los medicamentos.
El tema "automedicación" es controversial en lo que se refiere a los beneficios y perjuicios que causan a la salud de los trabajadores.
Esa práctica puede ser favorecida por factores tales como la facilidad de acceso a los fármacos y la dificultad de acceso a los servicios de salud como usuarios, sea por falta de tiempo, por falta de dinero para pagar planes de salud y por la dificultad del cuidado de sí propio.
La automedicación es un problema universal, antiguo y de grandes proporciones.
A pesar de que es muy difícil eliminar esa práctica, es necesario que la población en general reciba orientación en cuanto al uso de medicamentos, sin estímulo al consumo desenfrenado.
En lo que se refiere a los trabajadores de enfermería, los efectos potencialmente peligrosos de los medicamentos pueden estar siendo subestimados, siendo este un tema que debe ser abordado en las escuelas de formación y en las estrategias dirigidas para la mejoría de la salud de los trabajadores.
Agradecemos el apoyo de la comisión de salud de los trabajadores de los hospitales estudiados.
El artículo "Industria del Conocimiento: Un poderoso Engranaje", publicado en la Revista de Saúde Pública vol. 441, aborda articulaciones entre poder económico y ciencia, señalando la interferencia de la industria farmacéutica en el proceso de producción, divulgación y aplicación del conocimiento médico.
Es resultado de pesquisas empíricas desarrolladas como parte de la disertación de maestría en salud colectiva: "A Indústria do Conhecimento, o Médico e a Indústria Farmacêutica: Uma Co-produção de Técnicas e Técnicos de Poder" La Industria del Conocimiento, el Médico y la Industria Farmacéutica: Una Co-producción de Técnicas y Técnicos de Poder, defendida por la psiquiatra Vera Miguelote, bajo la orientación del profesor Kenneth Camargo Jr, del Departamento de Planificación, Políticas y Administración en Salud del Instituto de Medicina Social de la Universidad del Estado de Rio de Janeiro UERJ.
El trabajo pone en foco un engranaje que envuelve el financiamiento de pesquisas y la publicación de artículos científicos con el objetivo de divulgar sus resultados.
Movidos por la búsqueda de legitimación científica para sus productos, la industria incentiva resultados tendenciosos capaces inclusive de crear enfermedades y atribuir sufrimiento a causas que no existen.
Colocada en la misma lógica de mercado y regida por la fuerza del marketing, la calidad de la producción del conocimiento adquiere una condición que precisa ser discutida.
Los autores resaltan la importancia de las investigaciones para evaluación de los medicamentos, siempre que tengan resultados confiables.
Considerando que el desafío está en garantizar que intereses comerciales no se contrapongan a aspectos éticos, defienden una profunda reevaluación de la interacción entre profesionales médicos y la industria, proponiendo la producción y la distribución del conocimiento médico como un componente estratégico de la salud pública, es decir, independiente del interés apenas comercial.
La primera vez que los esteroides fueron utilizados en la vía epidural fue en 1953 cuando Lievre y col. administraron esteroides para el alivio de la ciática.
En la muestra de seres humanos que refieren dolor lumbar bajo crónico, un 39% de los individuos tenían una ruptura interna del disco, coincidiendo con el dolor provocado por la discografía, lo que indica el origen discogénico del dolor.
La nocicepción aguda de tejidos periféricos conlleva a la síntesis intraespinal de prostaglandinas por la inducción de la ciclooxigenasa 2 y la activación de la fosfolipasa A2, lo que resulta en un estado de hiperalgesia.
Los corticosteroides se conocen por inhibir la fosfolipasa A2 y la expresión de la ciclooxigenasa 2 durante la inflamación.
También producen la reducción de la síntesis de prostaglandinas .
La elucidación de la etiología del dolor lumbar es eminentemente clínica y los exámenes complementarios están indicados para la comprobación de la hipótesis diagnóstica.
El dolor lumbar envuelve tres tipos: el bajo, que es toda manifestación dolorosa localizada entre el último arco costal y el pliegue glúteo y de origen biomecánico, como irritación de la raíz nerviosa o exacerbación de los síntomas crónicos; la lumbociatalgia, que es irradiada de la región lumbar hasta uno o los dos miembros inferiores; y el dolor ciático, que es uni o bilateral irradiado desde la raíz de los muslos, atravesando las rodillas y que en la mayoría de los casos llega al pie ipsilateral.
Puede venir acompañado o no por un déficit sensitivo y/o motor.
En esos tres casos, se puede usar la técnica vía epidural con corticoide para el alivio del dolor .
La causa estructural de la ciática, como hernia de disco o estenosis foraminal, puede o no ser identificada en la investigación, y las anormalidades en imágenes pueden ser vistas en pacientes asintomáticos.
Además, tal vez no sea correcto correlacionar el dolor lumbar con los hallazgos radiológicos, aunque concuerden con relación a la distribución de la ciática .
El dolor lumbar bajo discogénico debuta, normalmente, con un evento traumático como por ejemplo, levantar peso o sufrir una caída brusca, de modo que pueda causar la compresión de una o de varias raíces nerviosas espinales.
El bloqueo epidural con corticoide es realizado generalmente, por anestesistas en un 85% de los casos.
El corticoide que más a menudo se usa es la metilprednisolona, y el anestésico local asociado ha variado.
Los beneficios de esa técnica consisten en el alivio del dolor, en la reducción del consumo analgésico, mantenimiento de las actividades laborales y en la eliminación de la necesidad de una operación en muchos individuos.
Destaquemos que el alivio del dolor es mayor en cuadros con un corto tiempo de evolución < 3 meses .
Este estudio quiso comparar la eficacia analgésica de dos soluciones diferentes, inyectadas en el espacio epidural metilprednisolona con suero fisiológico y metilprednisolona con levobupivacaína, para tratar la lumbociatalgia proveniente de la radiculopatía originada por hernia de disco lumbar.
Inicialmente se evaluaron y diagnosticaron 69 pacientes que referían dolor lumbar bajo irradiado hacia el miembro inferior correspondiente radicular debido a la hernia de disco, de los cuales se seleccionaron 60 participantes, ASA I y II, en el período de un año, en una consulta médica.
El diagnóstico estuvo basado en el historial, en el examen físico y de imagen resonancia magnética nuclear.
Todos los pacientes fueron informados respecto del estudio y en el caso de que estuviesen de acuerdo en participar, firmarían el Término de Consentimiento Informado.
La investigación fue aprobada por el Comité de Ética en Investigación de la Santa Casa de Maringá, a tono con el parecer de la Comisión de Ética Médica.
La selección de la muestra tuvo en cuenta los siguientes criterios de inclusión: participantes con dolor lumbar bajo del tipo lumbociatalgia, con diagnóstico de hernia de disco comprobado por Resonancia Magnética, que ya habían recibido antiinflamatorio y/o opioides para su tratamiento, pero que no presentaron mejorías del síndrome doloroso y que se quejaban de dolor agudo, hacía más de tres meses.
Como criterios de exclusión se usaron los siguientes: participantes portadores de tumor, infección y/o lesión infecciosa en la región de la punción, de cardiopatía grave, diabetes, fumadores, alcohólicos, en uso de anticoagulantes, gestantes que tuviesen alteraciones estructurales en la columna lumbar que les impedían la realización de la técnica epidural, déficit motor o alteración del esfínter con indicación de cirugía.
Los participantes fueron admitidos en la Santa Casa de Maringá para el tratamiento en ayunas absoluta de 8 horas, siendo monitorizados con presión arterial no invasiva, oximetría de pulso y frecuencia cardíaca.
En ese momento, se realizó la aplicación de la Escala Analógica Visual EAV, para la mensuración del dolor antes del bloqueo.
Posteriormente, se preparó una solución en el campo estéril con una jeringa de 5 mL para la aspiración de lidocaína al 2%, para botón anestésico en la piel e infiltración de los tejidos más profundos, como el tejido celular subcutáneo, paraligamentario, y vertebral lumbar.
Entonces se preparó una solución con corticosteroide y metilprednisolona 80 mg + 8 mL de solución fisiológica al 0,9% en el primer grupo.
En el segundo grupo, se usó una solución con metilprednisolona 80 mg + 5 mL de levobupivacaína 0,5% sin epinefrina + 3 mL de solución fisiológica al 0,9%, ambos en jeringuilla de 10 mL.
El participante fue colocado en posición sentada, precediéndose de la siguiente forma: antisepsia en la región lumbar con solución de povidine tópico, identificación del espacio lumbar intervertebral L4-L5, con el botón anestésico y el bloqueo paraligamentario seguidos de punción e introducción de una aguja spinocan nº 10 hasta alcanzar el espacio epidural lumbar, localizado por la pérdida de resistencia con jeringuilla de vidrio de 10 mL, inyectando entonces la solución.
Se procedió a la técnica epidural sin el control radioscópico.
Después del bloqueo, el participante fue derivado a la sala de recuperación postanestésica RPA para observación.
Participantes de ambos grupos se derivaron al cuarto del hospital después del alta de la sala de recuperación postanestésica.
En el caso de que tuviesen necesidad de rescate analgésico, se haría con tramadol 100 mg EV, hasta el período de 6/6 horas.
La EAV se aplicó inmediatamente antes del bloqueo analgésico epidural y 30 minutos después todavía con el paciente en la sala de recuperación; después ya en el cuarto del hospital, en los plazos de 6 horas, 12 horas y 24 horas.
Eventuales efectos adversos, como hipotensión, náuseas o vómitos, fueron evaluados siempre que los participantes recibieron la visita para la recolección de los datos y fueron tratados, respectivamente, con hidratación más vasopresor, sulfato de efedrina, catéter de oxígeno y antihemético ondrasetron.
Las complicaciones esperadas más raras para la técnica epidural, como el hematoma o absceso epidural, fueron evaluadas por medio de la evaluación neurológica postpunción epidural, como déficit sensitivo y/o motor inesperado o signos sistémicos como la fiebre.
La tarea de los pacientes en la EAV fue marcar en una línea de 10 cm, en la cual consta en sus extremos: "sin dolor" y "peor dolor posible ", el nivel de intensidad del dolor percibido.
El sujeto fue instruido a marcar el nivel de su intensidad máxima al dolor en 10 cm y la de menor intensidad en 0 cm. Las otras alternativas, que en la línea de la escala corresponden a los números del 1 al 9, se usaron para indicar los niveles intermedios de intensidad de dolor percibido.
Los datos antropométricos se analizaron con el uso del software R 2.12 y fueron comparados por medio de los test de Mann-Whitney para la edad, Test t de Student para las variables peso y altura; en cuanto al sexo, fue aplicado el Test Exacto de Fisher.
La normalidad de los datos fue verificada con el test de Shapiro-Wilk.
El cálculo de la muestra fue para 90% de confianza y un 10% de margen de error.
La EAV fue aplicada para la definición de la mejor respuesta terapéutica al alivio del dolor con relación a los dos grupos estudiados.
Para el análisis estadístico, fue utilizado el modelo lineal de efectos mixtos efectos aleatorios y fijos, aplicado en el análisis de datos cuando las respuestas de un mismo individuo están agrupadas y la suposición de independencia entre las observaciones en un mismo grupo no es adecuada con el nivel de un 5% de significancia.
El ajuste del modelo se hizo por medio del procedimiento PROC MIXED del software SAS 9.0.
Como máximo, se hicieron dos bloqueos con un intervalo de 15 días, en cuyos retornos fueron hechas nuevas evaluaciones, y aquellos que no presentaron ninguna mejoría después del primer bloqueo, no tuvieron ninguna indicación de un segundo bloqueo, siendo derivados para evaluación de un neurocirujano; por otro lado, los que presentaron alguna mejoría en los niveles de dolor, y casi sintiéndose cómodos, fueron sometidos a un segundo bloqueo.
No fueron aplicadas técnicas concomitantes durante los dos bloqueos como acupuntura o fisioterapia.
Los participantes fueron orientados a retornar a la consulta o al hospital Santa Casa de Maringá, en el caso de que el dolor se agudizase, y no se les aconsejó el uso de analgésicos sin el conocimiento previo de los autores, incluso en la primera semana después de haber tenido su alta en el segundo bloqueo.
De los 69 individuos evaluados y seleccionados para participar en el estudio, tres fueron derivados inmediatamente después del primer bloqueo para la cirugía de descompresión, dos del grupo G-M y uno del grupo G-M + L, porque no tenían respuesta terapéutica al primer bloqueo, y seis que desistieron del segundo bloqueo, tres afirmaron estar bien y que no necesitaban un segundo bloqueo y tres alegaron otros motivos, siendo que los 60 participantes evaluados en este trabajo fueron los que completaron el tratamiento.
Los individuos eran de ambos sexos, con un edad entre los 18 y los 65 años.
El promedio de edad fue de 46,8 años.
El nivel de mayor incidencia de hernia de disco fue L4-L5 y con relación al sexo, el sexo más afectado fue el femenino, con 36 individuos de un total de 60.
El miembro inferior más afectado por el dolor fue el miembro izquierdo, con 35 en un total de 60 participantes, de acuerdo con la Tabla I. Como la selección de los individuos que participaron en la muestra fue hecha de modo aleatorio, no obtuvimos resultados balanceados con relación a la edad y al peso. Ya con relación a la altura, no hubo diferencia significativa.
La Tabla II muestra los datos demográficos de los individuos seleccionados.
Los resultados de mensuración del dolor del tipo lumbociatalgia debido a la hernia de disco posterior a la técnica analgésica vía epidural por medio de la EAV, aparecen en la Tabla III, representados por el grupo Metilprednisolona G-M y por el grupo Metilprednisolona + Levobupivacaína G-M + L. Para el primer bloqueo y el grupo G-M + L, se observa que las intensidades de los dolores son diferentes significativamente entre "antes" y los demás tiempos.
También fue significativa la diferencia entre los tiempos "30 minutos y 24 horas" y "6 horas y 24 horas".
Ya en el segundo bloqueo, la diferencia fue significativa entre "Antes" y los demás tiempos y "30 minutos y 12 horas".
Con relación al G-M en el primer bloqueo, "Antes" es diferente significativamente de los demás tiempos y "30 minutos de 12 y 24 horas" y, en el segundo bloqueo, no hay diferencia significativa solamente entre "12 horas" y los demás tiempos en el nivel de un 5% de significancia.
Las letras sobrescritas ª, , , y nos indican si hay o no diferencia significativa entre los tiempos con relación a los promedios de dolor recolectados con relación a la EAV.
Cuando el tiempo recibe simultáneamente o, significa que no es diferente, de forma significativa, ni del tiempo y/o , ni del tiempo ªo .
Sin embargo, los tiempos que recibieron solamente son diferentes de los tiempos ª y de los tiempos y viceversa.
Ya en la comparación de cada tiempo, y con relación a ambos grupos, no hubo diferencia significativa en un nivel de un 5% de significancia: debido a eso, ninguna letra se presentó para comparación.
Este estudio demostró que ambas técnicas solución de metilprednisolona sin adición de anestésico local y asociada al anestésico local levobupivacaína, poseen una acción terapéutica en el alivio del dolor radicular de origen discal, cuando se administran por vía epidural, pero esa acción fue evaluada durante un plazo corto y ambas soluciones pueden ser usadas con esa finalidad.
La adición del anestésico local levobupivacaína a la solución de metilprednisolona puede reducir la latencia para el inicio de la analgesia, y puede ocurrir ya en los 30 minutos posteriores a la inyección epidural, pero esa adición, bajo el punto de vista estadístico, no le da a esa solución mejores resultados para el alivio del dolor, en comparación con la solución de metilprednisolona pura.
El papel de la epidural con corticoide en el tratamiento de la ciática ha generado mucha discusión en los últimos 50 años, con estudios que han tenido resultados variados.
El efecto terapéutico de la inyección epidural con corticoide se le atribuye a la inhibición de la síntesis o a la liberación de sustancias proinflamatorias.
Las recientes revisiones acerca de inyecciones epidurales con corticoide, han demostrado resultados variados, y un metaanálisis de 11 trabajos placebo controlados demostró una mejoría de un 75% en la reducción del dolor tanto a corto plazo 1-60 días, como a largo plazo 12 semanas-1 año, concluyendo que esa técnica es eficiente en el tratamiento del dolor lumbar bajo proveniente de hernia de disco lumbar .
Hayashi y col. investigaron la técnica epidural con betametazona y/o bupivacaína, asociada a la solución salina, en un modelo animal con irritación de la raíz nerviosa, con una muestra constituida por 51 ratones.
Los resultados mostraron que los ratones tratados con la betametazona aislada o combinada con la bupivacaína tenían una hiperalgesia térmica significativamente menor p < 0,01 que en el grupo tratado con solución salina o bupivacaína aislada.
Un estudio comparando la inyección epidural de corticoide por vía transforaminal con la inyección salina en puntos gatillo usada en el tratamiento de radiculopatía lumbosacral, debido a la herniación del núcleo pulposo, mostró que, después de 1,4 años, el grupo que recibió la inyección epidural con corticoide, tuvo un éxito de un 84% de los individuos, en comparación con el 48% del grupo que recibió inyección salina p < 0,005 .
Después de la administración epidural, los anestésicos locales atravesaron las meninges para llegar a su sitio de acción, que parecen ser las raíces espinales dorsales y ventrales, cuando dejan la columna espinal, estando asociada al bloqueo nervioso sensitivo y motor relacionado a su concentración.
Estudios futuros que comparen la acción de la epidural con corticoide con la acción sistémica del corticoide son necesarios y urgentes y si su uso se justifica solo por la acción sistémica del corticosteroide, no valdría la pena proseguir con su aplicación por la vía epidural interlaminar o transforaminal para el control de la ciática.
El tratamiento de la lumbociatalgia va desde el abordaje conservador hasta la operación, y la etiología inflamatoria justifica el uso del corticosteroide epidural como tratamiento.
En un estudio retrospectivo para la evaluación de la eficacia de la inyección interlaminar de metilprednisolona y bupivacaína en el tratamiento de los individuos con lumbociatalgia que no tuvieron alivio del dolor con reposo y medicación adecuados, por lo menos en un mes, en 60 participantes, se llegó a la conclusión de que la inyección epidural interlaminar con corticoide asociada a la bupivacaína, puede ser beneficiosa por lo menos durante seis meses como técnica coadyuvante en el tratamiento conservador de la lumbociatalgia .
De todos los individuos inicialmente seleccionados para participar en este estudio, 69 eran portadores de lumbociatalgia relacionada con la hernia de disco, comprimiendo la raíz nerviosa correspondiente, y todos fueron evaluados por medio de su historial, examen físico y examen por imagen del tipo resonancia magnética, con el propósito de confirmación diagnóstica.
Según el Colegio Norteamericano de Médicos y la Sociedad Norteamericana de Dolor, se hace necesario llevar a cabo un historial y un examen físico minuciosos para clasificar a los individuos que refieren dolor lumbar bajo en una de las tres categorías: dolor lumbar bajo no específico, dolor lumbar bajo asociado a la radiculopatía o a la estenosis espinal, y dolor lumbar bajo potencialmente asociado a otra causa espinal específica.
En el historial, deberían estar incluidos los factores de riesgo psicosocial, además de una evaluación individual de los individuos con dolor lumbar bajo persistente, presentando signos y síntomas de radiculopatía o con estenosis espinal, preferentemente con resonancia magnética o tomografía computadorizada .
Un estudio con el propósito de evaluar si la inyección epidural de corticoide podría reducir la necesidad de operación entre los candidatos a la disectomía en 21 participantes que tenían un cuadro de ciática con síntoma unilateral de dos a cuatro meses, demostró que la aplicación de solución de betametazona y lidocaína en las proximidades de la lesión del nervio es efectiva, pues solamente tres participantes fueron sometidos a la descompresión quirúrgica por dolor recurrente, lo que comprueba que esa técnica es sencilla, efectiva y de bajo riesgo, y que se presenta como una alternativa a la descompresión quirúrgica para el tratamiento de la hernia de disco lumbar en casos seleccionados .
En el análisis de un estudio randomizado prospectivo y multicéntrico, con el objetivo de verificar si los individuos con ciática severa de corto tiempo de duración se beneficiaban más con la cirugía rápida para la corrección de la hernia de disco durante el primer año, en comparación con un tratamiento conservador prolongado, con el uso de analgésicos, llegamos a la conclusión de que el grupo que realizó la operación tardía no presentó diferencia en el resultado con relación a los participantes que recibieron tratamiento conservador en el plazo de un año .
Durante este estudio, no hubo ningún efecto colateral de mayor importancia, como náuseas, vómitos o efectos cardiovasculares o neurológicos, ni inyección intravascular o subaracnoidea inadvertida, en los 30 pacientes que recibieron la solución de corticosteroide pura, o asociada al anestésico local, incluso porque la dosis utilizada de 25 mg de levobupivacaína en solución de 0,25% fue baja, y los participantes incluidos en el estudio fueron ASA I o II.
La Levobupivacaína y la Ropivacaína, anestésicos locales aminoamida estructuralmente similares a la bupivacaína, fueron recientemente introducidos en el mercado.
Ambos fármacos han sido asociados a una menor toxicidad nerviosa central y cardíaca que la bupivacaína.
Estudios randomizados y controlados que compararon tres agentes anestésicos, sustentan la hipótesis de que la levobupivacaína y la ropivacaína tienen un perfil similar a la bupivacaína racémica, y la diferencia observada entre los tres agentes está relacionada, sobre todo, a una leve diferencia en la potencia anestésica con la bupivacaína racémica > levobupivacaína > ropivacaína.
El anestésico local bupivacaína se encuentra bajo la forma de dos enantiómeros: levobupivacaína - S - y dextrobupivacaína - R +.
Basándonos en los estudios que demuestran que la cardiotoxicidad es menor con el enantiómero S -, se difunde así el uso de ese agente en la práctica clínica, siendo cada vez mayor su uso en el espacio epidural para la realización de la cirugía abdominal y de los miembros inferiores, debido a la buena acción anestésica local, que es comparable con la forma racémica y con la baja toxicicidad .
Durante el transcurso de este estudio, la pérdida de resistencia fue comprobada con una jeringuilla de vidrio con 10 mL de aire en la realización de la técnica epidural.
El volumen de la solución inyectada en los dos grupos, de la levobupivacaina al 0,25% asociada a 80 mg de metilprednisolona, y de suero fisiológico al 0,9%, en un volumen de 8 mL, asociado a 80 mg de metilprednisolona, fue de 10 mL, y el espacio escogido para la inyección epidural fue L4-L5, pues la mayor incidencia de hernia de disco en este estudio fue en los niveles L4-L5 y L5-S1 96,66%, y se realizaron dos bloqueos analgésicos tipo epidural, uno a cada 15 días.
La opción a la cirugía fue epidural con corticoide, método menos invasivo y de menor morbilidad.
Los individuos quedaron ingresados por 24 horas y durante ese período, los participantes fueron sometidos a seis evaluaciones con la aplicación de la EAV, lo que nos llevó a la conclusión de que el grupo de la metilprednisolona más levobupivacaína presentó una regresión más rápida del dolor, ya siendo observada 30 minutos después de la inyección epidural, y el grupo de la metilprednisolona más el suero fisiológico, presentó un alivio del dolor más importante, entre 6 y 12 horas después de la inyección epidural, lo que nos lleva a concluir que es ese el tiempo de latencia para la acción de este fármaco en el espacio epidural.
El efecto terapéutico de la epidural con corticoide es atribuido a la inhibición de la síntesis o liberación de sustancias proinflamatorias, y una variedad de agentes corticosteroides hidrocortisona, metilprednisolona, triancinolona y betametazona, ha sido aplicada en el neuro eje para tratar el dolor del mismo origen.
En un estudio randomizado realizado con dos grupos de participantes, y cuyo diagnóstico de dolor lumbar fue de origen radicular, se compararon dosis de 80 mg de metilprednisolona en 43 participantes, con dosis de 40 mg de metilprednisolona en 41 individuos.
Todos recibieron altas dosis de opioides, AINES y fisioterapia por más de dos semanas antes del bloqueo epidural.
El espacio elegido para la punción fue L4-L5 y el espacio epidural fue identificado por medio de la pérdida de la resistencia de la jeringuilla de vidrio con aire.
Se produjo una mejoría notable en un mes en 64 casos 75%, evaluados por la Escala Análoga Visual EAV.
Los grupos que usaron 80 y 40 mg fueron comparados en dos semanas y tres meses después de la inyección epidural.
Un mejor resultado, aunque pequeño, se observó en el grupo que usó 40 mg contra el grupo de 80 mg 75,6%, contra 74,4%, respectivamente .
Los resultados positivos para la inyección de esteroides epidural varían de un 20% a un 95%, y dependen del recorrido de la inyección, siendo que las vías utilizadas pueden ser la caudal, la interlaminar y la transforaminal.
Un trabajo realizado con 90 pacientes entre 18 y 60 años, con hernia de disco L5-S1, fue documentado con Resonancia Magnética y Electroneuromiografía, mostrando una involucración de la raíz S1.
Los bloqueos fueron realizados a cada dos semanas, en un máximo de tres bloqueos, y los pacientes tuvieron una randomización generada por computador.
La solución utilizada fue de triancinolona de 40 mg 1 mL, adicionada a 4 mL de solución salina en la técnica interlaminar y transforaminal, y 19 mL en la técnica caudal, estando todos los pacientes en decúbito ventral durante el bloqueo con la utilización de un aparato de radioscopía y el uso de contraste.
El instrumento de evaluación fue la escala analógica visual y los pacientes fueron evaluados nuevamente dos semanas después del bloqueo inicial.
El método transforaminal presentó un mejor resultado en el alivio del dolor, y estuvo acompañado por el método interlaminar y finalmente, por el método caudal, y ese resultado se le atribuyó a un mayor depósito de esteroide en la porción espacio ventral del espacio epidural .
El método interlaminar utilizado en nuestro estudio fue elegido debido a la existencia de un mayor número de casos en la literatura, con buenos resultados, y simplicidad de la técnica, visto que no se requiere el uso de intensificador de imagen, con la ausencia de la exposición a los rayos, del equipo de sala y del paciente, uso de contraste y de mesa quirúrgica radiotransparente.
Concluimos por tanto que, aunque uno de los grupos haya recibido el anestésico local levobupivacaína en la solución epidural, y que tal hecho le dé a ese grupo una mayor rapidez en el inicio de la analgesia, eso no significó un alivio más significativo del dolor al momento del alta, según un análisis estadístico, y como la medicación de uso común en las dos soluciones fue la metilprednisolona, tal vez eso explique la acción analgésica de las dos soluciones.
Por tanto, llegamos a la conclusión igualmente, de que el bloqueo analgésico epidural interlaminar es efectivo en el tratamiento de la lumbociatalgia proveniente de hernia de disco.
Los autores agradecen a los médicos anestesistas Marcelo Boeing, Luciano Bornia Ortega y Patrícia Reis, por haber colaborado durante la fase de recolección de los datos, y al estadístico Ricardo Nonaka, por su colaboración con el análisis estadístico.
Introducción
Las enfermedades mentales actualmente vienen ganando destaque en el escenario mundial debido a su creciente frecuencia en lo cotidiano de las personas.
Cerca de 700 millones de personas sufren de trastornos mentales y neurológicos, en todo el mundo.
Una en cada cuatro personas desarrollará alguna de esas perturbaciones durante su vida, y raras serán las familias que no tienen un integrante con trastorno mental.
Esa alta incidencia tiene relación directa con el aumento del uso de alcohol y drogas, y al estilo de vida moderno, en el cual las personas están más expuestas a eventos estresores.
Frente a esa situación, se observan perjuicios provenientes de desordenes mentales no solo para el individuo afectado, pero también para la familia y sociedad.
La familia vivencia una secuencia de estresores que interfieren en la unidad familiar, tales como: la noticia del diagnóstico de la enfermedad, los efectos adversos de las medicaciones, la incapacidad para desempeñar actividades de vida diaria, el eventual cambio de estándar económico y social, la incertidumbre en cuanto a la cura, y la posibilidad de cronicidad de la enfermedad.
Los estresores son encarados de acuerdo con el significado que ellos tienen para los afectados.
Enfrentar un problema significa tratar de superar lo que está causando estrés, pudiendo redireccionar el significado atribuido a las dificultades, orientar la vida del individuo y mantener estables los estados físicos, psicológicos y sociales.
En la literatura fueron identificados diversos estudios sobre las estrategias de enfrentamiento de los familiares y cuidadores de pacientes afectados por enfermedades crónicas.
Algunas investigaciones identificaron esas estrategias en cuidadores de pacientes con esquizofrenia y enfermedades psicóticas, entretanto, fueron utilizadas escalas no validadas para el idioma portugués.
Otros estudios destacaron la sobrecarga y baja calidad de vida de los cuidadores de pacientes con trastornos psiquiátricos.
Sin embargo, el enfrentamiento del familiar, de paciente con trastorno mental, es escaso en la literatura.
La familia se encuentra fragilizada y sin preparación para enfrentar todo el proceso de enfermedad y tratamiento.
De esa forma, el enfermero y otros profesionales de salud, que conviven con esa realidad, tiene como papel fundamental actuar sobre el binomio paciente/familia de forma a apoyarlos y ayudarlos a identificar la situación de estrés, comprendiendo y reconociendo como ellos enfrentan las dificultades, con la finalidad de que puedan intervenir, minimizando el sufrimiento y contribuyendo positivamente para su readaptación.
Así, los objetivos de este estudio fueron identificar las estrategias de enfrentamiento de familiares de pacientes con trastornos mentales, internados en hospital psiquiátrico, y asociarlas a las variables sociodemográficas del familiar y clínicas del paciente.
Método
Es un estudio descriptivo y exploratorio, de tipo transversal, realizado en un hospital psiquiátrico del interior del estado de Sao Paulo, con capacidad para internación de 250 pacientes de convenios públicos, privados y particulares, atendiendo, por tanto, una clientela heterogénea en relación al nivel social, económico y cultural.
La población del estudio estuvo constituida por familiares de pacientes internados en el referido hospital por trastornos mentales, en el período de octubre a diciembre de 2013.
Los criterios de inclusión establecidos fueron: tener 18 años o más, poseer algún grado de parentesco con el paciente internado y haberlo acompañado antes y durante la internación.
En la presencia de dos o más miembros de la familia, participó de la investigación aquel que dedicaba la mayor parte del tiempo a los cuidados de la persona internada elegida por los propios familiares, resultando en una muestra de 40 sujetos.
El tamaño de la muestra fue delimitado por el período de tiempo para la recolección de datos 01/10/2013 a 31/12/2013, que fue basado en los recursos humanos y tiempo disponible para conducción del estudio.
La recolección de datos fue realizada por medio de dos instrumentos: 1 la caracterización sociodemográfica del familiar y clínica del paciente y 2 el Inventario de Estrategias de Enfrentamiento de Folkman y Lazarus IEEFL.
El Inventario de Estrategias de Enfrentamiento de Folkman y Lazarus engloba pensamientos y acciones que las personas utilizan para lidiar con demandas internas o externas de un evento estresante específico y consta de 66 ítems, que son respondidos en una escala tipo Likert, con cuatro posibilidades de respuestas 0 = no usé esa estrategia; 1 = usé un poco; 2 = usé bastante; 3 = usé en gran cantidad.
La escala no presenta puntuación total como sumatoria para evaluación, una vez que los ítems deben ser evaluados por medio de los puntajes promedios dentro de cada factor.
El instrumento fue traducido y validado para el portugués de Brasil, demostrando la existencia de correspondencia entre la versión original en inglés y la traducida, permitiendo su aplicación en otros estudios.
El coeficiente Alpha de Cronbach, en el estudio original, varió de 0,56 a 0,85 entre los factores.
Los ítems que componen ese instrumento son divididos en ocho factores: enfrentamiento, alejamiento, autocontrol, soporte social, aceptación de responsabilidad, fuga-esquiva, resolución de problemas y reevaluación positiva.
Esos factores de la IEEFL fueron clasificados en dos categorías: 1 estrategias funcionales, compuestas por el autocontrol, soporte social, resolución de problemas, reevaluación positiva y aceptación de responsabilidades; y 2 estrategias disfuncionales, que corresponden al enfrentamiento, alejamiento y fuga / esquiva.
Fue realizado una preprueba con cinco sujetos para comprobar, adecuar, refinar y medir la duración de la aplicación de los instrumentos propuestos para la recolección de los datos, la que no resultó en alteraciones.
La recolección de datos fue realizada por medio de entrevista, aplicada verbalmente, durante el horario de visita.
Los datos fueron procesados y analizados por medio del programa Statistical Package for Social Science SPSS versión 19 para Windows IBM Company Copyright 2010.
Para el análisis descriptivo de los datos, fueron utilizadas medidas de posición y variabilidad, para las variables continuas, y frecuencia simple, para las variables categóricas.
Para la evaluación de las estrategias de enfrentamiento, fueron obtenidos los puntajes promedios de cada factor, la desviación estándar y la mediana.
Los puntajes promedios fueron calculados de acuerdo con el número de ítems en cada factor.
La consistencia interna de los ítems del IEEFL fue verificada con el Alpha de Cronbach.
Para el análisis de los puntajes promedios de la asociación entre las estrategias de enfrentamiento y las variables sociodemográficas, fueron utilizada la prueba no paramétrica de Mann-Whitney para comparación de dos grupos, y la prueba de Kruskal-Wallis con prueba post hoc de Dunn para comparación de más de dos grupos.
El nivel de significación adoptado fue de 0,05.
El desarrollo del estudio atendió a las normas nacionales e internacionales de ética en investigación en que participan seres humanos, obteniendo parecer favorable del Comité de Ética local Documento nº 300.424.
Todos los participantes firmaron el término de consentimiento libre e informado.
De los 40 familiares de pacientes con trastornos mentales, 20 eran del sexo masculino y 20 del sexo femenino, con variación de edad entre 18 y 67 años, teniendo como promedio 39 años y desviación estándar de 14,7 años.
En relación al grado de parentesco, siete familiares 17,5% eran los genitores padre o madre, 10 25% eran hijos, nueve 22,5% hermanos y 14 35,0% sobrinos, nietos, cuñados o primos.
En cuanto a la escolaridad, 24 personas 60,0% estudiaron diez años o más y la religión católica fue la predominante de la muestra 50,0%.
En relación a las variables clínicas de los pacientes, el trastorno afectivo bipolar fue el más frecuente n=16; 40,0%, seguido de depresión n=13; 32,5% y esquizofrenia n=11; 27,5%.
La mayoría n=26; 65,0% poseía la enfermedad hace más de 10 años y muchos presentaban delirios n=17; 42,5% y alucinaciones n=20; 50,0% recurrentes.
La estrategia de enfrentamiento más utilizada por los familiares fue el soporte social, y la menos utilizada fue el enfrentamiento.
Las estrategias funcionales fueron las más empleadas.
La consistencia interna de los factores del IEEFL, medida por medio del coeficiente Alpha de Cronbach, varió 0,44 a 0,79 Tabla 1.
Se constató asociación significativa entre el grado de parentesco y las estrategias: autocontrol p=0,037, soporte social p=0,021 y reevaluación positiva p=0,037, indicando que padre y madre utilizan más de esas estrategias cuando comparados a los hijos, hermanos, u otro familiar Tabla 2.
Las mujeres tienden a utilizar más que los hombres las estrategias fuga/esquiva y resolución de problemas.
Los familiares con renta entre cuatro y siete salarios mínimos poseen mayor tendencia en el empleo de la reevaluación positiva.
No fueron obtenidos resultados significativos entre las estrategias de enfrentamiento y la edad, años de estudio y religión, pero se observó una tendencia de relación significativa para la variable presencia de compañero.
Los familiares que relataron no poseer un compañero son más propensos a utilizar la fuga y esquiva para el enfrentamiento de sus problemas, en cuanto que familiares que mencionaron la presencia de un compañero presentaron mayor puntuación en la estrategia resolución de problemas.
La única variable clínica que presentó resultados marginalmente significativos fue la presencia de síntomas psicóticos, indicando que la estrategia resolución de problemas tiene la propensión de ser más utilizada por los familiares de los pacientes que no poseen esas manifestaciones Tabla 3.
Discusión
Los resultados de este estudio evidenciaron que los familiares de personas con trastorno mental utilizan preferencialmente el soporte social, la resolución de problemas y la reevaluación positiva para cuidar de su familiar enfermo.
Los padres o madres de esas personas mencionaron emplear más el autocontrol p=0,037, la reevaluación positiva p=0,037 y el soporte social p=0,021.
Esas estrategias son clasificadas como funcionales y están relacionadas a las formas positivas de enfrentar problemas.
La adopción de esas estrategias puede resultar en reducción del estrés y menor sobrecarga del cuidador.
En la perspectiva del modelo de stress-coping de Lazaurus y Folkman, el soporte social está basado en los esfuerzos de la persona para buscar apoyo en las esferas: social, profesional y emocional.
Algunos estudios realizados en los Estados Unidos, India y China identificaron la búsqueda por soporte social como una estrategia importante para cuidar del familiar con trastorno mental.
La familia, amigos, religión, consultas con médicos y otros recursos del sistema de salud y de la comunidad fueron las formas de soporte social más empleadas por los sujetos.
La enseñanza del soporte social se mostró efectiva en la reducción del estrés de cuidadores de pacientes con demencia, evidenciando que los familiares sometidos a la intervención para desarrollar esa habilidad presentaron menos síntomas depresivos y más satisfacción con la vida.
La reevaluación positiva describe los esfuerzos para crear significados positivos delante de los problemas, con el objetivo de proporcionar el crecimiento personal.
Es el control de las emociones que están relacionadas a la tristeza que sirve como forma de resignificar, aprender y cambiar, a partir de una situación de conflicto.
Un estudio realizado en los Estados Unidos presentó reflexiones de familiares, por ejemplo, de la reevaluación positiva: yo trato de crecer como persona delante de las dificultades; yo trato de ver el problema de una forma diferente, que parezca más positivo; yo procuro algo de bueno en lo que estoy experimentando; yo aprendo siempre alguna cosa con la experiencia.
Las personas con mayores niveles de renta presentaron tendencia a utilizar esa estrategia, hecho que puede estar asociado a una mayor escolaridad de los sujetos y a su influencia positiva en el enfrentamiento de una situación estresante.
A pesar de que no fue posible establecer una correlación significativa con las variables investigadas, la resolución de problemas está entre las tres estrategias más utilizadas por los participantes de esta investigación; esta estrategia altera una situación por medio de evaluación crítica y detallada, con el objetivo de obtener resultados satisfactorios para resolución del problema; en lugar de anular o alejar la situación estresante de su cotidiano, la persona opta por resolver los problemas y modificar actitudes, para que pueda ser capaz de lidiar con presiones habituales, disminuyendo así o hasta eliminando situaciones generadoras de estrés.
El autocontrol se refiere a los esfuerzos de la persona para controlar los propios sentimientos y acciones, frente a estímulos estresantes.
Para ejercitar esa estrategia, la persona precisa percibir y comprender sus propias emociones, siendo capaz de administrar su propio comportamiento.
Un estudio realizado en Irlanda, con el objetivo de identificar las formas de lidiar con la experiencia de cuidar de un familiar con trastorno mental, verificó que los cuidadores utilizan con mayor frecuencia la búsqueda de soporte social y el autocontrol, estando esas variables asociadas al sexo masculino y a las personas de edades más jóvenes.
Las estrategias funcionales pueden ser de difícil alcance para el familiar que se encuentra fragilizado y sufriendo, principalmente en la fase inicial del diagnóstico, una vez que la familia se está ajustando a los cambios.
En ese sentido, los trabajos en grupo pueden ser estrategias efectivas para auxiliar al familiar en este proceso, pudiendo facilitar la identificación del problema, la expresión de sentimientos, el aprendizaje por intermedio del otro, el ofrecimiento de informaciones y apoyo, la instilación de esperanza y resolución de las dificultades y de los desafíos semejantes, reduciendo también el aislamiento social, estigmas y prejuicios asociados.
Las estrategias funcionales fueron destacadas como factores de protección modificables en la reducción del estrés, en estudio con cuidadores de pacientes ancianos con demencia, después del entrenamiento de habilidades psicosociales, por un período de tres meses.
Este programa educacional además auxilió a esos cuidadores a buscar mayor soporte social y, con eso, utilizar más la resolución de problemas.
Entrenamientos psicoeducacionales con familiares de pacientes con trastornos mentales han sido apuntados, en la literatura, como formas efectivas de promover el enfrentamiento positivo de los problemas, destacándose: la enseñanza en grupos, la utilización de manuales, del teléfono o, también, de recursos electrónicos.
Los participantes de esta investigación, que eran hijos de personas con trastorno mental, obtuvieron un promedio superior en la estrategia disfuncional "fuga y esquiva".
Esos resultados sugieren que los hijos de pacientes con disturbios mentales, al mismo tiempo en que tienen consciencia que pueden auxiliar en las situaciones de cuidado con su genitor, demostraron también un sentimiento y deseo de fuga, creyendo que el problema desaparecería, no siendo capaces de superar el sufrimiento, asumiendo, así, el papel de cuidadores.
Otro estudio encontró que el alejamiento y la fuga/esquiva fueron estrategias comúnmente utilizadas por cuidadores familiares más jóvenes y que residían con la persona con trastorno mental, favoreciendo la manutención de miedos, preocupaciones y problemas físicos y psicológicos.
Los individuos con bajos niveles de escolaridad utilizan, con frecuencia, estrategias disfuncionales, ya que poseen dificultades en identificar el foco del problema y alternativas para su resolución.
En esta investigación, los familiares con menos escolaridad obtuvieron mayores puntajes en el dominio enfrentamiento, cuando comparados a individuos con más años de estudio.
El enfrentamiento es una forma agresiva que la persona escoge para alterar una situación, como por ejemplo: la expresión de rabia y la falta de flexibilidad.
Eso puede ocurrir debido a los constantes períodos de crisis e inestabilidad provenientes de la enfermedad, así como de momentos de sufrimiento, incertidumbre en lo que se refiere al futuro, preocupaciones y dificultades enfrentadas en el ámbito social y financiero.
Los individuos que relataron poseer compañeros presentaron una mayor propensión a utilizar la resolución de problemas y aquellos sin compañeros la fuga y esquiva.
Idealmente, la presencia de un compañero está relacionada al afecto, a la convivencia, al intercambio de experiencias y al apoyo entre dos personas, pudiendo explicar la elección de la estrategia funcional.
La tendencia a utilizar la estrategia funcional resolución de problemas, entre familiares que cuidan de pacientes sin manifestaciones psicóticas puede haber ocurrido debido a un cuadro clínico más estable y a la ausencia de agresividad secundaria y de delirios y alucinaciones.
Un estudio realizado con familiares de pacientes con trastornos psicóticos concluyó que la negación, alejamiento y el rumiar fueron estrategias comúnmente identificadas y que están relacionadas a la presencia de estrés psicológico.
En la evaluación de la confiabilidad, el Alpha de Cronbach varió de 0,44 a 0,79, indicando una confiabilidad moderada.
Existen varios factores que pueden influenciar la confiabilidad de un instrumento, como por ejemplo, el número de ítems y el tamaño de la muestra.
Sin embargo, los resultados de confiabilidad del presente estudio son comparables ​​a otras investigaciones que emplearon el Inventario de Estrategias de Enfrentamiento de Folkman y Lazarus.
Además, fueron observadas, durante la aplicación del Inventario de Estrategias de Enfrentamiento, dificultades en la elección del valor a ser atribuido a las estrategias.
Se piensa que los sujetos precisarían de un tiempo mayor para reflexionar sobre los ítems y decidir cual respuesta representaría mejor sus actos en relación a los conflictos que experimenta.
Después del impacto inicial del descubrimiento de la enfermedad, la familia inicia un proceso de ajuste para la nueva realidad experimentada.
Cada momento presenta un significado, una necesidad, una forma de sentimiento, una forma de enfrentamiento y de redes de apoyo específicas.
Algunos sentimientos invaden todos los momentos, pero su significado y su intensidad varían de acuerdo con cada fase del proceso de ajuste, hecho que puede explicar una mayor búsqueda de estrategias funcionales por parte de los familiares, que ya conviven con la enfermedad por muchos años.
Los enfermeros y profesionales de la salud precisan estar en contacto directo con el universo familiar para identificar la realidad compleja y de conflicto de esas personas, necesitando, por tanto, de una planificación para que puedan prestar su asistencia, incluyendo la evaluación y acompañamiento de las familias en lo que se refiere a las dificultades físicas, emocionales y sociales, además de la percepción y reconocimiento precoz de los problemas y/o sufrimientos que podrían alterar la dinámica familiar, con influencia en el tratamiento al paciente.
De suma importancia es la necesidad de ampliar las investigaciones orientadas a la presente temática, objetivando siempre contribuir con nuevas perspectivas de cuidados psicosociales a las familias, con frecuentes reflexiones dirigidas a la práctica profesional y a las nuevas directrices de políticas públicas, en especial en la área de la salud mental y psiquiatría.
Conclusión
Las estrategias de enfrentamiento más utilizadas por familiares de sujetos con enfermedades mentales y psiquiátricas son el soporte social y la resolución de problemas.
Los padres utilizan más estrategias funcionales en el cuidado con el hijo que posee enfermedad mental.
Pocos fueron los estudios, nacionales e internacionales, hasta hoy realizados, sobre la experiencia del familiar de pacientes con enfermedades mentales y psiquiátricas, sobre las formas de enfrentamiento de los estresores, principalmente en lo que se refiere al uso de un referencial teórico específico, como el Inventario de Estrategias de Enfrentamiento.
Los resultados de este estudio fueron limitados como consecuencia de la muestra, que fue reducida y no probabilística, provocando una posible parcialidad y menor representatividad de la población.
Destacamos, también, la no evaluación de otras variables que podrían interferir en las estrategias de enfrentamiento y dar base con mayor propiedad a nuestros resultados, como por ejemplo, la personalidad del sujeto, la sobrecarga, el soporte social y los niveles de estrés.
Sin embargo, los resultados obtenidos posibilitaron la comprensión de la forma cómo los familiares enfrentan la situación de presencia de un ser querido con enfermedad mental, permitiendo que los enfermeros refuercen el concepto de que la familia es un núcleo de cuidado importante y, de esta forma, amplíen sus posibilidades de actuación, con intervenciones destinadas a administrar la sobrecarga del familiar del cuidador, para que conviva mejor con la enfermedad del paciente, mantenga el equilibrio y continúe a vivir de una manera positiva, impactando, de esta forma, en el cuidado de la persona con enfermedad mental.
Además, abre caminos para futuros estudios de intervención que eluciden nuevas evidencias científicas para implementación de programas psicoeducacionales efectivos para el entrenamiento de esas habilidades funcionales.
El concreto constituye uno de los principales materiales de construcción utilizados en La sociedad moderna, siendo El cemento portland El material de construcción más adecuado para esas estructuras, superando alternativas también viables, como El acero y La madera.
Eso se debe a La combinación de los materiales que trabajan para resistir esfuerzos distintos siendo que El concreto resiste bien La compresión y El acero La tracción, permitiendo así una variedad de aplicaciones.
Su uso intenso tuvo inicio a partir de la década de los 50, hasta mediados de los años 70 se creía que el concreto armado era un material que no se deterioraba.
Sin embargo en esa época las estructuras elaboradas con ese material comenzaron a presentar manifestaciones patológicas, haciendo que surgiera una preocupación en cuanto a la durabilidad del mismo. .
A partir de allí, muchas investigaciones fueron realizadas con El objetivo de suprimir La incidencia de las manifestaciones patológicas en estructuras de concreto armado.
Así Andrade 1997 concluyo que El 64% de las manifestaciones patológicas encontradas en las edificaciones Del Estado de Pernambuco, consistían en corrosión de La armadura por ataque intenso de cloruros.
Por lo tanto el deterioro de las estructuras de concreto armado debido a La corrosión de armaduras representa uno de los grandes problemas de La construcción civil.
Eso ES porque El costo de La reparación de estas fallas puede corresponder AL 3,5% de pérdida anual Del producto interno bruto de Brasil, debido a inversiones de prevención de La corrosión y en mantenimiento o sustitución de elementos estructurales deteriorados por La corrosión. .
Este proceso citado, ocurre por un mecanismo electroquímico que dispone necesariamente por lo menos de una reacción de oxidación y una de reducción que se Dan simultáneamente.
Por lo tanto hay tres condiciones básicas para que ocurra La corrosión: existencia de un electrolito; diferencia de potencial del electrodo en presencia de oxigeno .
Según , la corrosión de La armadura puede ser influenciada por factores tales como las propiedades del concreto, tiempo de exposición al agente agresivo, condiciones de la superficie de la barra de acero, características del ambiente donde la estructura está embutida, entre otros.
Normalmente el concreto ofrece un grado de protección contra la corrosión AL acero, debido a la formación de una fina película de óxidos protectora en su superficie, en virtud de la alta alcalinidad del material.
No obstante, la presencia de cloruros a partir de 0,4 % de la masa de cemento, la película que antes protegía la armadura y destruida y El acero se despasiva propiciándose la corrosión.
En ese sentido los investigadores como , , , y , hicieron estudios sobre la influencia de los tipos de cemento y sus adiciones en La protección contra el ataque de cloruros.
Según esos investigadores, las adiciones de los diversos tipos de cemento pueden contribuir con beneficios como La reducción de la permeabilidad y porosidad capilar.
Por lo tanto, con esos beneficios y sus influencias en lo referente a corrosión de las armaduras, surge La hipótesis de que los tipos de cemento influyen en la protección de la corrosión de armaduras causada por cloruros.
Según lo expuesto y usando los datos obtenidos de La investigación de maestría de , este trabajo presenta una discusión, a partir Del análisis jerárquico sobre La elección de algunos tipos de cemento de La región noreste de Brasil, CPII-Z-32 cemento Portland compuesto con puzolana, CPIII-40 cemento Portland de alto horno y CPIV-32 cemento Portland puzolánico, según la corrosión de las armaduras sobre la acción de cloruros.
La corrosión de las armaduras puede ocurrir por procesos nocivos de naturaleza química o electroquímica.
Para el caso de elementos estructurales de concreto armado expuestos al ataque de cloruros, principalmente en ambientes marítimos, se percibe que son frecuentes las manifestaciones patológicas como: figuración, de laminación y pérdida Del espesor de recubrimiento.
La causa de estas manifestaciones se encuentra en el proceso de perdida de sección de las barras de acero debido a La propia corrosión de las mismas, que a su vez trae La formación de productos expansivos en el interior del concreto.
Para que no ocurra el proceso de corrosión ES necesario, primeramente, que el concreto se encuentre en un medio alcalino provisto de hidróxidos.
Siendo así, debido a la alta alcalinidad, se forma sobre la superficie de las barras de acero una película de óxidos que actúa como barrera de protección de las mismas.
Por lo tanto de existir contaminación por cloruros, la corrosión de armaduras puede ocurrir mismo con o pH do concreto estando por volta de 13 como no concreto nuevo.
Como la corrosión que se explica ocurre en un medio acuoso, el proceso ES caracterizado como electroquímico, ES decir supone que exista una reacción de oxidación y una de reducción, y circulación de iones a través del electrolito, siendo este responsable por El deterioro Del concreto .
Uno de los principales factores de influencia de la corrosión ES la estructura de poros del espesor de recubrimiento, que si ES de elevada absorción debe resultar en un proceso de corrosión más acelerado.
De ese modo, El ingreso del agua, varía dependiendo de la porosidad, y es de gran importancia controlar El índice de humedad, oxígeno, CO2 y principalmente de cloruros dentro del concreto .
Siendo así se vuelve más importante La evaluación Del tipo de cemento, de la relación agua/cemento y de las condiciones de curado como influyente para el proceso corrosivo de armaduras por ataque de cloruros.
La composición química del cemento también influye significativamente en el proceso de corrosión debido a la presencia de iones cloruros, pues el aluminato tricálcico C3A y El ferro-aluminato tetra cálcico C4AF se combinan con los cloruros formando los cloro aluminatos.
El aluminato tricálcico tiene la capacidad de inmovilizar los iones cloruros, por medio de la formación de un compuesto insoluble llamado cloro aluminato de calcio hidratado .
El trabajo de , aplicando la técnica de difracción de rayos X, también indica la formación de cloro-aluminato en concreto sometido al contacto con La solución acuosa de iones cloruros.
Es importante destacar que, las adiciones minerales como las puzolanas en la composición del cemento, reducen la porosidad dejando el concreto menos susceptible a La percolación de líquidos, por tanto, disminuyendo la permeabilidad.
Además de eso las puzolanas poseen buena capacidad de retención de cloruros, por presentar elevados contenidos de alúmina .
Así como la composición química del cemento, a relación agua/cemento influye directamente en la forma, El tamaño y en La distribución de los poros.
Por tanto, uno de los factores regentes de la penetración de cloruros es esa relación.
Esto ocurre, pues La baja relación a/c disminuye la porosidad del concreto disminuyendo la penetrabilidad y la difusión.
Esos estudios comprobaron que cuanto más baja la relación a/c, menor la cantidad de penetración de cloruros .
Otro factor de influencia sobre la difusión de los iones cloruros en compuestos de cemento Portland ES El curado que también influye en la formación de la estructura de los poros en la pasta de cemento Portland.
Cuanto mayores el tiempo de curado del concreto, mayor la resistencia a la entrada de agentes agresivos, pues hay una mejora en las condiciones internas y superficiales del recubrimiento debido a hidratación del cemento.
Este trabajo consiste en una aplicación la herramienta en La toma de decisión llamado análisis jerárquico, que toma como sustento una base de datos para la fundamentación de una escogencia en una aplicación específica.
A continuación están presentadas las condiciones y premisas adoptadas en este trabajo, que tuvo como foco La elección del tipo de cemento más adecuado en una condición de ejecución de obras sometidas a un ambiente contaminado por iones cloruros.
3 1 Datos del estudio usado como base de datos para la AHP
El trabajo usado como base de datos de esta aplicación de AHP fue desarrollado por .
Relación agua/cemento 2 niveles - a/c = 0,4 y 0,7 - fueron escogidos dos niveles de relación a/c bien diferentes para intentar evidenciar el efecto de este parámetro de forma más significativa;
Tipo de cemento 3 niveles - CPII-Z-32, CPIII-40 y CPIV-32 - Esta elección fue en base a las capacidades de protección en ambientes contaminados por cloruros.
Los cementos CPII-Z-32 y CPIV-32 utilizados en La investigación son compuestos, respectivamente, 12% y 43% de puzolana natural proveniente de roca, y en la composición del CPIII-40 hay 67% de escoria de alto-horno;
Proceso de curado 2 niveles - 7 y 28 días en cámara húmeda - fueron escogidos dos períodos de curado en cámara húmeda con La intención de cuantificar la magnitud de la importancia de elevar el tiempo de curado de los componentes del cemento Portland.
Durante el programa experimental se preocupo en mantener las mismas condiciones de las probetas elaborándolos dentro del mismo rango de trabajabilidad, variando entre 260 mm y 300 mm. Para la realización de los ensayos complementarios fueron adoptados probetas cilíndricas de mortero de 50 mm de diámetro y 100 mm de altura.
Para El ensayo de corrosión acelerada fueron confeccionados probetas prismáticas en las dimensiones de 60 x 80 x 25 mm, con dos barras de 5 mm de diámetro, 100 mm de largo y con 10 mm de recubrimiento.
Luego Del curado y secados en ambiente de laboratorio por 15 días, las probetas prismáticas fueron sometidas al ensayo de corrosión que consistió en semiciclos de secado y humectación por inmersión parcial en una solución acuosa con 5% de NaCl, durante tres meses.
Los semiciclos se caracterizaron en 5 días en que las probetas estaban dentro de la estufa, y después 2 días en que los mesmos quedaban parcialmente sumergidos en la solución citada.
Para la ejecución del ensayo de corrosión acelerada fue necesario que hubiera como aparatos los siguientes ítems: un electrodo de referencia, un dispositivo eléctrico, cables eléctricos y un voltímetro de alta impedancia.
Para La medición del potencial de corrosión se conectaron los polos positivo y negativo, respectivamente, a la barra de acero y al electrodo de referencia.
De esa forma, el voltímetro indica la intensidad de la diferencia de potencial entre las semicélulas, siendo un parámetro indicativo de la ocurrencia o no de corrosión de armaduras .
Para cerrar el circuito es necesaria una interface conductiva entre el electrodo de referencia y el electrodo de trabajo barra de acero y eso fue hecho usando una esponja saturada colocada en el contacto eléctrico entre el electrodo de referencia y la superficie del concreto.
La Figura 1 ilustra la configuración del ensayo de determinación del potencial de corrosión .
El objetivo del método no es cuantificar la corrosión de acero, una vez que El índice de corrosión no es determinado con el procedimiento.
Según , el potencial de corrosión identifica los locales de La pieza en estudio donde las condiciones termodinámicas son favorables al inicio del proceso de corrosión, aun cuando la armadura no presente señales en la superficie de concreto que lo recubre
Para la evaluación de la probabilidad de corrosión, fue usado el procedimiento recomendado en la , siendo que para el potencial de corrosión referente al electrodo de referencia de cobre/sulfato de cobre Ecorr menor que -350 mV, la probabilidad de corrosión es mayor que 90%.
Y para Ecorr mayor que -200 mV, la probabilidad de corrosión es menor que 10%.
Además del ensayo de envejecimiento acelerado, se realizaron los ensayos complementarios de absorción por inmersión , absorción por capilaridad y resistencia a la compresión .
La intención del autor en realizar los ensayos complementarios fue de auxiliar en la compresión e interpretación del ensayo principal.
La toma de decisión para problemas complejos exige un tratamiento de datos simplificados, entretanto sistemático con El fin de obtener resultados rápidos, confiables y que no sean onerosos.
Tomando en cuenta factores de importancia para la realización de una determinada elección, Saaty desarrollo en 1971 la técnica da análisis Jerárquica Analytic Hierarchy Process - AHP.
El AHP consiste en una herramienta de decisión multi-criterio abordando factores que son organizados en una estructura Jerárquica .
En La ingeniería civil, el potencial del análisis Jerárquico ha sido poco explorado, pero se pueden citar algunos estudios que lo usaron como la herramienta e instrumento de decisión, tales como: 1 - , en el tratamiento de residuos domiciliarios; 2 - , en la selección de camiones colectores compactadores de residuos sólidos; 3 - y en las decisiones relacionadas en el área de proyecto de vialidad; 4 - , en la selección de métodos de construcción de puentes; 5 - , en el proyecto de obras públicas; 6 - , para elegir los porcentajes de sustitución de residuos de construcción como agregados en La dosis de concretos; 7 - , en La elección de morteros de revestimiento; 8 - , elegir mortero de pega para aplicación en el sistema piso sobre piso.
El método del AHP desarrolla tres principales operaciones, que corresponden a la construcción de una jerarquía, análisis de prioridades y verificaciones de consistencias.
La construcción de la jerarquía consiste en separar las partes componentes del problema y organizarlas en niveles.
Ya para los análisis de prioridad se realiza una comparación de los elementos de cada nivel con base en el conocimiento y experiencia Del decisor.
Por fin, se ejecutan verificaciones de consistencia para garantizar La coherencia entre las comparaciones .
Así, antes de iniciar la aplicación de la técnica del AHP se hace necesario definir el objetivo, que en este trabajo consiste en escoger un tipo de cemento, una relación agua/cemento a/c y un tiempo de curado, como fueron especificados anteriormente, capaz de proteger mejor el concreto de la corrosión das armaduras sobre La acción de iones cloruro.
Así las alternativas de escoger para ese trabajo se encuentran dispuestas en la Tabla 1.
Se analizó cada situación procurando obtener y comparar el mejor tipo de cemento para cada relación a/c y tiempo de curado.
Luego de la definición de las opciones de elección, representados en la Tabla 1, se fijaron los criterios a ser considerados en la evaluación del desempeño de las alternativas. analizo el resultado de tres ensayos principales siendo absorción de agua, resistencia a la compresión y corrosión acelerada, que estaban en el nivel primario da jerarquía.
El ensayo de absorción de agua abarca otros tres ensayos dispuestos en el nivel secundario de jerarquía, y el ensayo de corrosión acelerada también envuelve datos de ensayo de evolución del potencial de corrosión, basados en datos obtenidos con la variación de La masa de las probetas.
En la Figura 2 se encuentra El árbol Jerárquico demostrando los niveles analizados y los criterios considerados.
En la Tabla 3 están presentados los valores de la matriz de decisión del primer nivel jerárquico indicando los pesos de cada parámetro.
Como los ensayos de absorción de agua y resistencia a compresión fueron considerados levemente menos importantes que el ensayo de corrosión acelerada, esos AL ser comparados con el último reciben valores inversos para caracterizar La tendencia de los datos.
En la elaboración de la matriz de decisión del segundo nivel jerárquico se opto por considerar todos los criterios analizados como Del mismo grado de importancia.
Esta práctica fue realizada porque ES muy difícil y subjetivo atribuir diferentes niveles de importancia para cada uno de los tres resultados de absorción de agua.
En la Tabla 4 están dispuestos los valores da matriz de decisión del segundo nivel jerárquico.
Luego de resolver las matrices de decisión con los pesos de cada criterio, se calcula la consistencia del AHP, a través Del test de consistencia fundamentado por Saaty 2000 e indicado por .
De ese modo se determino la razón de consistencia, que debe ser un valor menor o igual a 0,1.
En el caso de este estudio, el cálculo de La razón resulto ser 0 cero para las dos matrices desarrolladas, siendo menor que el límite establecido.
Así la AHP montada es considerada perfectamente consistente.
En este trabajo, todos los datos usados en la comparación de los criterios de análisis son requisitos cuantitativos, ES decir se usaron los valores numéricos extraídos de los resultados de los ensayos realizados por , como se ve en la Tabla 5.
El ensayo de evolución del potencial de corrosión fue ejecutado con 12 ciclos de secado y humectación en solución de NaCl al 5% y duración total de 84 días.
Para La evaluación del desempeño de los cementos se considero las medias de todos los resultados solamente de las fases de humectación, que por la presencia da agua presenta los valores más representativos en relación a probabilidad de corrosión.
Con la presente investigación, utilizando los datos de ensayos realizados por y a través del método de Análisis Jerárquico, se busco obtener el mejor tipo de cemento CPII-Z-32, CPIII-40 y CPIV-32 con respecto a la corrosión de armaduras por acción de iones cloruro, considerando también dos niveles de relación a/c 0,4 y 0,7 y dos tiempos de curado 7 y 28 días.
Los resultados de los análisis fueron verificados separadamente por la combinación de los elementos de elección, generando dos matrices de análisis comparando los tipos de cemento con la relación a/c de 0,4 tanto para 7 días de curado como para 28 días, y dos matrices con los tipos de cemento para relación a/c de 0,7 y tiempos de curado de 7 días y 28 días.
Para optimizar los resultados del presente trabajo, se muestra con detalles los procedimientos de evaluación apenas de la matriz de decisión de los tipos de cemento para relación a/c de 0,4 a los 7 días, que se encuentra en El ítem que sigue.
Para las otras matrices, se eligió demostrar apenas las Tablas finales con los índices de desempeño y evaluación final.
Asi queda claro para El lector la forma de llegar a los análisis finales por AHP.
4 1 Elección del cemento para La relación a/c 0,4 y curado de 7 días
Luego de obtener el conocimiento de los criterios considerados en el AHP y establecer los pesos para comparación de esas propiedades, El evaluador debe realizar La normalización de los datos para la debida verificación del desempeño.
Para eso se divide el valor de cada aspecto por El mayor valor de La línea, a fin de que todos los criterios presenten la misma importancia de valores, comprendida entre 0 y 1.
Los valores de los ensayos relacionados a absorción de agua y el potencial de corrosión precisan ser invertidos, ya que cuando son menores los resultados son de mejor desempeño.
Al convertir los datos es posible una estandarización del análisis por los mayores valores agregando coherencia a la evaluación.
En la Tabla 6 siguen los datos estandarizados y normalizados de los ensayos referentes a absorción de agua absorción por inmersión, altura de ascensión capilar y absortividad, resistencia a compresión y corrosión acelerada potencial de corrosión.
Al multiplicar el valor normalizado de cada ítem Tabla 6 por la importancia relativa de cada criterio Tabla 4, por el número 100, para obtener valores en porcentaje, fue posible obtener los índices de desempeño de cada uno.
Como ejemplo, en la Ecuación 1 sigue descrito el procedimiento de cálculo del índice de desempeño del criterio de absorción por inmersión para el CP II con a/c 0,4 a los 7 días.
Donde,
índice de desempeño del criterio
valor normalizado del criterio
importancia relativa del criterio
Luego de eso se suman los índices de desempeño de los criterios de comparación correspondientes a absorción de agua.
Los índices de desempeño de los criterios de resistencia a compresión y evolución del potencial de corrosión no son sumados, pues cada criterio se trata de un ensayo aislado.
En la Tabla 7 siguen los índices de desempeño de los criterios.
Por fin la evaluación final ES La suma de los índices de desempeño multiplicados por la importancia relativa Tabla 3 de cada propiedad analizada.
El procedimiento de cálculo para la evaluación final del CP II sigue ejemplificado por la Ecuación 2.
Donde,
índice de desempeño de la propiedad
importancia relativa de la propiedad
Los resultados de la evaluación de cada tipo de cemento se encuentran descritos en la Tabla 8.
El mejor resultado entre las combinaciones de los tipos de cemento, relaciones a/c y tiempos de curado ES lo que presenta El mayor valor en la evaluación final.
Para el caso estudiado, buscando el mejor tipo de cemento capaz de proteger el concreto tanto de la corrosión de las armaduras sobre La acción de iones cloruro, considerando una relación a/c de 0,4 y tiempo de curado de 7 días, La opción que presento mejor desempeño según el Análisis Jerárquico fue el cemento tipo CPIII-40, seguido del cemento CPII-Z-32 y CPIV-32.
4 2 Elección del cemento para otras combinaciones de a/c y tiempo de curado
Los procedimientos de cálculo demostrados anteriormente, para la elección del tipo de cemento con relación a/c de 0,4 a los 7 días de curado, fueron los mismos adoptados para las otras combinaciones de relación a/c y tiempo de curado.
Así, como forma de simplificar la presentación de los resultados, en las Tablas 9, y están colocados los datos de los índices de desempeño y la evaluación final de las otras matrices en análisis.
Al analizar cada criterio individualmente se constata que en relación a la absorción de agua los mejores desempeños entre los tipos de cemento se destaca el CPIII-40, como identificado con la relación a/c de 0,4 con tiempo de curado de 28 días.
Ese resultado se debe a la mejoría de la microestructura de la composición del cemento Portland proporcionada por el prolongamiento del período de curado.
En cuanto a La relación a/c, esta influye en la cantidad de vacíos del mortero, siendo ese un parámetro que controla la porosidad influenciando en las propiedades ligadas a los mecanismos de transporte en el concreto .
Ya en relación a La resistencia a la compresión se confirmo, por el Análisis Jerárquico, lo esperado: la resistencia a compresión tiende a aumentar a medida que disminuye la relación agua/cemento .
Se observó que para las muestras, de cemento CPIII-40 se obtuvo mayores valores de resistencia, debido a la propia escoria de alto-horno que compone el material. al realizar la caracterización de los materiales también percibió que ese tipo de cemento fue o que demostró ser más fino en relación a los otros estudiados, lo que trae como consecuencia una mayor reactividad del cemento.
Evaluando los resultados finales de los ensayos de corrosión acelerada se noto nuevamente que en todas las matrices analizadas la elección del mejor tipo de cemento corresponde al CPIII-40, seguido del cemento CPII-Z-32 y CPIV-32.
Eso viene concordando con las afirmaciones de , de que concretos que incorporan escoria de alto-horno en sustitución parcial del cemento Portland, son más eficientes en prevenir la penetración de iones cloruro en comparación con concretos dosificados con cementos comunes.
Por fin, se constato que para las probetas fabricadas con el cemento CPIII-40, que fue escogido en todas las matrices analizadas, los valores de la relación agua/cemento resultaron en efectos relativamente semejantes, y a favor de la protección del concreto a la corrosión por ataque de cloruros.
En relación al curado, El tiempo prolongado también favoreció el CPIII-40 en la protección del concreto.
Este trabajo fue realizado teniendo como base de datos el trabajo de maestría de y se debe destacar que la aplicación de la AHP sería más completa si el banco de datos comprendiera datos de velocidad de corrosión y hasta otro indicativo de corrosión de armaduras como aparición de manchas de corrosión en la superficie del concreto.
Por tanto, este trabajo muestra que la AHP ES un sistema abierto a la inclusión de otros parámetros, lo que puede enriquecer el resultado de la elección.
La aplicación del Análisis Jerárquico como una herramienta para tomar de decisiones presento ventajas como facilidad de aplicación del método, y la posibilidad de manipular los factores determinantes en una elección, forneciendo resultados claros y objetivos.
El AHP permite la construcción de jerarquías que consideran múltiples variable y admiten la comparación y evaluación de criterios priorizando los resultados.
En relación al presente trabajo, la aplicación del AHP facilitó la elección del tipo de cemento capaz de proteger al concreto de La corrosión de las armaduras sobre acción de iones cloruro, considerando también diferentes relaciones agua/cemento y tiempos de curado.
Evaluado los criterios de elección, a través de los ensayos de absorción de agua, resistencia a compresión y corrosión acelerada ejecutados por , se constato que el cemento CPIII-40 fue El que presentó el mejor desempeño en todas las combinaciones estudiadas en este trabajo.
Ya de acuerdo con el tiempo de curado el mejor desempeño del cemento escogido fue a los 28 días, como era esperado debido AL mayor grado de hidratación.
Es relevante destacar que las importancias relativas de los criterios considerados fueron establecidas por los autores en base a la literatura y La Tesis de .
La intención de este trabajo es demostrar la utilidad y aplicación del AHP, cuando involucra una toma de decisión entre diversas posibilidades y combinaciones que involucran los estudios de corrosión de armaduras por acción de iones cloruro en el concreto.
Así, para la presente investigación, se confirma que el Análisis Jerárquico demostró ser eficiente para la sistematización de La escogencia de un nuevo análisis de los resultados obtenidos en la tesis de .
Las variables a ser consideradas en sus respectivos pesos pueden ser discutidas en trabajos futuros, visando aprimorar el método desarrollado en este trabajo.
Un punto de mejora que ya puede ser sugerido en el método e implementar en el AHP algún parámetro que considere la velocidad de corrosión.
El desarrollo del hematoma retrofaríngeo después de un trauma contundente es una incidencia rara.
Sin embargo, una lesión que ocupa el espacio en esa área puede ser fatal, lo que exige una rápida evaluación y el debido tratamiento.
Existen 63 casos de hematoma retrofaríngeo relatados en la literatura inglesa desde 1966.
La importancia clínica de esos hematomas se debe a la cercanía entre el espacio retrofaríngeo y las vías aéreas superiores.
Cualquier hinchazón en ese espacio puede causar una protuberancia de la pared posterior de la faringe contra las vías aéreas y obstruirlas.
La conducta debe priorizar la obtención y el mantenimiento de la permeabilidad de las vías aéreas del paciente.
El diagnóstico tiene como base el examen clínico y los exámenes radiográficos.
El tratamiento depende del tamaño del hematoma, como también del curso clínico del paciente.
Relatamos un caso de un hematoma retrofaríngeo después de un pequeño trauma contundente en el cuello.
Revisamos la literatura y discutimos los principios en el manejo y el tratamiento para esa condición.
Una paciente del sexo femenino de 86 años que se cayó de una altura de 1,5 m y se dio con la escalera en el cuello.
Fue admitida en nuestro Departamento de Traumatología.
Se realizó la intubación orotraqueal, que arrojó una gran dificultad a causa de la desviación y de la compresión de la faringe, como también de la compresión traqueal.
Después de estabilizada, la paciente se derivó a nuestro Departamento de Traumatología.
A su llegada, el examen físico arrojó signos vitales con presión arterial PA de 90/40 mm Hg; pulso de 95 lpm y frecuencia respiratoria de 24 respiraciones por minuto.
El cuello estaba hinchado y edematoso, principalmente en su lado izquierdo.
La paciente fue sometida a la intubación orotraqueal, pero continuó agitada.
No hubo otros hallazgos patológicos al examen físico.
El resultado de la evaluación neurológica estaba normal y la Escala de Coma de Glasgow reveló la siguiente puntuación: abertura de los ojos 4; actividad motora 6 y respuesta verbal 1- entubada.
La gasometría arterial mostró valores de pH: 7,447; PO2: 140,9 mm Hg; pCO2: 31,2 mm Hg; HCO3: 21,1 mEq.L. Los resultados del hemograma fueron el conteo de hemoglobina: 9,7; leucocitos: 25.000; trombocitos: 80.000 y hematocritos: 27,5.
En el análisis bioquímico, el tiempo de protrombina TP, el tiempo de tromboplastina parcial TTP y el tiempo de sangramiento estaban normales.
La radiografía cervical arrojó una C4-C5 con una baja densidad.
La tomografía computadorizada TC del cuello reveló que al nivel de C2 y en el borde anterior izquierdo de la tráquea, había un área hipodensa de 3 x 1,5 cm, desviación de la tráquea hacia la derecha y una cánula en su interior Figura 1.
Se realizaron los exámenes otorrinolaringológicos y de cuidados intensivos.
Con base en la PA y en la evaluación clínica de la paciente, los cirujanos otorrinolaringólogos y de la unidad de emergencia, decidieron mantener la paciente bajo observación en la unidad de cuidados intensivos.
Se inició la inmovilización de la columna cervical con un collar rígido collar Philadelphia, la administración de antibióticos ceftriaxona 100 mg.kg, fluidos intravenosos adecuados total: 2.500, 1.000 mL de solución isotónica [SF], 500 mL de Ringer Lactato, 1.000 mL de dextrosa al 5% y la sedación con infusión intravenosa de midazolam 0,1 mg.kg.
No se registró ninguna excreción de material por la región de la faringe.
El hematoma y el edema remitieron durante el acompañamiento.
Al cuarto día de observación, la paciente fue sometida a una traqueotomía en la unidad de emergencia UE para evitar las complicaciones de la intubación traqueal.
Al décimo día de observación, y pese a la administración intravenosa de antibióticos apropiados, la paciente falleció debido a una infección pulmonar y al fracaso multiorgánico.
El hematoma retrofaríngeo, aunque sea extremadamente raro, es una complicación bastante conocida que puede ocurrir como consecuencia de un trauma cervical, cirugía de cuello, infecciones cervicales profundas, cuerpos extraños, traumatismos de grandes vasos o aneurisma de la carótida y adenoma hemorrágico de la paratireoide.
Además, los movimientos bruscos del cuello y del cuerpo, causados por la tos, el vómito o los ejercicios musculares también fueron relatados como causas.
El hematoma retrofaríngeo puede darse espontáneamente en los pacientes con trastornos hemorrágicos.
Tres casos fueron relatados en los pacientes medicados con anticoagulantes.
La formación de hematoma en el espacio retrofaríngeo es algo clínicamente importante a causa del riesgo en potencial de obstrucción de las vías aéreas.
Anatómicamente, el espacio entre los cuerpos vertebrales y los músculos de la faringe, se divide en tres espacios potenciales el retrofaríngeo, el del peligro y el pre-vertebral por tres capas de la fascia la visceral, la alar y la pre-vertebral.
Nuestra paciente desarrolló un hematoma retrofaríngeo después de caerse de una altura de 1,5 m y de darse con la escalera en el cuello.
No hubo hallazgos traumáticos adicionales, como traumatismo craneal, torácico, abdominal y de las extremidades.
La radiografía y la tomografía cervicales, no arrojaron ninguna luxación ni compresión.
El tratamiento de hematoma retrofaríngeo, parecido con el de muchas patologías de la cabeza y el cuello, empieza con la protección y el mantenimiento de las vías aéreas libres de obstrucción.
Muchos autores defienden la traqueotomía como siendo el procedimiento de elección para el mantenimiento de las vías aéreas.
Algunos consideran el hematoma retrofaríngeo como una contraindicación para la intubación endotraqueal debido a la posibilidad de perforar la masa retrofaríngea por medio del procedimiento.
Cuando la vía aérea esté garantizada, hay dos opciones disponibles: el drenaje o la observación.
La exploración quirúrgica y la aspiración transoral fueron experimentadas, pero no arrojaron ninguna ventaja sobre el tratamiento conservador, aumentando el riesgo de infección.
Algunos autores defienden la observación y prescriben el drenaje para los hematomas que no reabsorben.
Esos autores mencionan relatos de muchos hematomas que disminuyeron durante un período de 2 a 3 semanas.
Los pacientes con hematomas pequeños y sin expansión, pueden ser tratados de modo conservador con la inmovilización de la columna cervical.
Para los hematomas mayores, como también para aquellos que no remiten, el drenaje está indicado.
Existen dos vías de drenaje descritas: la aspiración transoral y el drenaje externo.
El drenaje quirúrgico es esencial para los hematomas grandes, especialmente para los que tienen una rápida expansión.
En nuestro caso, no hubo problemas para asegurar la permeabilidad de las vías aéreas de la paciente.
Su cuadro general era bueno y el hematoma no presentó expansión.
No había material excretado de esa área y el hematoma y el edema remitieron durante el acompañamiento; por tanto, no hubo necesidad de cirugía.
El hematoma se redujo espontáneamente en los siete días posteriores.
Sin embargo, la paciente falleció al décimo día debido a una infección pulmonar, a pesar de la administración intravenosa de antibióticos apropiados.
Un análisis sistemático de los artículos indexados desde 1977 se hizo con el interés de ofrecer un mejor fundamento a nuestro estudio.
La búsqueda se efectuó con el uso de los siguientes términos: "hematoma" y "retrofaríngeo" en las bases de datos Lilacs Literatura Latinoamericana y del Caribe en Ciencias de la Salud, Pubmed U.S. National Library of Medicine National Institutes of Health y Embase Excerpta-Medica.
De las 129 referencias encontradas solamente en el Pubmed, apenas 11 relatos de casos se referían al hematoma retrofaríngeo debido al traumatismo secundario Tabla I.
El hematoma retrofaríngeo, aunque sea raramente encontrado, es un problema grave que puede ocurrir en una unidad de emergencia.
Introducción
La Estrategia de Salud de la Familia ESF objetiva la reorganización de la atención básica en Brasil de acuerdo con los preceptos del Sistema Único de Salud SUS.
Es considerada como estrategia de expansión y calificación de ese servicio por favorecer una reorientación del proceso de trabajo con mayor potencial de profundizar sus principios y directrices, de ampliar la resolutividad y el impacto en la situación de salud de las personas y colectividad, además de proporcionar una relación costo-efectividad.
El proceso de trabajo de las Unidades de Salud de la Familia USF sigue guidado en la delimitación del territorio de actuación, mapeo y reconocimiento del área inscrita, en la cual deben ser desarrolladas acciones basadas en criterios de riesgo para la salud, buscando ampliar la práctica del cuidado familiar.
La vigilancia de la Salud actúa en ese proceso de trabajo como una importante actividad, que busca identificar las necesidades de salud de las familias inscritas.
Para eso es necesario conocer la estructura y la funcionalidad de las familias, de modo a potencializar acciones de vigilancia y recursos disponibles, proponiendo intervenciones apropiadas a las necesidades identificadas.
La familia es considerada como un conjunto de personas ligadas por lazos de parentesco, dependencia doméstica y residentes en el mismo domicilio, así como una unidad protectora indispensable a sus miembros, ya que propicia aportes afectivos, materiales y educacionales necesarios para el desarrollo y bienestar de sus componentes.
Siendo así, la asistencia a la familia como una unidad de cuidado, propuesta por las USF, implica en la construcción de un vínculo entre los profesionales y los usuarios que permita la corresponsabilidad por el cuidado de la salud.
Para eso, la asistencia prestada en ese servicio no debe limitarse a la atención directa al individuo, pero también envolver la planificación de las acciones de salud, llevando en consideración que cada familia tiene una manera de organizarse para compartir las responsabilidades del cuidado.
Una herramienta de trabajo de la USF es la Visita Domiciliar VD, que permite el desarrollo de actividades de promoción de la salud, de prevención de perjuicios y de vigilancia a la salud, además del acompañamiento de todas las familias e individuos bajo su responsabilidad, de acuerdo con las necesidades definidas por el equipo.
Es un medio de conocer la realidad de la población, establecer vínculos con el usuario y de comprender la dinámica de las relaciones familiares.
En el ámbito del proceso de trabajo de las USF, es preciso establecer criterios para planificación, ejecución, registro de datos y evaluación del proceso de cuidado.
Uno de los criterios que está siendo utilizado para la planificación de las VDs y la adecuada orientación de recursos es la evaluación del riesgo familiar, por medio de la identificación de los factores de riesgo a los cuales la misma está expuesta.
La comprensión del contexto de vida de cada familia permite la planificación de acciones específicas para cada realidad y consistentes con los recursos que cada una dispone.
Entretanto, se verificó que existe una escasez de estudios nacionales que aborden este tema, de forma a subsidiar la toma de decisiones relacionadas a la salud y permitir comparaciones intra e interregionales.
Así, la evaluación de riesgo familiar surge como una propuesta de diferenciar las familias pertenecientes a una misma área, a fin de identificar factores de riesgo que justifiquen la priorización de la atención.
Para el presente estudio, el riesgo está relacionado con la identificación de la presencia de características, sea en la familia o en el individuo a ella perteneciente, que las coloquen bajo mayor o menor probabilidad de exposición a factores perjudiciales a la salud que puedan venir a causar perjuicios de orden física, psicológica o social.
Dentro de ese contexto, es necesario que el equipo de salud identifique los factores que contribuyen para la situación de riesgo familiar.
De esa forma, el estudio podrá contribuir para la planificación de las VDs y otras acciones de vigilancia, así como la adecuada destinación de recursos para la salud, de forma a priorizar a las familias más vulnerables, a fin de contemplar la equidad y prestar el cuidado de manera resolutiva.
Para tanto, se objetivó identificar y clasificar el grado de riesgo familiar en una USF, así como los factores que contribuyen para eso, por medio de un instrumento de evaluación multidimensional.
Se trata de un estudio transversal, de naturaleza cuantitativa y descriptiva, realizado en la USF Nosa Senhora de Belém del municipio de Porto Alegre, estado de Rio Grande do Sul La unidad, implantada en 2008, abarca 3.145 habitantes, distribuidos en 929 familias.
La elección del local se debió al interés de los equipos de salud en conocer mejor a las familias inscritas en la referida Unidad de Salud, la cual se configura como campo de práctica y desarrollo de proyectos de investigación y extensión de la Escuela de Enfermería de la Universidad Federal de Rio Grande del Sur EE/UFRGS.
La población fue compuesta por todas las familias inscritas en la referida unidad.
Se exceptuaron dos instituciones de ancianos que, a pesar de inscritas en los registros de familias, se caracterizaban de forma diversa a los demás domicilios, totalizando así, 927 familias.
Para la identificación y clasificación del riesgo familiar fue aplicada la Escala de Riesgo Familiar.
Esta tiene por objetivo determinar el riesgo social de las familias inscritas en las USF, procurando con eso reflejar el potencial de enfermarse de cada núcleo familiar.
Las informaciones necesarias para el llenado del referido instrumento fueron recolectadas por medio de la consulta a la ficha A del Sistema de Información de la Atención Básica SIAB, que es utilizada para registrar a las familias en las USF.
Esa ficha, disponible en los registros de las familias, es llenada por los agentes comunitarios de salud ACS durante las primeras VDs y actualizada conforme los cambios en la dinámica familiar.
No fueron identificadas fichas sub-llenadas y cuando hubo necesidad, fue solicitado esclarecimientos por parte del ACS de la micro área correspondiente.
La ficha A comprende una serie de informaciones que tornan posible la identificación de la realidad en la cual las familias están insertadas tales como: datos de identificación, demográficos y de situación de salud de todos los individuos, separados por grupos etarios de 0 a 14 años y de 15 años o más: fecha de nacimiento, edad, sexo, alfabetización, ocupación, enfermedad o condición referida, situación de vivienda, saneamiento básico.
El instrumento aplicado es compuesto por 13 centinelas de riesgo: 11 de carácter individual como personas postradas en cama, con deficiencia física, deficiencia mental y desnutrición grave, las cuales corresponden a tres puntos para cada ocurrencia; drogadicción y desempleo, que corresponden a dos puntos para cada ocurrencia; analfabetismo, niño menor de 6 meses, anciano mayor de 70 años, personas con hipertensión arterial sistémica HAS y con diabetes mellitus DM que corresponden a 1 punto para cada ocurrencia en la Escala.
Los centinelas no individuales son las bajas condiciones de saneamiento, que corresponden a tres puntos y la relación habitante/cuarto, que puntúa tres si es mayor que uno, dos si es igual a uno y cero si es menor que uno.
Estos ítems sumaron una puntuación total, posteriormente clasificada en grados de riesgo: Puntaje de 0 a 4 sin riesgo, puntaje 5 o 6 clasificado como R1 riesgo menor, puntaje 7 o 8 como R2 riesgo promedio y puntaje mayor que 9 como R3 riesgo máximo.
Los datos secundarios fueron recolectados en la propia USF, en el período de octubre a diciembre de 2011, por estudiantes de Enfermería de la EE/UFRGS, mediante consulta a la ficha A del SIAB de las familias atendidas en el referido servicio de salud.
Los datos fueron tabulados en el Programa Excel y transportados al Programa SPSS para Windows, versión 18.0 para realización del análisis estadístico.
Se consideró el valor de p<0,05 como estadísticamente significativo.
El proyecto de investigación fue aprobado por el Comité de Ética en Investigación de la Secretaría Municipal de Salud de Porto Alegre/RS bajo Parecer número 001.036704.11.3.
ResultadosTabla 3
En las 927 familias evaluadas, se observó que la mayoría 635 68,5% no presentó situaciones de riesgo.
Sin embargo se destaca que un número significativo de familias 292-31,5% presentó algún tipo de riesgo.
La Tabla 1 muestra las diferencias entre el promedio y la Desviación Estándar DE del puntaje de riesgo de acuerdo con cada Micro Área MA evaluada.
En relación a la proporción de familias en riesgo, conforme datos de la Tabla 2, se observó que en relación a las familias con algún grado de riesgo la mayoría 175 59,9% presentó riesgo menor, siendo que la mayor puntuación encontrada para el riesgo máximo fue de 15 puntos en la Escala.
Se destaca que la MA 4 presentó mayor proporción de familias clasificadas con Riesgo 3, o sea mayor riesgo, diferentemente de la MA 1 que presentó solamente una familia clasificada con ese grado de riesgo.
También, se observó que la micro área con mayor proporción de familias en riesgo fue la que presentó mayor número de familias con bajas condiciones de saneamiento, de drogadicción, con desempleo y presencia de HAS y DM
En cuanto a la presencia de los centinelas de riesgo en las familias evaluadas, los referentes a los niños menores de 6 meses, ancianos con más de 70 años y HAS fueron las más frecuentes en las familias categorizadas como sin riesgo.
En relación a las clasificadas con algún grado de riesgo se destacaron las bajas condiciones de saneamiento, drogadicción, HAS y relación habitante/cuarto mayor que 1.
Se observó que los promedios de riesgo familiar fueron significativamente mayores en las familias con presencia de cualquier uno de los centinelas, cuando comparadas a las con ausencias del respectivo centinela Tabla 4.
La mayor variación de los promedios ocurrió entre familias con presencia de individuos con desnutrición y desempleo, cuando comparadas a los promedios de riesgo de las con ausencia de esos centinelas Tabla 4.
Discusión
Los estudios con abordaje de riesgo familiar encontrados en la literatura fueron escasos, dificultando así el análisis comparativo.
También, se considera que a pesar de que las áreas cubiertas por las USF corresponden a aquellas más vulnerables, existen importantes diferencias geográficas y socioeconómicas inter e intra regionales, lo que posiblemente interactúa con las condiciones de salud de una comunidad.
Las diferencias entre los promedios del puntaje de riesgo familiar entre las micro áreas, encontradas en el presente estudio indican que, a pesar de que esas familias pertenezcan a la misma área cubierta por una USF, existen importantes divergencias en cuanto a los aspectos sociales que posiblemente influyen en el estado de salud de los individuos.
La desigualdad social repercute en la calidad de vida y, por consecuencia, en la salud de las familias y de sus individuos, una vez que la salud se encuentra relacionada a apropiadas condiciones de vida y a políticas sociales y económicas ecuánimes.
Así, estos resultados pueden contribuir tanto para la planificación de VDs y otras acciones de la vigilancia en salud, como también para la adecuada destinación de recursos, entre los cuidados de salud dirigidos a esas familias en la ESF.
Las diferencias encontradas en el presente estudio indicaron la micro área 4 con mayor promedio en el puntaje de riesgo, destacándose de las demás.
Eso sugiere la importancia de que exista una planificación local diferenciada que considere las especificidades del área.
Las características de determinada comunidad corresponden a una diversidad y a una complejidad de factores que influyen la salud local y la forma como se relacionan.
En esta investigación, la mayor proporción de las familias evaluadas se encuentra clasificada como sin riesgo 68,5%.
Un estudio realizado en una USF del municipio de Contagem en MG, también encontró mayor proporción de familias sin riesgo, a pesar de que en un porcentaje significativamente mayor 96% que en el presente estudio.
Diferentemente, otra investigación realizada en el estado de Espírito Santo mostró que 55,4% de las familias evaluadas presentaban algún tipo de riesgo.
Esos resultados muestran que, a pesar de que las USF tengan áreas más vulnerables como sus principales campos de actuación, todavía existen importantes diferencias locales que deben ser consideradas en la planificación de las acciones de la salud realizadas por esos equipos.
El hecho de que la MA 1 presentó una proporción de familias en riesgo significativamente menor, y la MA 4 la mayor proporción cuando comparadas a las otras, puede, entre otros aspectos, estar reflejando importantes diferencias socioeconómicas y de salud dentro de una misma área de cobertura de una USF.
La MA 1 se presenta más urbanizada y con mejores condiciones de pavimentación, vivienda y saneamiento básico, cuando comparada a las demás, lo que posiblemente contribuyó, por lo menos parcialmente, para esas diferencias locales.
El Ministerio de la Salud propone que las acciones de la ESF como las VDs, las acciones de vigilancia en salud y la destinación de recursos en atención básica sean planificadas con base en el criterio de riesgo, o sea, priorizando individuos y familias en situación de mayor necesidad y vulnerabilidad.
La evaluación de riesgo familiar con base en una escala que posee dominios correspondientes a las diversas áreas de la salud posibilita el análisis de la situación de cada ítem de forma inter y multidisciplinar.
Además de eso, contempla características del medio ambiente en el cual la familia está situada, lo que está de acuerdo con otro estudio, el cual propone que la condición de riesgo familiar está relacionada también con factores sociales.
La baja condición de saneamiento - centinela más prevalente entre el total de familias y también entre las familias en riesgo - es de extrema importancia, ya que una infraestructura sanitaria deficiente está relacionada a situaciones de mayor riesgo o vulnerabilidad social, mayores morbilidad y mortalidad.
Ya la HAS, segundo centinela más prevalente en el total de familias, fue también más prevalente en las familias sin riesgo que en aquellas con riesgo.
Esta situación muestra que algunas DCNT, a pesar de que constituyan un problema de salud de gran magnitud en Brasil, cuando adecuadamente administradas, pueden no influir en el aumento del riesgo o vulnerabilidad de familias.
Afectan fuertemente camadas pobres de la población y grupos vulnerables, correspondiendo a 72% de las causas de muertes y a 75% de los gastos con atención a la salud en el SUS.
Este hecho demuestra también la importancia de la atención al tratamiento de esas enfermedades en la atención básica, ya que estas requieren para su debido control, una combinación de medicamentos y medidas no medicamentosas, lo que implica en una atención integral y continuada por parte de los profesionales de salud.
Estimativas muestran prevalencias de 5,2% de diabetes y 21,4% de hipertensión arterial sistémica en la ciudad de Porto Alegre.
El hecho de que 174 59,6% de las familias en riesgo tengan uno o más miembros familiares con HAS y/o DM requiere una mayor atención en el desarrollo de acciones de salud orientadas no solamente al tratamiento, pero también a la prevención de nuevos casos.
La drogadicción, tercer centinela más prevalente entre todas las familias evaluadas, estuvo substancialmente más presente en las familias en riesgo.
Se destaca que el uso de drogas puede estar relacionado con otros factores sociales, como el desempleo, centinela también bastante prevalente en las familias en riesgo en la presente investigación.
El desempleo, identificado en 52 17,8% de las 292 100% familias en riesgo, es un importante factor de vulnerabilidad, ya que la salud de un individuo está relacionada a los determinantes sociales de salud.
Además, el desempleo puede causar inseguridad, estrés y mayor tendencia al alcoholismo y otras drogas, que a su vez pueden desencadenar otros perjuicios a la salud.
El número de familias en riesgo con presencia de un familiar con enfermedad mental es otro factor que debe ser llevado en consideración en la planificación de acciones de salud de la USF a la comunidad, ya que muchas veces la localización territorial de las comunidades inscritas carece de espacios con redes de apoyo que auxilien la asistencia a esas personas.
Las redes de apoyo social pueden representar un potencializador para la reducción de otros problemas relacionados a la salud, ya que promueven una mayor participación social, inter-relaciones comunitarias, produciendo autoconfianza y poder de enfrentamiento a las adversidades de la vida cotidiana de los individuos.
El mayor promedio en la escala de riesgo entre familias con presencia de individuos con desnutrición, seguida de aquellas con desempleo, muestra la interrelación entre factores sociales y de salud, enfatizando la importancia de un abordaje conjunto en el cuidado integral y continuado prestado por profesionales de la atención básica.
Ya, los centinelas HAS y DM se presentaron tanto entre las menores promedios en la escala, considerándose las familias portadoras, como las que tienen la menor variabilidad entre familias portadoras y no portadoras.
Es posible que individuos portadores de DCNT debidamente controladas no presenten necesariamente otras implicaciones sociales o de salud.
Entretanto, es importante considerar que el hecho de la escala ser compuesta por varios eventos auto referidos, implique en una posible divergencia entre la información recolectada y la real situación de aquella población.
La unión de varios factores de riesgo en una misma familia la torna más vulnerable y deficitaria, sobretodo en el cuidado que debe ser prestado a los niños y a aquellos exigidos por los ancianos.
Esos grupos poblacionales en general son más dependientes de cuidados, lo que en la mayoría de las veces es realizado por un miembro de la familia.
La familia es, muchas veces, la primera instancia cuidadora de los individuos enfermos, de modo que gran parte de los síntomas es tratada sin que ni siquiera llegue a la red de servicios de salud.
Es en la familia que se producen cuidados a la salud, que podrán contribuir para la adhesión al tratamiento y posibilitar la inclusión del paciente en sus cuidados.
Para eso son necesarias interacciones afectivas y de responsabilidad entre sus miembros, las cuales deben ser estimuladas por los profesionales de la USF, considerándose el vínculo que estos mantienen con la comunidad.
También son importantes las mejorías en las condiciones de vida de las familias, mediante políticas sociales que transciendan el abordaje sectorial y pasen a identificar a la familia como una unidad cohesiva y proactiva en la resolución de sus problemas.
Conclusiones
Los resultados del presente estudio muestran que una proporción significativa 31,5% de las familias inscritas en una USF fue clasificada con algún grado de riesgo, indicando la condición de vulnerabilidad social y de salud de las mismas.
La identificación y clasificación del grado de riesgo familiar, así como los factores que contribuyen para eso, por medio de un instrumento de evaluación multidimensional se mostró una herramienta útil para la adecuada planificación y orientación de políticas públicas de la salud.
También, se observa que el área de competencia de la USF estudiada es compuesta por micro áreas con diferentes niveles de riesgo familiar, reflejando la necesidad de establecer estrategias para priorizar acciones en aquellas de mayor necesidad.
Los resultados de este estudio posibilitan una mayor comprensión por parte de los profesionales de la salud sobre las vulnerabilidades de las familias atendidas, buscando contribuir para redirigir el cuidado en salud.
Se entiende también que esos hallazgos deber ser discutidos con el equipo de la unidad, y con las familias del territorio, por medio del consejo local de salud, así como con los órganos municipales responsables por mejorías en las condiciones sanitarias locales.
Introducción
Los servicios de urgencia y emergencia constituyen un importante componente de la asistencia a la salud en Brasil.
En los últimos años hubo crecimiento de la demanda por atenciones de urgencia y emergencia debido, principalmente, al aumento en el número de accidentes y violencia urbana.
La realidad del hacinamiento de las atenciones de urgencia brasileños es agravada por problemas organizacionales como la atención por orden de llegada sin establecimiento de criterios clínicos, lo que puede acarrear graves perjuicios a los pacientes.
Consciente de los problemas existentes en la atención a las urgencias, el Ministerio de la Salud lanzó en el año de 2004 la cartilla de la Política Nacional de Humanización-PNH, en la cual apunta el acogimiento con evaluación y clasificación de riesgo como dispositivo de cambio en el trabajo de la atención y producción de salud, en especial en los servicios de urgencia.
La clasificación de riesgo es un proceso dinámico de identificación de pacientes que necesitan de tratamiento inmediato, de acuerdo con el potencial de riesgo, los agravios a la salud o el grado de sufrimiento, debiendo la atención ser priorizada de acuerdo con la gravedad clínica del paciente, y no con el orden de llegada al servicio.
El enfermero ha sido el profesional indicado para evaluar y clasificar el riesgo de los pacientes que procuran los servicios de urgencia, debiendo ser orientado por un protocolo orientador.
De forma general, ha sido recomendada la utilización de escalas/protocolos que estratifiquen el riesgo en cinco niveles, por ser más fidedignos, validos y confiables en la evaluación del estado clínico del paciente.
Además de esos, otros protocolos han sido desarrollados, como el protocolo del Hospital Municipal Odilon Behrens HOB- Minas Gerais, Brasil, que tuvo como base escalas y protocolos pre-existentes, utilizando el método canadiense de recolección de datos.
El HOB fue el primer hospital de Minas Gerais en implantar la clasificación de riesgo, siendo referencia nacional para la utilización de este dispositivo.
Actualmente, el Ministerio de la Salud ha buscado estandarizar el proceso de acogimiento con clasificación de riesgo por medio de la adopción de medidas que uniformicen ese proceso en todo el territorio nacional.
En ese sentido, en el estado de Minas Gerais se optó por la modernización tecnológica e implantación del protocolo de Manchester informatizado para direccionar la clasificación de riesgo en todos los servicios de urgencia del Estado.
Sin embargo, en algunas instituciones, en especial en el HOB, ya era utilizado como protocolo orientador un protocolo propio construido por el equipo del hospital.
Algunos autores afirman que no existe una escala estándar cuando se trata de medir salud.
La mensuración requiere indicadores que representen un concepto.
No existe instrumento de mensuración infalible, factores situacionales y ambientales, tendenciosidad en las respuestas, factores personales y alteraciones en el método de recolección de datos pueden contribuir para errores de mensuración.
Al utilizar instrumentos originarios de otro idioma, se debe realizar la adaptación cultural, inclusive cuando el idioma es el mismo, una vez que puede haber problemas en el proceso de adaptación cultural.
En ese proceso, puede haber cambio en algunos ítems para que se mantenga el mismo concepto, y no hay mucha claridad de cuantas de las propiedades de las medidas originales son mantenidas en el instrumento adaptado.
Los criterios de clasificación del riesgo clínico de los pacientes establecidos en ambos protocolos HOB y Manchester incluyen los niveles de prioridad y color atribuida, el tiempo de espera para la atención médica, la reevaluación de enfermería y el método de evaluación de la queja principal, estratificando el riesgo en cinco niveles distintos y que ha sido referidos por colores para facilitar la visualización.
Entre tanto, existen diferencias entre los dos protocolos en lo que se refiere especialmente al tiempo de espera para atención médica, al tiempo para reevaluación de enfermería no previsto en el Protocolo de Manchester, al método de evaluación de la queja principal, estratificada por flujogramas en el Protocolo del HOB y por sintomatología en el Protocolo de Manchester.
Así, en este momento de implantación de un nuevo protocolo en substitución a un preexistente es necesario realizar un estudio de comparación entre los dos protocolos en la clasificación de pacientes en unidades de urgencia y emergencia.
Se sabe que el protocolo de Manchester es un protocolo utilizado en muchos países para clasificar el riesgo de pacientes que procuran los servicios de urgencia y emergencia, y que previamente a la decisión de su implantación en las instituciones del Estado de Minas Gerais, un grupo de expertos brasileños hizo la evaluación de este protocolo en cuanto a la viabilidad de adaptación del mismo a la realidad brasileña.
Entre tanto, no hay estudios que avalúen la existencia de diferencias en los resultados de la clasificación de riesgo utilizando el protocolo de Manchester con aquellos usando otros protocolos locales, como el del HOB, y se desconoce, hasta el momento, estudios publicados que traten de la validación del protocolo de Manchester en Brasil, dentro de los criterios establecidos por la literatura.
Siendo así, se delineó este estudio que tuvo por objetivo verificar el grado de concordancia entre los protocolos del HOB y de Manchester para la clasificación de riesgo de usuarios atendidos en la atención de urgencia del HOB.
Estudio descriptivo comparativo realizado en el HOB.
El hospital es perteneciente a la red municipal de salud de Belo Horizonte.
La población del estudio fue compuesta por 339.133 fichas de atención que corresponden a todas los fichas de usuarios atendidos en la atención de urgencia del HOB, desde la implantación del Acogimiento con Clasificación de Riesgo 22 de setiembre de 2005 hasta 22 de setiembre de 2007.
Fueron incluidos en el estudio los fichas de los usuarios que pasaron por la clasificación de riesgo y que contenían registros de identificación del profesional enfermero que realizó la atención, descripción de la evaluación y la clasificación que el usuario recibió.
La muestra fue compuesta de 382 fichas.
La selección de esta fue hecha de forma aleatoria simple de las fichas y sorteo electrónico de los números de registros de pacientes.
El cálculo de la muestra fue realizado en el Stat Calc, programa Epi Info, versión 3.4.1. se consideró un porcentaje esperado de concordancia mínima entre los dos protocolos de 80%, con una margen de error aceptable de 5%, nivel de confianza de 95% y tasa de pérdida de 5%.
Para la recolección de los datos, se procedió al análisis de contenido de la documentación en las fichas sorteadas, buscando las siguientes informaciones: quejas presentadas por el paciente, datos vitales, historia anterior, edad y clasificación de riesgo al final de la evaluación realizada por el enfermero.
Las quejas fueron transcritas literalmente en un documento Word, en formato de casos clínicos, para que la clasificación de riesgo de los pacientes pudiese ser rehecha según los protocolos del HOB y de Manchester.
La reclasificación de los pacientes según el protocolo del HOB fue realizada manualmente y para el Protocolo de Manchester se utilizó el software de la clasificación de riesgo con el protocolo informatizado.
Se establecieron criterios para comparación entre los niveles de prioridad y el estándar de colores para los dos protocolos.
De esta forma, el color rojo II del protocolo del HOB fue considerado como naranja, teniendo en vista la correspondencia existente entre los niveles de prioridad en los dos protocolos.
Para el análisis de los datos se utilizaron los programas estadísticos SPSS versión 17.0 y R versión 2.7.1.
Se procedió al análisis descriptivo y a calcular las medidas de sensibilidad y especificidad en cada nivel de clasificación.
El grado de concordancia entre la clasificación de riesgo por el protocolo del HOB y por el Manchester fue mensurado por el cálculo del índice Kappa de Cohen, considerándose concordancia mala para índices kappa con valores entre 0 y 0,20; débil entre 0,21 y 0,40; promedio entre 0,41 y 0,60; buena entre 0,61 y 0,80; excelente entre 0,81 y 1.
Considerando un intervalo de confianza de 95%, se calculó el índice Kappa ponderado para analizar la concordancia general entre los dos protocolos, y el Kappa no ponderado por color, a fin de identificar las principales concordancias y discordancias entre los protocolos.
Además de eso, se procedió a los cálculos de sensibilidad y especificidad en cada nivel de clasificación.
El cálculo de la sensibilidad tuvo el objetivo de colocar en evidencia la probabilidad de un usuario clasificado con determinado riesgo por el protocolo del HOB de ser clasificado en el mismo nivel de prioridad siguiendo el protocolo de Manchester.
La especificidad fue utilizada para colocar en evidencia la probabilidad de los usuarios que no fueron clasificados con un dado nivel de riesgo por el protocolo del HOB también de no ser clasificados en el mismo nivel de riesgo utilizando el protocolo de Manchester.
Para verificar la existencia de correlación y la fuerza de esta entre la edad del paciente y el nivel de clasificación atribuido, se utilizó, respectivamente, las pruebas de correlación no paramétrica de Spearman y el análisis de regresión linear.
Para el análisis de la influencia de los datos vitales en la clasificación de riesgo utilizando los dos protocolos, se utilizó la Prueba de Mann-Whitney.
Las variables en comparación fueron la clasificación de riesgo obtenida utilizando los dos protocolos variable categórica ordinal entre los dos grupos independientes fichas con registros completos de los datos vitales y sin registro completo de los datos vitales.
Esta investigación cumple con lo normalizado en la Resolución 196/96 del Consejo Nacional de Salud sobre Investigaciones envolviendo seres humanos, habiendo sido aprobada por el Comité de Ética en Investigación de la UFMG COEP-UFMG - Parecer Ético Nº529/08, por la Superintendencia y Comité de Ético en Investigación del Hospital Municipal Odilon Behrens, y por la empresa ALERT que posee los derechos autorales del Grupo Portugués de Detección para comercialización y utilización del Protocolo de Manchester.
Del total de 204 pacientes, la mayoría 53,4% era del sexo femenino con promedio de 39,32 años mínimo de 13 y máximo de 89; mediana de 36 y DE=17,38 años.
Siguiendo la nomenclatura del protocolo del HOB, se percibe una diversidad de quejas presentadas por los pacientes, incluyendo quejas urgentes relacionadas a insuficiencia respiratoria, hemorragia digestiva, hemiparesia aguda, abstinencia grave de alcohol y drogas, convulsión y trauma craniano, además de quejas no urgentes síntomas de gripe, dolor de leve a moderado, vómitos y diarrea sin deshidratación.
Entre tanto, conforme la nomenclatura del protocolo de Manchester, el dolor representó la principal queja de los pacientes, siendo que la cefalea y el dolor abdominal correspondieron a 31,5% del total de las quejas presentadas, seguida de indisposición en el adulto 14,0%, dolor torácico 10,8% y problema en los miembros 7,8%.
La clasificación de riesgo por color, según los protocolos estudiados, permitió un análisis de la distribución en número absoluto Tabla 1.
Es válido resaltar que no fue posible rehacer la clasificación por ambos protocolos en 38 fichas, por no haber sido encontrado en ellos flujogramas orientadores compatibles con las quejas principales descritas, motivo por el cual fueron retirados del análisis de concordancia.
En todos los casos que no pudo ser reclasificada, la queja principal no estaba bien descrita, habiendo falta del registro del inicio, intensidad y duración de los síntomas.
Para evaluar la concordancia general entre los dos protocolos, fue calculado el índice Kappa con ponderación linear y cuadrática.
El kappa con ponderación linear global fue igual a 0,48 y con ponderación cuadrática fue de 0,61, lo que permite inferir que la concordancia es media cuando considerada las discordancias entre colores vecinos, y buena cuando considerada las discordancias entre colores extremos.
El grado de concordancia por color Tabla 2 permitió verificar concordancia promedio entre los protocolos para los pacientes clasificados en el color naranja Kappa=0,53, seguidos de concordancia débil de los clasificados en el color verde Kappa=0,37, en el color amarillo Kappa=0,26, en el color rojo kappa=0,25 y mala en el color azul kappa=0,06.
En el nivel de prioridad I representado por el color rojo, la concordancia fue débil, a pesar de que la sensibilidad fuese igual a 1, lo que garantiza que todos los pacientes clasificados como rojo por el protocolo del HOB también sean clasificados como rojo por el protocolo de Manchester.
Con una especificidad de 0,95 se puede afirmar que los pacientes no clasificados como rojo por el protocolo del HOB también no serán clasificados como rojo por el protocolo de Manchester.
En el color naranja, la concordancia entre los protocolos fue promedio kappa=0,53, siendo 65% de los pacientes clasificados como naranja por los dos protocolos.
Se puede afirmar, con una sensibilidad igual a 0,65, que los pacientes clasificados como naranja por el protocolo del HOB también son clasificados como naranja por el protocolo de Manchester, y que pacientes no clasificados como naranja por el protocolo del HOB también no son clasificados como naranja por el protocolo de Manchester, presentando una especificidad igual a 0,90.
Entre los pacientes clasificados como naranja por ambos protocolos, 82,5% presentaban algún tipo de dolor, y el hallazgo de "dolor intenso" fue definitivo para las concordancias en el color naranja en la clasificación.
En el color amarillo, el grado de concordancia entre los protocolos fue débil, con un valor de kappa igual a 0,26.
Entre los 109 pacientes clasificados como amarillo por el protocolo del HOB solamente 35% fueron también clasificados en ese color por el protocolo de Manchester.
Se puede decir, con una sensibilidad baja igual a 0,35, que los pacientes clasificados como amarillo por el protocolo del HOB también son clasificados como amarillo por el protocolo de Manchester.
Se puede afirmar, con una especificidad igual a 0,88, que los pacientes no clasificados como amarillo por el protocolo del HOB también no son clasificados como amarillo por el protocolo de Manchester.
Entre los pacientes que presentaron concordancia en la clasificación, el discriminador "adulto caliente" fue el determinante para la clasificación en el color amarillo en los dos protocolos.
También fueron importantes en la determinación de la clasificación en este nivel los discriminadores específicos "dolor moderado" 513,2%, "dolor pleurítica" 513,2% y "cólico" 3-7,9%, entre otros.
En el nivel IV de prioridad color verde, el grado de concordancia también fue débil entre los protocolos kappa=0,37, siendo que de los 127 pacientes clasificados como verde por el protocolo del HOB, 77% también fueron clasificados como verde por el protocolo de Manchester.
Se puede afirmar que un paciente clasificado como verde por el protocolo del HOB también es clasificado como verde por el protocolo de Manchester Sensibilidad = 0,77 y que un paciente no clasificado como verde por el protocolo del HOB también no es clasificado en este nivel de prioridad por el protocolo de Manchester Especificidad = 0,63.
El grado de concordancia de los pacientes clasificados en el color azul fue el más bajo de todos Kappa=0,06, siendo que de los 43 pacientes clasificados como azul por el protocolo del HOB solamente 3 7% fueron clasificados como azul por el protocolo de Manchester.
Por lo tanto, para la muestra estudiada, se puede afirmar que los pacientes no clasificados como azul por el protocolo del HOB también no son clasificados como azul por el protocolo de Manchester Especificidad = 0,97, y que pacientes clasificados como azul por el protocolo del HOB también son clasificados como azul por el protocolo de Manchester Sensibilidad = 0,07.
Con relación al análisis de la influencia de la edad sobre la clasificación de riesgo, la prueba de correlación no paramétrica de Spearman mostró , con 5% de significancia, que existe una asociación entre la edad y la clasificación de riesgo r=0,1; p=0,04 para el protocolo del HOB.
Por otro lado, el análisis de regresión linear, mostró que la fuerza de la asociación entre edad variable de predicción y la clasificación de riesgo es muy pequeña y se mostró insignificante para mudar el nivel del riesgo atribuido en la práctica clínica.
Por la Prueba de correlación no paramétrica de Spearman no se encontró asociación significativa entre la clasificación de riesgo por el protocolo de Manchester y la edad de los pacientes r=0,09 y p= 0,10.
Los resultados del prueba de Mann-Whitney indicaron no haber asociación entre el registro completo de los datos vitales y la clasificación de riesgo.
Los valores p fueron de 0,53 y 0,30 para los protocolos del HOB y de Manchester, respectivamente.
Los resultados del prueba de Mann-Whitney demostraron haber una asociación significativa entre la clasificación de riesgo por el protocolo del HOB para los pacientes que poseían registros completos de la queja principal en las fichas en relación a los que poseían datos incompletos p-valor=0,002, siendo observado haber mayor prioridad de los pacientes en el grupo en que había descripción completa de la evaluación de la queja principal.
No hubo asociación estadísticamente significativa en la clasificación de riesgo atribuida entre el grupo que poseía y el que no poseía registros completos de la queja principal valor p=0,94 en la clasificación de riesgo realizada por el protocolo de Manchester.
Discusión
Las principales quejas presentadas por los pacientes de este estudio, en el momento de la clasificación de riesgo confirman los hallazgos de la literatura de que los hospitales de urgencia atienden a los casos de urgencias propiamente dichas, y aquellos caracterizados como no urgencias.
Entre tanto, cabe resaltar que el concepto de urgencia y emergencia puede ser diferente en la visión de usuarios y de trabajadores de la salud.
La población, de una forma general, no sabe diferenciar el concepto de urgencia y emergencia.
Profesionales del área apuntan divergencias entre las necesidades de la salud que llevan los usuarios a procurar la unidad de urgencia y la finalidad del trabajo en este local, revelando insatisfacción con la procura excesiva de pacientes, cuyas necesidades no pueden ser clasificadas como urgencia o emergencia.
Así es resaltada por algunos autores la necesidad de lanzar mano de estrategias gubernamentales para mejorar la eficiencia y la calidad de los servicios de urgencia.
Se puede afirmar que el protocolo de Manchester aumentó respectivamente en 4,4%, 0,7% y 12% el porcentaje de los pacientes clasificados en los colores rojo, naranja y verde, y aumentó en 10,2% el grado de prioridad de aquellos anteriormente clasificados como azul, cuando comparado con los resultados obtenidos con la clasificación de riesgo siguiendo el protocolo del HOB, demostrando ser el protocolo de Manchester más inclusivo Tabla 1.
Un estudio realizado para verificar la asociación entre la clasificación por el protocolo de Manchester y las tasas de mortalidad e internación en el servicio de urgencia mostró que este protocolo es una poderosa herramienta para la distinción entre los pacientes con alto y bajo riesgo de mortalidad, así como para discriminar aquellos pacientes que no irán a necesitar de internación y aquellos que deberán retornar a su domicilio.
Analizando la concordancia global entre los protocolos del HOB y de Manchester, se puede afirmar que hay una mayor probabilidad de ocurrir "errores" en la clasificación entre colores vecinos que entre colores extremos.
Con el objetivo de investigar la precisión de los enfermeros para la evaluación y clasificación de riesgo establecida en el protocolo del HOB, se encontró una precisión baja entre la clasificación realizada por los enfermeros del servicio y el que el protocolo preconizaba, siendo que en ninguno de los niveles de clasificación se obtuvo la concordancia o discordancia total en las clasificaciones de riesgo entre los enfermeros clasificadores y el protocolo institucional.
La confiabilidad entre enfermeros utilizando el protocolo de Manchester fue evaluada y se encontró un valor del índice kappa entre 0,4007 y 0,8018, mediana de 0,6304.
El protocolo de Manchester es un instrumento confiable para ser utilizado en los departamentos de emergencia.
Los hallazgos en la literatura llevan a inferir que el grado de concordancia intra y entre evaluadores es mayor cuando se utiliza el protocolo de Manchester.
Sin embargo, vale resaltar que el número de estudios que evalúan el protocolo del HOB es inferior al número de estudios que evalúan el protocolo de Manchester.
Atribuyese estos hallazgos al método de clasificación inherente a cada protocolo.
La disposición en flujogramas orientadores establecida en el protocolo de Manchester facilita la evaluación del enfermero, ofreciendo mayor seguridad y neutralidad al proceso de clasificación.
El protocolo de Manchester aumenta el número de pacientes clasificados como rojo, verde y azul, y disminuye la prioridad de los pacientes clasificados como naranja y amarillo, cuando comparado a cada nivel de prioridad usando el protocolo del HOB.
Así, al utilizar el protocolo de Manchester se observa una disminución del nivel de prioridad de los pacientes clasificados en los colores naranja y amarillo para las colores verde y azul, lo que ratifica los hallazgos de la literatura.
El protocolo de Manchester es considerado una herramienta sensible para detectar, en la puerta de entrada de los servicios de emergencia, a los pacientes que precisaran de cuidados críticos.
A partir de la clasificación de riesgo por el protocolo de Manchester 67% de los pacientes admitidos en las áreas de cuidados críticos fueron clasificados como rojos o naranjas.
Entre tanto, el protocolo se mostró fallo para detectar los casos de pacientes que tuvieron deterioración clínica después haber pasado por la clasificación de riesgo.
Este resultado refuerza la necesidad de reevaluación constante del paciente después de la clasificación de riesgo y hasta que reciba un tratamiento direccionado para la resolución de su problema.
El registro completo de la queja principal influencia en el nivel de riesgo atribuido al paciente cuando se utiliza el protocolo del HOB, siendo mayor la prioridad de los pacientes que poseían registro completo de la queja principal.
Este hallazgo nos permite inferir que una evaluación completa de la queja principal eleva el nivel de prioridad atribuido al paciente, reforzando la importancia de la habilidad y competencia del enfermero para la evaluación y descripción correcta y completa de la queja principal presentada por el paciente en el momento del acogimiento con clasificación de riesgo.
Conclusión
Se puede concluir que la concordancia entre los protocolos es media cuando se considera los errores de clasificación ocurridos entre colores vecinas, y buena cuando se considera los errores de clasificación ocurridos entre colores extremas.
Esto fue comprobado en el análisis sobre el grado de concordancia en cada nivel de la clasificación, en el cual la mayoría de las discordancias ocurridas fue para niveles de mayor o de menor prioridad vecinos.
De una forma general, el protocolo de Manchester aumentó el nivel de prioridad de los pacientes cuando comparado al protocolo del HOB, demostrando ser un protocolo que incluye más.
Los resultados de este estudio indican que el protocolo de Manchester está bien adaptado a la realidad del HOB y, como él ha sido utilizado de forma informatizada, debe ser realizado estudios futuros sobre el uso de la tecnología por el enfermero responsable por la clasificación de riesgo y estudios de validación del protocolo de Manchester, una vez que se trata de tecnología nueva en fase de implantación en Brasil, representando área con carencia de estudios.
Se sabe que la clasificación de riesgo es una actividad relativamente nueva en la actuación del enfermero en Brasil, y que viene conquistando su espacio a cada día.
Siendo así, es imperativo que las escuelas inviertan en la formación de un profesional capacitado y que atienda las necesidades del mercado en esa área.
Para el enfermero que actúa en la clasificación de riesgo es imprescindible tener la habilidad de escucha calificada, de evaluación, registro correcto y detallado de la queja principal, de trabajar en equipo, del raciocinio clínico y agilidad mental para las toma de decisiones, y el conocimiento sobre los sistemas de apoyo en la red asistencial para hacer el encaminamiento responsable del paciente, cuando hubiese necesidad.
Sin duda se puede afirmar que la utilización de protocolos para dar base a la clasificación de riesgo ofrece respaldo legal para la actuación segura de los enfermeros.
Sin embargo, no se puede perder de vista que se trata de un proceso de acoger y clasificar.
Es importante destacar que el escuchar es el principio y la disposición para escuchar es el requisito para comenzar una relación acogedora con el usuario, ya que sólo así se puede garantizar un proceso de clasificación de riesgo humanizado y con mayor acceso de la población a los servicios de salud, alcanzando el objetivo central que es una asistencia calificada al usuario del SUS.
Agradecimientos
Agradecemos a la empresa ALERT por su colaboración en el desarrollo de esta investigación.
Introducción
Al final de la década de 80, los pacientes infectados por el Virus de la Inmunodeficiencia humana VIH tenían una pequeña sobrevida.
Por otra parte, a principios del siglo XXI, hay una mejora de la expectativa de vida de esos pacientes, debido al impacto de la terapia con nuevos fármacos antirretrovirales de sus siglas en inglés, Highly Active Anti-retroviral Therapy - HAART.
La HAART mejora el pronóstico de los pacientes infectados por el virus VIH, disminuyendo la incidencia de infecciones oportunistas, hospitalización y mortalidad.
Diversos factores contribuyen para el aumento del riesgo de enfermedad cardiovascular en los portadores de VIH, tales como la inflamación crónica debido a la infección por el virus, a la acción de los IPs y la interacción con factores de riesgo tradicionales.
Por tanto, la predisposición a la aterosclerosis resulta de la exposición cumulativa al virus y de alteraciones metabólicas secundarias al uso de IP, determinando un perfil metabólico desfavorable, caracterizado por hipertrigliceridemia, HDL-c bajo y resistencia insulínica que ocurre desde el 25% al 60% de los pacientes
Actualmente se consideran los IPs como un factor de riesgo cardiovascular independiente y están asociados al aumento del 26% de la tasa de infarto agudo de miocardio IAM por año de exposición, en pacientes que iniciaron el tratamiento desde hace, como mínimo, cuatro años.
En el 1998, se evidenciaron los primeros casos de enfermedad coronaria prematura en dos jóvenes VIH positivo en uso de IP.
Diversos estudios revelaron que la disfunción endotelial ocurre en los estadios iniciales de la resistencia insulínica presente en pacientes en uso de HAART.
La hipoadiponectinemia es uno de los responsables por la lipodistrofia y por el disturbio metabólico en los pacientes VIH positivo en uso de IP.
La disfunción endotelial es un evento prematuro en el desencadenamiento de las lesiones ateroscleróticas y puede ser fácilmente medida de manera no invasiva mediante la evaluación de ultrasonido del flujo de la arteria braquial.
Los mecanismos que conllevan la disfunción endotelial en los pacientes VIH positivo en uso de IP no están todavía explicados por completo.
El objetivo de este estudio es que se evalúe la función del endotelio dependiente e independiente, por método no invasivo de la dilatación flujo mediada de la arteria braquial DILA por medio del ultrasonido en pacientes VIH positivo con y sin uso de HAART.
Comparamos la DILA en tres grupos: VIH infectado sin uso de IP, VIH infectado en uso de IP y controles sin VIH.
Métodos
El estudio evaluó a 43 pacientes con edades entre 20 y 55 años, de ambos los sexos, que fueron sometidos a la evaluación clínico-laboratorial y al protocolo de un día para evaluación no invasiva de la función endotelial mediante la ultrasonografía.
El grupo l involucró a 15 pacientes VIH positivo en uso crónico de IP desde hace dos años y el grupo II con 12 pacientes VIH positivo sin uso previo de IP.
Un grupo control de 16 voluntarios de ambos sexos y se evaluó asimismo el VIH negativo.
Se utilizaron como criterios de exclusión la presencia de enfermedad arterial coronaria, cerebrovascular o vascular periférica, la utilización de anticoncepcionales, la disfunción ventricular la fracción de eyección del ventrículo izquierdo < 45% por el método de Simpson, la creatinina plasmática superior a 1,5 mg y las enfermedades neoplásicas y de la tiroide.
Datos de la historia clínica del paciente incluyeron edad, sexo, peso kg, índice de masa corporal IMC, tabaquismo y estadio de la infección del VIH, según el CD4 linfocitos T Helper.
Estudio de la función endotelial - protocolo
La técnica utilizada fue la descrita por Celermajer et al. y es recomendada por la International Brachial Artery Reactivity Task Force.
El paciente se mantiene en ayuno por ocho horas como mínimo, debiendo evitarse la práctica de ejercicios físicos en la víspera del examen y el uso de sustancias que interfieran en la vasodilatación arterial, como la cafeína, la vitamina C y el cigarrillo.
Para las mujeres, se efectúa la evaluación fuera del período menstrual.
Se pone al paciente en la posición supina, con el brazo confortablemente apoyado en un soporte apropiado.
Entonces, la imagen de la arteria braquial se obtiene arriba de la fosa antecubital en un plano longitudinal.
La sala de examen se mantiene en una temperatura de 21 grados y en silencio.
El examen se realizó con un aparato de ecocardiografía VIVID 3, de GE, equipado con software de ultrasonido vascular bidimensional, doppler color y espectral, transductor vascular lineal de alta frecuencia 7-12 MHZ y monitor interno de electrocardiograma, que registra el trazado de ECG en una derivación.
Para la evaluación de la vasodilatación endotelio dependiente, en el antebrazo del paciente, se puso un esfigmomanómetro, que es insuflado con aire hasta 50 mmHg de la presión sistólica encontrada.
Tras ello, se desinfla el manguito cinco minutos, permitiendo que ocurra isquemia y, por consecuencia, vasodilatación por un mecanismo de autorregulación e hiperemia reactiva.
El flujo de la arteria braquial se registró por el doppler color, continuamente del 30s al 90s tras desinflar el manguito.
Después del registro por hiperemia reactiva, el paciente sigue en reposo por un período de diez minutos.
Acto seguido, se inicia la evaluación mediante el mecanismo de vasodilatación endotelio independiente.
La evaluación endotelio independiente se caracteriza por la administración de nitroglicerina spray 0,4 mg SL. Aguardamos, entonces, tres minutos, que es el tiempo necesario para que ocurra la vasodilatación.
Tras ese período, el flujo de la arteria braquial se registra por el doppler color.
La utilización de la nitroglicerina está contraindicado a pacientes hipotensos y bradicárdicos.
El diámetro de la arteria braquial se midió por imagen longitudinal del vaso, calculándose la distancia entre la íntima proximal y distal en la diástole.
Debido a la gran variabilidad en la medida del diámetro intimal, se elige un único punto de reparación, y se efectúan las mediciones en cinco ciclos cardiacos.
Esas mediciones se llevaron a cabo siguiendo el ciclo cardiaco y utilizando el trazado del electrocardiograma durante la adquisición de las imágenes.
La onda R identifica el fin de la diástole, y el pico de la onda T, el fin de la sístole.
La DILA se calculó como el porcentaje de aumento del diámetro postoclusión de la arteria braquial DPOAB con relación a sus valores basales. DBAB
Cálculo de la DILA: DPOAB - DBAB / DBAB x 100%
DBAB - diámetro basal de la arteria braquial
Valores superiores al 10% de variación en la dilatación de la arteria braquial con relación al basal se consideraron como normales.
Para la verificación de significancia estadística en las variables continuas numéricas entre dos subgrupos, se utilizó la prueba t de Student para muestras independientes o la prueba de Mann-Whitney no paramétrica.
Para la comparación de variables categóricas cualitativas, se aplicó la prueba de chi-cuadrado X² o la prueba exacta de Fisher.
El análisis del comportamiento de las mediciones de la reactividad braquial a lo largo del tiempo tres mediciones, separadas por subgrupos, se realizó por la varianza ANOVA para mediciones repetidas.
La prueba de comparaciones múltiples de Bonferroni ajustado para mediciones repetidas se aplicó para identificar cuales los momentos que difieren entre si.
Para verificar si el comportamiento se distingue entre los subgrupos a lo largo del tiempo, se llevó a cabo el análisis de varianza para mediciones repetidas con un factor.
El coeficiente de correlación de Spearman se utilizó para medir el grado de asociación entre el delta relativo con el perfil metabólico; y el análisis de regresión lineal múltiple se llevó a cabo para verificar, simultáneamente, la influencia de los datos clínicos y metabólicos sobre el delta relativo de la reactividad braquial por el vasodilatador.
Se utilizaron métodos no paramétricos, una vez que algunas variables TG y deltas relativos no presentaron distribución normal distribución Gaussiana debido a la dispersión de los datos o a la falta de simetría de la distribución.
El criterio de determinación de significancia adoptado fue el nivel del 5%.
El análisis estadístico se procesó por el software SAS 6.04 SAS Institute, Inc., Cary, North Carolina.
El comité de ética en investigación de la Facultad de Medicina de la Universidad Federal Fluminense aprobó la investigación.
Para la recolección de los datos, los pacientes fueron sometidos a un formulario de consentimiento informado.
Se seleccionaron a 27 pacientes VIH positivo, con edad promedio de 41,6 años +/- 8,5, provenientes del ambulatorio de SIDA de la asignatura de enfermedades infecto parasitarias de la Facultad de Medicina de la Universidad Federal Fluminense.
Teniendo en cuenta este grupo, 15 pacientes 55,6% hicieron uso de inhibidores de la proteasa.
Un grupo de 16 pacientes 37,2%, con edad promedio de 43,8 años +/- 4,3, conformó el grupo control.
Las variables demográficas y clínico-laboratoriales están detalladas en las Tablas 1 y 2.
No hubo diferencia significativa con relación a la edad y al sexo en los grupos VIH positivo y negativo p = 0,27.
Variables continuas como cintura abdominal CA y HDL-c fueron significativamente menores en el grupo VIH positivo con p = 0,010 y p = 0,050, respectivamente.
Los pacientes VIH negativo con HAS 93,8% versus 14,8%; p < 0,0001 presentaron niveles presóricos más elevados que los VIH positivo.
El TG fue la variable metabólica predominante en el subgrupo de pacientes VIH positivo y en uso de IP, con p = 0,004 y p = 0,009, con relación a los VIH negativo y sin uso de IP.
La Tabla 3 detalla los resultados del estudio de ultrasonido de la arteria braquial.
Mediante el análisis de varianza para mediciones repetidas, se evaluó la reactividad braquial por la hiperemia reactiva y vasodilatador en pacientes VIH positivo y negativo en tres momentos basal, 60s y 90s.
Se observó que existe aumento significativo en la reactividad braquial por la hiperemia reactiva en el subgrupo VIH positivo p = 0,033 y negativo p = 0,014 hasta los 60s.
El análisis endotelio independiente uso de vasodilatador presentó incremento significativo en la reactividad braquial en ambos subgrupos positivo y negativo, con p = 0,0001 y p = 0,0001, respectivamente.
Basándose aún en el análisis de varianza, se comparó el subgrupo de pacientes en uso o no de IP a los 60s y 90s de la reactividad braquial. Se observó que existe un incremento significativo por hiperemia reactiva en el subgrupo con uso de IP p = 0,038 sólo a los 60s, no habiendo significancia estadística en la medición a los 90s.
Con el uso de nitrato SL, se observó un incremento significativo de la reactividad braquial en los subgrupos con y sin IP, con p = 0,016 y p = 0,0001, respectivamente.
Pese a que se observe un aumento significativo en las mediciones de la reactividad braquial hiperemia reactiva y vasodilatador, principalmente del basal para 60s, tanto en el subgrupo VIH positivo como en el uso de IP, ese aumento es diferenciado. Es decir, el subgrupo VIH positivo o con el uso de IP presentó aumento por el vasodilatador significativamente menor que el subgrupo VIH negativo o sin IP.
Basándose en el análisis del delta relativo % de la reactividad braquial según el VIH y el IP, se observó que a los 60s tanto el grupo VIH positivo como el que utilizó IP presentaron delta relativo por el uso del vasodilatador significativamente menor que el grupo VIH negativo y el sin uso de IP, con p = 0,020 y p = 0,034, respectivamente.
El delta relativo por la hiperemia reactiva no presentó significancia estadística en cualquier subgrupo.
Las tablas 4 y 5 evidencian el análisis del delta relativo de la reactividad braquial, según el VIH y el inhibidor de proteasa, respectivamente.
Variables como sexo, índice de masa corporal IMC, cintura abdominal CA, glucemia, colesterol total CT, HDL-c, LDL-c e TG no revelaron significancia estadística con relación a la reactividad braquial.
El análisis de regresión lineal múltiple observó que sólo el IP disminuyó el delta relativo en los pacientes VIH positivo, por el vasodilatador a los 60 y 90 segundos, con p = 0,032 y p = 0,010, respectivamente.
Discusión
Este estudio reveló que pacientes infectados con VIH en uso de HAART, incluyendo IP, hay más de dos años presentaron disfunción endotelial comparado al grupo sin uso de IP y al grupo control no infectado.
La principal contribución de estos resultados, en cuanto a los estudios previos, es la demostración del compromiso de la respuesta vasodilatadora endotelio independiente en los pacientes VIH positivo en uso de IP.
Estudios previos han evaluado la función endotelial en pacientes con VIH mediante la técnica de la DILA y correlacionado con la probabilidad de desarrollo de enfermedad arterial coronaria.
La DILA es una técnica no invasiva, exacta y reproductible, es además dependiente de características operacionales relacionadas a la frecuencia del ultrasonido y del entrenamiento técnico.
La disfunción endotelial por hiperemia reactiva endotelio dependiente y por el uso de nitroglicerina endotelio independiente se analizó por el estudio de la arteria braquial en momentos diferentes de dilatación 60s y 90s.
Nuestro estudio evidenció que, tanto en el subgrupo de pacientes VIH positivo en cuanto de aquellos en uso de IP, hubo un incremento de la dilatación de la arteria braquial por hiperemia reactiva, no habiendo diferencia respecto al subgrupo VIH negativo y sin uso de IP.
Nolan et al. no encontraron diferencia en la función endotelial cuando compararon el flujo de la arteria braquial en 24 pacientes VIH positivo tratados con IP y 24 pacientes no infectados del grupo control.
Stein et al. mostraron disminución de la dilatación de la arteria braquial en pacientes VIH positivo en uso de IP comparando con pacientes VIH positivo sin uso de IP.
La vasodilatación endotelio independiente realizada mediante el uso de NO exógeno se relaciona a la función del músculo liso.
En nuestro estudio, solamente el IP fue significativo para influenciar el delta relativo por el vasodilatador a los 60 y 90 segundos.
Un estudio evaluó a 800 pacientes asintomáticos sin VIH y con factores de riesgo para enfermedad cardiovascular, mediante uso de la nitroglicerina exógena. Se concluyó que la respuesta reducida al uso de nitroglicerina se correlacionó a la edad aumentada, al incremento del colesterol total, a la historia de diabetes mellitus y al tabaquismo.
Takase et al. analizaron la interacción entre HAS y DM en la disfunción endotelio independiente y separaron cuatro grupos, siendo DM tipo 2, HAS, HAS/DM y control.
Los resultados mostraron que la vasodilatación inducida por la nitroglicerina se reduzco en el grupo de pacientes hipertensos y diabéticos comparado con el grupo control p < 0,001, mostrando que la interacción entre DM ye HAS empeoraron el endotelio vascular, así como el músculo liso responsable de la vasodilatación endotelio independiente.
El mecanismo de disfunción endotelial es explicado tanto por la acción del virus como por el uso de HAART.
Shankar et al. revelaron disminución de la dilatación de la arteria braquial en niños VIH positivas sin uso de antirretrovirales.
El virus actúa en el endotelio por intermedio de la glicoproteína 120 Gp120, conllevando la producción de moléculas de adhesión ICAM-1, estados protrombóticos, TNF alfa e interleuquina 6 IL-6.
Aunque los IPs reduzcan el óxido nítrico sintetasa endotelial eNOS, conllevando la disminución de la producción de óxido nítrico, las especies reactivas de oxígeno ROS contribuyen para la disfunción endotelial, conllevando la inflamación, el daño celular y la apoptosis de las células endoteliales.
Los IPs inducen la formación de ROS.
Mondal et al. evidenciaron la presencia de ROS en las células endoteliales de la arteria aorta de pacientes en uso de Zidovudina y Efavirenz.
Los IPs también conllevan la disfunción del DNA mitocondrial, contribuyendo al aumento del estrés oxidativo.
Cote et al. mostraron el primer caso de disfunción mitocondrial en pacientes VIH positivo en uso de IP y con síntomas de hiperlactatemia.
Uno de los principales mecanismos que explica la disfunción endotelial inducida por el IP está relacionado a la activación de proteínas kinasas MAPKs por especies reactivas de oxígeno.
Los IPs activan diferentes tipos de MAPKs en células distintas.
Las ROS también están presentes en las células del músculo liso, responsable por la vasodilatación endotelio independiente, conllevando a la disfunción endotelial por el uso de NTG en pacientes que usan IP.
Chai et al. demostraron la presencia de anion superóxido en las células endoteliales del músculo liso de pacientes tratados con IP.
Kim et al. evidenciaron que proteínas virales afectan la proliferación de las células endoteliales del músculo liso, representando el mayor evento en la formación de la lesión vascular.
Estudios preliminares revelan que antioxidantes como la Ginsenoside y el Curcumin podrán reverter la disfunción endotelial causada por los IPs, disminuyendo las ROS.
La principal limitación de nuestro estudio fue la presencia de hipertensión arterial en el grupo de voluntarios, sin embargo no impidió la confirmación de nuestros hallazgos con relación a la disfunción vascular endotelio independiente.
Conclusión
Los pacientes VIH positivo en uso de IP presentan disfunción endotelio independiente cuando comparados a pacientes VIH positivo que no están en tratamiento con IP y a un grupo control.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio fue parcialmente financiado por la CAPES.
Vinculación Académica
Este artigo forma parte de tesis de Maestría de Hamilton Nenrod Pereira Teixeira, por la Universidad Federal Fluminense.
El término Salud implica en un área en el cual actúan varios profesionales y la primera idea a ser abordada es la composición de este grupo.
Es necesario atentar hacia las distintas perspectivas de esos profesionales, lo que se coadyuva con la tendencia actual de la multiprofesionalidad.
Una mirada más amplia tal vez requiera que alcancemos un peldaño más en esa visión, o sea, implementar la idea de composición de nuestros saberes, de su intersección pues aún son enfocados de modo fragmentado, lo que supone la construcción de la interdisciplinaridad.
Un mayor abarque puede significar aún el entendimiento de la relación Profesional Salud-Paciente como una relación fundamentalmente entre personas, lo que involucra encuentro de subjetividades.
La idea del hombre insertado en el mundo, en toda su facticidad, viene siendo rescatada por diversos investigadores y bajo distintos referenciales.
La propia introducción de la enseñanza de la bioética, en algunas escuelas de salud, vino a substanciar cambios de enfoques en la forma de mirar al hombre a quien cuidamos y que viene siendo sujeto-objeto de nuestras investigaciones.
Entre tanto, construir relaciones que contemplen la dignidad del hombre no es algo establecido, pero sí un proceso en permanente construcción, involucrando personas en sus movimientos existenciales.
Nos parece que justamente ahí reside el gran desafío: - lidiar con esa ambigüedad inherente a la condición humana:
la posibilidad de cambios, considerando nuestra dimensión creativa, sensible, solidaria, co-existiendo con aquella posibilidad de "mesmice", del uso exclusivo del raciocinio lógico formal, del control del hombre sobre el hombre, del miedo de mudar.
Una mirada que incluya la relación de persona a persona, en una condición que involucre la salud y la enfermedad, va a requerir el reconocimiento de vulnerabilidades, fragilidades y posibilidades humanas, presentes en el ser cuidador y en aquel a ser cuidado.
Trascendiendo la dimensión técnico-científica, esa dicotomía no encuentra respaldo en una perspectiva existencial, en la cual todos nos encontramos en continuo movimiento al cuidar del ser.
Bajo la óptica de la investigación científica, esa visión implica en celo con dos polos relevantes: el celo por el rigor científico y ético de la investigación.
En lo que se refiere a la investigación en sus modalidades cualitativas, la literatura y la experiencia de investigar en enfermería nos demuestran que el mejor indicador para un trabajo de investigación es su coherencia interna, el rigor en la utilización del método y la fidelidad del autor a su referencial teórico.
El creciente prestigio de las metodologías cualitativas no siempre ha estado acompañado de la utilización adecuada de metodologías que permitan lidiar de manera competente, con el problema propuesto.
Se está tornando común la aceptación acrítica de metodologías alternativas que, algunas veces, pueden traslucir la ausencia de método.
La literatura viene expresando esa preocupación.
Desde el punto de vista ético, hay enfrentamientos en la investigación cualitativa que carecen de respuestas o norteamientos, como por ejemplo, la preocupación con el resguardo de los datos registrados en la grabadora, diarios de campo y otros recursos; los riesgos a los que están expuestos los participantes de investigaciones basadas en entrevistas, narrativas o historias de vida, cuando están en juego la perspectiva del investigador, la de los participantes y la de los comités de ética en investigación.
La investigación científica requiere de una discusión ética pertinente, cualquiera que sea el área en que los blancos de la investigación digan respecto a distintos aspectos de la naturaleza que impliquen en la existencia humana.
Esto se potencializa cuando los objetos de estudio son los propios humanos.
Aún bajo la perspectiva de la ética, hay otra alerta que se refiere a la forma de conducir a nuestros asesorados por los caminos de la investigación, ayudándolos en la apertura de posibilidades, cuidando para no transformar las técnicas y recursos básicos en "camisas-de-fuerza" en el proceso de recolección de datos.
Por otro lado, habrá siempre el celo por el rigor científico.
Los principios de la ética en la investigación deben ser resguardados en el propio diseño de la investigación, su objeto, objetivos, referenciales teóricos, estrategias de investigación, divulgación de los resultados y finalidades a los que se proponen los investigadores.
Finalizando, diríamos que la ética en la Ciencia se viene presentando como relevante para los investigadores y, en ese sentido, hay que resaltar la realización de un Seminario sobre ese tema con el objetivo de presentar estudios sobre la elaboración de una propuesta de declaración mundial de la ética en ciencia, que podrá servir de base para un código de conducta para los investigadores agencia de noticias de la FAPESP, 19/05/2006.
La REEUSP complió un año más de producción.
2004 fue un año de marcas importantes para la Universidade São Paulo y para la Escuela de Enfermería.
La Universidad cumplió 70 años, su Post-Grado 35 años y, en la Escuela de Enfermería, el Post grado conmemoró 30 años.
En esta larga trayectoria de una renombrada institución pública de enseñanza superior, la REEUSP desde hace 36 años viene testimoniando el crecimiento y surgimiento de nuevas generaciones de investigadores en Enfermería que han contribuido mucho en la madurez académica alcanzada por la USP.
Como es propio de cada ciclo que termina, a final de año hacemos un balance del trabajo realizado y así evaluamos los resultados obtenidos frente a nuestras metas.
Delante de tantas celebraciones podemos conmemorar también el éxito de la REEUSP por las metas alcanzadas en el 2004.
El éxito de la revista se debe, sobre todo, al resultado del trabajo de muchas personas.
El liderazgo y orientación del editor, las sugerencias de perfeccionamiento continuado del Consejo de Editores, el trabajo y la disponibilidad del Equipo Técnico y la colaboración inestimable de los pareceristas por el tiempo dedicado al análisis cuidadoso de todos los manuscritos que recibimos.
Dos metas aún deben continuar siendo nuestro foco de atención, en la continua búsqueda de la excelencia y de la capacidad para generar impacto sobre el conocimiento en salud: la divulgación de conocimiento de calidad y la internacionalización.
En nuestro compromiso con la calidad, muchas veces ayudamos a algunos autores, no apenas reviendo cuidadosamente el manuscrito, sino también ofreciendo sugerencias visando un producto final de calidad para nuestros lectores.
Es necesario reconocer que este proceso puede demandar revisiones sucesivas para alcanzar una presentación aceptable al patrón de nuestros lectores y de los autores que contribuyen con la revista.
En cuanto a la internacionalización, sabemos que existe un rico conocimiento de Enfermería y de otras áreas de la salud que está siendo producido en el mundo, que puede contribuir con los profesionales que trabajan en salud.
Nosotros queremos que la REEUSP sea reconocida como un vehículo de divulgación internacional también fuera del Brasil.
Por eso alentamos a los lectores y autores de lengua inglesa y española a someter sus trabajos para publicar en nuestra revista.
Cuanto más manuscritos recibimos, mejor seleccionaremos para publicar aquellos que contienen conocimientos y evidencias relevantes para la Enfermería y la salud en general.
Así, al prepararnos para un nuevo ciclo de trabajo, aprovechamos para despertar en los lectores y autores que aún no colaboraron con la REEUSP su interés para enviarnos sus manuscritos.
"Dónde están ustedes?"
Nosotros estamos aquí, aguardándolos para publicar su contribución para el conocimiento en salud.
Este número trae la identificación de las acciones de Enfermería que pueden ser utilizadas por enfermeros, en el cuidado de pacientes con sida, a partir del Proyecto de Clasificación Internacional de las Prácticas de Enfermería en Salud Colectiva - CIPESC; un estudio prospectivo realizado en dos hospitales de enseñanza en cuanto a la incidencia de infección del lugar quirúrgico en el período intra-hospitalario y post-alta; la experiencia de utilización de las esencias florales junto a 30 sujetos en un consultorio en la ciudad de São Paulo y el relato por la historia oral, de familiares sobre la convivencia con el paciente psiquiátrico.
Los artículos referentes a aspectos del equipo de Enfermería y de salud son los que abordan los principales riesgos ocupacionales a que están expuestos los trabajadores de Enfermería de una UCI, los aspectos cronológicos y biológicos del ciclo vigilia-sueño y niveles de ansiedad de los enfermeros en los diferentes turnos de trabajo, las representaciones de un equipo de salud acerca de la planificación familiar y esterilización femenina y cómo se da la producción de la subjetividad dentro de los nuevos servicios de salud mental utilizando como referencial teórico-metodológico un abordaje llamado Sociopoético.
Concluyendo el n.4/2004 tenemos la evaluación de alumnos y profesores acerca de un software sobre signos vitales, una revisión de literatura sobre la sexualidad, salud reproductiva y violencia contra la mujer negra, los relatos de experiencia profesional sobre la estructuración y desenvolvimiento del Programa de Post-Grado en Enfermería en la Salud del Adulto de la EEUSP y sobre la educación de Enfermería a distancia, en la experiencia de la utilización del ambiente on-line de aprendizaje en el pre grado de Enfermería, en un curso de Cuidados Intensivos.
Nuevamente con la llegada de "otro" diciembre percibimos que el tiempo chronos está pasando.
El tiempo de los tic tacs del reloj marca la temporalidad humana y nuestros límites, pues nos sentimos fácilmente víctimas de él.
Deseamos sin embargo, a todos los lectores, consultores, a los que contribuyeron con la REEUSP, que el tiempo kairós - el tiempo como experiencia de la gracia mayor que da plenitud y sentido a la vida, haya prevalecido en el 2004, tornando la llegada del 2005, un momento de expectativas y esperanzas.
Editores de la Revista Latinoamericana de Enfermería de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, Brasil: Profesor Titular, e-mail: marziale@eerp.usp.br Profesor Titular, e-mail: iamendes@eerp.usp.br
El año que se inicia es muy importante para la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, ya que la unidad conmemora su 55º aniversario; han sido 20 años de actuación como Centro Colaborador de la Organización Mundial de la Salud para el Desarrollo de la Investigación en Enfermería; y, la RLAE, su órgano de divulgación científica, conmemora 15 años de circulación, habiendo divulgado 77 fascículos y publicado 1207 artículos en ediciones actualmente bimestrales.
El análisis comparativo de las características actuales de la Revista Latinoamericana de Enfermería RLAE con los datos de los cinco años anteriores nos muestra avances significativos en la visibilidad de la revista, resultantes del perfeccionamiento de la política editorial y de la mejoría de la calidad de los artículos publicados.
Con relación a la visibilidad, hace cinco años la RLAE ya estaba indexada en reconocidas bases de datos nacionales e internacionales como: MEDLINE, CINAHL, CAB.
HEALTH, CAB ABSTRACTS, PSYCINFO, CUIDEN, LILACS, BDENF, EDUBASE y la Colección SCIELO Brasil.
En los últimos cinco años, obtuvo importantes conquistas, representadas por la indexación en las bases WEB of SCIENCE, SCOPUS, LATINDEX, PERIODICA y CUIDATGE.
Entre estas últimas conquistas destacamos la indexación de la RLAE en la Web of Science, que consiste de tres bases de datos Science Citation Index Expanded", Arts & Humanities Citation Index y Social Sciences Citation Index creadas por el Institute for Scientific Information ISI y que mantienen el registro del contenido de más de ocho mil títulos de los más renombrados periódicos de todo el mundo, además de libros recién publicados, "proceedings" y revisiones.
Por otro lado, la base SCOPUS - Elsevier, es una nueva herramienta de navegación que comprende cerca de 15 mil revistas y permite acceder a los artículos a través de links al texto que está disponible en su totalidad.
La indexación de la revista en las bases SCOPUS y SCIELO posibilita el aumento de su visibilidad, lo que es consecuencia de la posibilidad de acceder libremente a los artículos ofrecidos por estas dos bases, las cuales poseen exposición en diferentes regiones del mundo.
Consideramos que esta puede ser una estrategia que los periódicos pueden adoptar para aumentar el número de citaciones de las revistas y de los artículos por ellos publicados.
En los últimos años, la RLAE ha permanecido entre los cuatro títulos, de la Colección Scielo Brasil, más visitados - la colección cuenta con 205 títulos disponibles.
El índice promedio de citaciones recibidas por los artículos publicados en la revista ha aumentado considerablemente, pasando de 0.11 en 1993 para 0.65 en 2003, y para 2.84 en 2007.
La publicación de los artículos en los idiomas portugués, castellano e inglés se encuentra disponible electrónicamente y en inglés en el formato impreso; la adopción del sistema on-line para el sometimiento y administración de los artículos y la elección de temas en consonancia con las directrices nacionales e internacionales para la elaboración de números especiales de la revista, hacen parte de una política editorial estructurada en conceptos internacionales de editoriales.
La revista tiene como prioridad publicar artículos resultantes de investigaciones originales. Su cuerpo de consultores y la Comisión de Editoriales adoptan un alto nivel de exigencia con relación a la calidad de los artículos que son aprobados, esto con la finalidad de publicar artículos que contribuyan para el avance del conocimiento de la Enfermería.
En este 15º aniversario de la RLAE tenemos muchas conquistas a celebrar; sin embargo, tenemos otros desafíos a vencer: - aumentar la publicación de artículos metodológicamente bien elaborados, que contengan análisis bien fundamentados, y discusiones de datos y resultados que contribuyan para el avance del conocimiento de la Enfermería, - diversificar y ampliar las contribuciones internacionales y vehicular artículos de varias regiones del mundo, - obtener un buen índice de citación de la revista en las bases de datos internacionales, - obtener recursos financieros, - ampliar el sistema electrónico de sometimiento de artículos y administración de la revista, - reducir el tiempo de publicación de los artículos.
Agradecemos a la comunidad de investigadores de enfermería, a los consultores, a todo el equipo RLAE, a la Comisión de Editoriales, al Consejo Director y a los patrocinadores por las contribuciones realizadas durante estos años, manifestando nuestra expectativa de continuar contando con el apoyo de todos para hacer de esta joven revista un vehículo de divulgación del conocimiento de enfermería reconocido mundialmente.
Entre la grande variedad de materiales que son estudiados y caracterizados, los combustibles representan una clase especial debido a su carácter esencial para la existencia y sobrevivencia de nuestra sociedad, la cual requiere progresivamente cuantidades crecentes de energía para producir bienes, servicios, víveres y garantizar el funcionamiento de máquinas, equipos y vehículos.
Aunque los combustibles nucleares y el agua sean utilizados para la generación de energía eléctrica en larga escala y los alcoholes, oleos vegetales y las gorduras de origen animal fueran y siguen siendo usados para fines energéticos, la escena mundial ha sido dominada por siglos por la madera y, subsecuentemente, por los combustibles fósiles, el carbón, el petróleo y el gas natural.
Esos, normalmente reaccionando con el oxígeno, proveen el potencial energético requerido al liberar para uso humano parte de la energía química que contienen.
El enfoque en época reciente, a partir de la Revolución Industrial, muestra características descritas en la Figura 1, la cual utilizó diseños adaptados de las estructuras químicas de los combustibles de Gupta [1], datos medianos de densidad energética [1-3], presenta los años de máximo suministro mundial para cada combustible con proyecciones de la literatura [4] y propia e incluye el hidrógeno como el vector energético del futuro.
Vale resaltar aquí que el hidrógeno no es un combustible primario como los otros presentados en la Figura 1, pues requiere una fuente de energía para que sea producido a partir del agua, de combustibles fósiles o de biomasas para actuar como un portador de energía.
1. La complexidad química de los combustibles apuntados decrece fuertemente con los años.
La madera y el carbón poseen configuración química mucho más complexa que sus sucedáneos;
2. Hay una disminución importante en el contenido en carbono, que configura una descarbonización progresiva de los combustibles que vienen siendo utilizados por nuestra sociedad;
3. El contenido energético que cada combustible ofrece crece de forma muy significativa en la era del óleo y del gas natural y tiene potencial para un nuevo y gran salto con el uso del hidrógeno.
Los valores de densidad energética para el carbón, el petróleo y el gas natural fueran obtenidos como siendo la mediana reportada para los diez más grandes productores mundiales de esos combustibles [3].;
4.;El contenido en hidrógeno es progresivamente aumentado, para tornarse mayoritario en el petróleo y en gas natural, eso último esencialmente compuesto por metano, hasta presentar el hidrógeno como el gas combustible del futuro y fundar una nueva era para la humanidad;
5. Los combustibles vienen siendo utilizados por nuestra sociedad de forma simultánea, eso es, aún hoy día utilizamos la madera para fines energéticos.
Entretanto, hay épocas específicas en las cuales un determinado combustible ha dominado la escena mundial, siendo utilizado para proveer la mayor cuantidad de energía consumida en el mundo.
Eso ha ocurrido con la madera en el alba de la Revolución Industrial, en el entorno de 1850; con el carbón hasta el momento en que el transporte vehicular trajo el uso del combustible líquido del siglo XX, próximo de 1930; e con el petróleo en el inicio de ese milenio.
Actualmente, estamos en plena era del metano, elemento mayoritario del gas natural, en el gas de síntesis, en el gas de esquistos y en biogases, lo cual se admite atingir el máximo en el suministro global en mediados del siglo XXI.
Una extensión de eso escenario puede ser imaginada caso la exploración del hidrato de metano, existente en gran cuantidad en la base de los océanos, tórnese viable técnica y comercialmente.
Vale también considerar que la disminución en el uso de los combustibles fósiles ocurre mismo que sigan disponibles en la cuantidad requerida, ya que motivaciones de carácter ambiental imponen su sustitución, abriendo más espacio para las energías renovables.
Con base en la cinética de evolución de los combustibles usados en gran escala hasta el momento, fue posible plantear que la humanidad tendrá por el entorno de 2080 sus necesidades energéticas suministradas esencialmente por el combustible decisivo y inagotable, el hidrógeno.
Sin embargo, el inicio de la era del hidrógeno no abarcará solamente el uso directo del hidrógeno, pero sobretodo de compuestos que contienen alta densidad de hidrógeno.
La era del hidrógeno también abre oportunidades para un uso más eficiente de la energía y con agresión más pequeña al medio ambiente, tornando operacionales formas sustentables para la exploración energética.
Por otra parte, surgirá un cambio de carácter geopolítico muy importante basado en el facto de que el hidrógeno puede ser producido a partir de muchas materias primas diferentes, disponibles en todos los países del mundo, de forma contraria a ocurrencia localizada de los combustibles fósiles.
Eso criará un diferencial enorme en relación a la situación vivenciada en todo el siglo XX y que contamina el inicio del siglo XXI, cuando intervenciones inter-países y disputas feroces por la propiedad y el comercio del óleo o del gas natural vienen causando pérdidas irreparables a la humanidad.
Bien adelante, en los siglos subsecuentes, el dominio avanzado de la Física Atómica podrá permitir transposición para un nuevo nivel de intensidad energética con el aprovechamiento de la energía contenida en los átomos y por reacciones nucleares entre estos de forma controlada.
El desafío científico y tecnológico para adentrar la era del hidrógeno es también un grande desafío para el área de ciencia e ingeniería de los materiales, por el requisito de conocimiento significativo sobre materias primas, métodos tecnológicos y nuevos materiales para posibilitar o facilitar la producción, el almacenamiento y el uso seguro del hidrógeno.
La revista Materia viene trabajando ese tema [5] y fortalece la invitación para que nuevos artículos muestren nuevos caminos posibles a seguir.
Introducción
La anemia es definida por la Organización Mundial de la Salud como la condición en la cual el contenido de hemoglobina en la sangre se encuentra debajo de lo normal, para determinada edad, sexo y estado fisiológico, debido a la carencia de uno o más nutrientes esenciales, entre ellos el hierro, ácido fólico, zinc, vitamina B12 y proteínas.
De acuerdo con el Fondo de las Naciones Unidas para el Niño y Adolescente, 90% de todos los tipos de anemia en el mundo son debido a la deficiencia de hierro.
En América del Sur y en América Central, la anemia por deficiencia de hierro se ha caracterizado como un grave problema de salud pública, afectando aproximadamente 50% de las gestantes y de los niños.
La necesidad de realizar estudios sobre la prevalencia de anemia en países en desarrollo, como el caso de Brasil, y en poblaciones de baja renta ha sido recomendada.
En Brasil, no existen datos nacionales sobre la prevalencia de anemia ferropriva; sin embargo, estudios realizados en diversas regiones del país, muestran, en las últimas décadas, un aumento significativo de la prevalencia y de la gravedad de la anemia ferropriva en los grupos de riesgo.
Sobre datos regionales, una revisión sistemática de estudios de prevalencia de anemia en Brasil, publicados entre 1996 y 2007, verificó que el sudeste fue la región geográfica en que más se desarrollaron investigaciones, entre tanto las regiones Norte y Centro-Oeste, a pesar de ser menos investigadas en relación a la presencia de la enfermedad, hubo alta prevalencia de la anemia, presente en más de la mitad de los niños evaluados.
La prevalencia varía de 22,7% a 77%, en las diferentes regiones y esas discrepancias están relacionadas a los factores socioeconómicos.
Las causas de la anemia ferropriva pueden tener inicio en el período intra-uterino, por deficiencia de hierro en el organismo materno, una vez que las reservas fisiológicas de hierro en el feto son formadas en el último trimestre de la gestación.
Estas reservas junto con el hierro proveniente de la leche materna sustentan la demanda del lactante hasta el sexto mes de vida.
En la primera infancia, el problema se agrava como consecuencia de errores alimentares, principalmente en el período de desmame, cuando, frecuentemente, la leche materna es substituida por alimentos pobres en hierro.
La leche de vaca es un ejemplo, ya que a pesar de presentar el mismo tenor de hierro que la leche materna, su biodisponibilidad es baja.
La cantidad de hierro en la leche materna es de 0,1 a 1,6 mg/L, debiéndose considerar su alta biodisponibilidad que propicia mayor absorción de hierro por el organismo del niño, con probabilidad de obtener un aprovechamiento de 50 a 70%.
Ese proceso es optimizado por la presencia de la lactosa que participa de los mecanismos de absorción del calcio y del hierro, hecho que tiene reiterado la constatación de que la leche materna es una de las más importantes fuentes de protección contra la anemia en lactantes.
La deficiencia materna de micronutrientes durante a lactación puede causar reducción en la concentración de algunos de estos nutrientes en la leche materna, con subsecuente agotamiento del niño.
Sumándose a eso, la absorción del hierro de la leche materna disminuye en hasta 80%, cuando otros alimentos pasan a ser ingeridos.
Siendo así, propusimos la investigación de la situación de la anemia en niños de 3 a 12 meses de edad, en una Unidad de Salud de Ribeirao Preto.
Esta investigación se parte de un estudio multicéntrico, del cual participaron tres municipios de la Región Sudeste: Ribeirao Preto, SP; Sao Paulo, SP y Rio de Janeiro, RJ.
Creemos que los resultados de esta investigación irán a contribuir con la realización de otros estudios, como también ser subsidios para el perfeccionamiento de las acciones y protocolos dirigidos a la atención y seguimiento del niño en los servicios de salud.
El objetivo fue verificar la prevalencia de anemia en niños de 3 a 12 meses de vida asociada a las variables infantiles: edad, sexo, peso al nacer, edad de gestación, uso de suplemento medicamentosa de hierro y, valor de la hemoglobina Hb en el día de la recolección, en un servicio de salud de Ribeirao Preto.
Material y Método
Se trata de un estudio transversal, observacional, descriptivo y cuantitativo.
Participaron tres servicios de salud, a saber: UBDS Vila Virgínia de Ribeirao Preto-SP; Centro de Salud Escuela del Butanta, en Sao Paulo, y ambulatorio de pediatría del Instituto Fernandes Figueira en Rio de Janeiro.
El proyecto multicéntrico fue aprobado por el Comité de Ética de la Escuela de EnfermeríaUSP, bajo el protocolo n° 342/2003/CEP-EEUSP y, el presente estudio fue aprobado por el Comité de Ética de la Escuela de Enfermería de Ribeirao Preto-USP, bajo el número de protocolo 0538/2005, en atención a la Resolución 196/96 del Consejo Nacional de Salud. Utilizamos los datos recolectados en la UBDS Vila Virginia, en Ribeirao Preto-SP.
Esta unidad está localizada en la zona sur de Ribeirao Preto y fue elegida para ser el campo empírico de la recolección de los datos que presentaba uno de los mayores índices de nacidos vivos del municipio de Ribeirao Preto.
Otros factores que contribuyeron para la elección de esta Unidad de Salud fueron el aumento significativo del indicador de amamantamiento materno exclusivo en menores de 4 meses, y la sistematización de las acciones de amamantamiento materno.
Los datos fueron recolectados en el período de 01 de diciembre de 2005 a 30 de julio de 2006.
Hicieron parte del estudio las madres y sus hijos de 3 a 12 meses incompletos atendidos con programación previa en la puericultura de la UBDS Vila Virgínia en el turno de la tarde, de lunes a viernes, conforme criterios de inclusión y exclusión y, de haber aceptado participar de la investigación.
Criterios de inclusión: niños de 3 a 12 meses de edad incompletos, de cualquier raza y clase social, con consulta de puericultura previamente programada en la unidad, en el turno de la tarde y que estuviesen acompañadas de la madre.
Criterios de exclusión: niños sin ficha en la unidad o con proceso infeccioso agudo en el día de la entrevista o atendidos en la atención de emergencia de pediatría de la unidad.
La edad establecida de 3 a 12 meses, se debió al hecho de que en los dos primeros meses de vida, en función de la transformación de la hemoglobina fetal en hemoglobina adulta, la concentración de hemoglobina alcanza los valores más bajos observados durante todo el período de desarrollo, por eso, es designado de "anemia fisiológica de la infancia".
La influencia del amamantamiento materno sobre la presencia de anemia es mejor verificada en niños menores de seis meses, no siendo factor de predicción de la deficiencia de hierro después de ese período, entretanto consideramos importante analizar la prevalencia de la anemia entre niños de 6 meses a 12 meses, ya que es un período de transición alimentar, es una etapa crítica que, con frecuencia, puede conducir a enfermedades cuando el niño no recibe una dieta adecuada.
Para el análisis descriptivo del estudio fueron consideradas las variables maternas: edad, escolaridad, número de hijos y ocupación; variables del niño: edad, sexo, peso al nacer, edad de gestación, uso de suplemento medicamentosa de hierro, valor de la hemoglobina Hb en el día de la recolección.
Como indicador de anemia utilizamos dos criterios, o sea, para los niños menores de 6 meses utilizamos el valor de la Hb < 10,3 g/dlestándar Saarinen y para niños de 6 a 12 meses valor de la Hb < 11,0 g/dlestándar OMS.
Otras variables estudiadas fueron las relacionadas a las formas de vivir y habitar de las familias tipo de habitación, saneamiento básico y variables relacionadas al amamantamiento y alimentación líquida del niño.
Para clasificación del amamantamiento materno utilizamos las categorías propuestas por la OPAS/OMS, acrecentando las categorías Desmame D y Nunca Mamó NM.
En el amamantamiento materno exclusivo AME, el niño recibe apenas leche materna directamente de la mama o de ella extraída y ningún otro líquido o sólido, con excepción de medicamentos o suplementos vitamínicos; en el amamantamiento materno predominante AMP, el niño recibe leche materna directamente de la mama o de ella extraída, y también agua o bebidas a base de agua té, jugos y ningún otro alimento líquido o sólido; en el amamantamiento materno AM, el niño recibe leche materna directamente de la mama o de ella extraída, independientemente de recibir también cualquier otro alimento líquido o sólido, inclusive otras leches; en el desmame D, es cuando el niño no recibe más la leche materna, pero en su lugar son dados otros tipos de leche, alimentos líquidos o sólidos; en nunca mamó NM, es cuando el niño nunca recibió leche materna.
Para el análisis de asociación, consideramos como variable dependiente la presencia o no de anemia, categorizada en los dos estándares internacionales descritos, conforme la edad y, como variable independiente las variables del niño y las relacionadas con su alimentación, con enfoque en los tipos de amamantamiento materno, tipos de leches artificiales, uso de agua y té.
La entrevista con la madre para el llenado del formulario y la recolección de sangre del niño ocurrió después de la consulta médica.
Recolectamos una muestra de sangre de la región del calcáneo del niño, para dosis de la hemoglobina Hb, procedimiento realizado con un fotómetro portátil HemoCue para lectura directa e inmediata de las muestras.
Este equipamiento es recomendado en investigaciones poblacionales para averiguar la prevalencia de la anemia; se utiliza una pequeña cantidad de sangre, sin dilución, además proporciona menor riesgo de errores y el resultado es inmediato.
El valor de la hemoglobina era informado a la madre y registrado en la ficha del niño para que, si necesario, fuesen tomadas providencias para el diagnóstico y tratamiento de la anemia.
Desarrollamos el análisis estadístico en el programa Statistical Package for Social Sciences, SPS, versión 11,5.
Para las variables cuantitativas continuas utilizamos medidas de tendencia central: promedio, desvío estándar, mediana, valores mínimo y máximo.
Para la asociación entre anemia y variables infantiles y de alimentación, utilizamos las pruebas Chi-cuadrado, Exacto de Fisher, con nivel de significancia de α igual a 0,05.
Fueron entrevistadas 121 madres, la mayoría 93 76,6% vivía con el compañero; 90 74,6% no trabajaban afuera del hogar.
La edad de las madres varió de 15 a 41 años, con promedio de 25,5 de=6,4 y mediana de 24 años.
En cuanto a la escolaridad, 66 54,5% cursaron la enseñanza fundamental incompleta y completa; 2 1,7% eran analfabetas y 3 2,5% tenían nivel superior completo.
El promedio de número de hijos fue de 1,9; 56 46,3% eran primíparas.
La mayoría de las familias, 113 93,4% residía en casa de albañilería, siendo 55 45,5% habitaciones propias, con 100% de luz eléctrica; 95% con abastecimiento de agua y 99,2% con recolección de basura.
La mayoría de las familias, 71 58,7% cohabitaba con hasta 4 personas y 1 o 2 familiares contribuían con renta familiar 80,2%.
En cuanto a los 121 niños, 66 54,5% eran del sexo masculino; 110 91% nacieron a término; 69 57% eran menores de seis meses, con edad promedio de 189,9 días de=80,3 y la mediana fue de 169 días.
El menor peso al nacer fue de 2.020 gramos, el mayor de 4.165 gramos y el promedio fue de 3188,4 gramos de=447,4.
Con relación al amamantamiento materno, 78 64,5% niños estaban siendo amamantados en el día de la entrevista y 43 35,5% estaban desmamados, incluyendo 2 niños que nunca mamaron.
Entre los 78 niños, 7 9,0% estaban en AME; 13 16,7% en AMP y 58 74,3% en AM. De los 69 100,0% niños menores de seis meses, 7 10,1% estaban en AME, 11 niños 16% en AMP, 3550,7% en AM siendo que 25 de estos estaban en amamantamiento mixto, 15 21,7% desmamados y 1 1,4% nunca fue amamantado.
De los 52 100,0% niños mayores de 6 meses, 2 3,8% estaban en AMP, 23 44,2% en AM siendo que 15 de estos, en amamantamiento mixto 8 niños recibían leche de vaca líquida y 7 leche en polvo, 8 en AM; 27 52% desmamadas, y uno de ellos nunca había sido amamantado.
Del total de los 121niños, el promedio del AME fue de 81,1 días de=52,5 y la mediana, de 90 días.
Para el total de 78 niños que estaban siendo amamantados, el tiempo promedio de AM fue de 170,7 días 5,7 meses y la mediana de 151,5 días 5 meses.
En cuanto al amamantamiento artificial, sea por el consumo de leche de vaca líquida y/o leche en polvo, del total de 69 niños menores de 6 meses, 19 27,5% y 23 33,3% estaban recibiendo leche de vaca líquida y leche en polvo, respectivamente.
En las mayores de 6 meses n= 52, el consumo de leche de vaca aumentó para 61,5%, en cuanto que el de leche en polvo disminuyó para 23,1%.
El consumo de agua y/o té fue de 82,6% para los 69 niños menores de 6 meses.
Del total de los 121 niños de 3 a 12 meses de edad incompletos, distribuidos conforme intervalo de edad y valor de la hemoglobina comprobada en la recolección de datos, el valor promedio y mediana de la hemoglobina fue de 11,1g/dL; desvío estándar de 1,41.
El menor valor de la hemoglobina encontrado fue de 7,3 y el máximo de 15,4 g/dL.
En las Tablas 1 y 2 presentamos la distribución de los niños de 3 a 12 meses incompletos, según la edad y el criterio de anemia.
Para el total de 69 100% niños de 3 a 5 meses de edad completos, la prevalencia de anemia fue de 20,2% 14 Tabla 1.
Para los niños con edad de 6 a 12 meses incompletos n= 52 la prevalencia de anemia fue de 48,0%, según criterio de la OMS Tabla 2.
Del total de 121 niños de 3 a 12 meses de edad, la prevalencia de anemia fue de 32,2% 29, según criterios de Saarinen para menores de 6 meses Tabla 1 y OMS para niños mayores de 6 meses Tabla 2.
En el análisis bivariado de anemia y variables infantiles, no encontramos asociación significativa entre anemia, sexo del niño, peso al nacer, edad de gestación y consumo de hierro medicamentoso; sin embargo, observamos mayor prevalencia de anemia en los niños del sexo masculino 34,8%, en los de peso al nacer superior o igual a 2500 gramos 32,4%, en aquellos con edad de gestación con más de 37 semanas 32,7% y entre las que no usaron hierro medicamentoso Tabla 3.
Encontramos fuerte asociación entre ocurrencia de anemia y niños con edad con más de 6 meses completos x= 10,48, p < 0,001.
Podemos observar que no hubo asociación estadísticamente significativa entre anemia y amamantamiento, independiente del tipo de amamantamiento materno x=2,83, p=0,092, así como, asociación entre anemia y AME y anemia y uso y de agua y/o té Tabla 4.
Hubo asociación estadísticamente significativa entre el uso de leche de vaca líquida y el niño tener anemia x=6,68, p=0,010.
Discusión
Los resultados de este estudio se refieren a niños atendidos en una Unidad de Salud de la red pública y no retratan la situación epidemiológica de la anemia en niños menores de 1 año en Ribeirao Preto-SP.
Sin embargo, estudios de prevalencia de anemia con muestras representativas de municipios brasileños han presentado valores próximos o hasta mismo superiores a los encontrados en esta investigación.
En nuestro estudio, la prevalencia de anemia en niños de 3 a 5 meses de edad completos, fue de 20,2%, independiente del tipo de amamantamiento materno.
En la comparación con la investigación multicéntrica, en los tres municipios estudiados, la prevalencia de anemia fue de 21,6%, según el mismo estándar, para los menores de 6 meses de edad.
Un estudio realizado en el estado de Sao Paulo con niños menores de seis meses y otro en Pernambuco, mostraron una prevalencia de anemia de 59,1% y 40% respectivamente.
Hubo un aumento de la prevalencia de anemia en el segundo semestre de vida: 50% a los 6 meses de edad y 48% de los 6 a los 12 meses incompletos, corroborado con datos disponibles en la literatura y con los resultados en los tres municipios de la investigación multicéntrica, que fue de 48,7% en niños de 6 a 12 meses.
La prevalencia de anemia del presente estudio, para el total de 121 niños de 3 a 12 meses de edad, fue de 32,2% y, cuando comparada con los datos de la investigación multicéntrica, el valor encontrado fue de 35,1% n=443, para los mismos estándares.
Las condiciones de nacimiento, la prematuridad y el bajo peso al nacer son descritos como factores de riesgo relevantes para la anemia, una vez que las menores reservas de hierro al nacer y el agotamiento precoz de las mismas propician el desarrollo de la anemia.
En el presente estudio, estas asociaciones no fueron significativas, tal vez como consecuencia del pequeño número de niños que presentó tales características 10 nacidos de bajo peso y 11 prematuros.
Con relación al uso de suplemento de hierro medicamentoso, su consumo no fue estadísticamente significativo en la ausencia de anemia.
Del total de 52 niños mayores de 6 meses de edad, 41 78,8% no hacían uso de hierro suplementar, al contrario de los otros 11 21,2% que si lo hacían.
Esta es una conducta recomendada por la Sociedad Brasileña de Pediatría y por el Ministerio de la Salud.
A pesar de que la adopción de prácticas alimentares adecuadas contribuya para la manutención del estado nutricional de hierro en la infancia, es indiscutible la importancia de una fuente adicional de hierro durante los dos primeros años de vida, sea a través de la suplemento medicamentosa o de la fortificación de alimentos.
En locales donde la prevalencia de anemia se encuentra alta y la mayoría de los alimentos consumidos por los lactantes no tienen fortificación con hierro, la recomendación es que el suplemento medicamentosa sea prioritario en la prevención de la anemia.
Hubo asociación significativa entre anemia y edad del niño.
Así, los niños mayores de 6 meses tuvieron mayor riesgo de adquirir anemia, lo que es corroborado por otros autores.
Con relación al amamantamiento materno, verificamos que los indicadores encontrados estaban debajo de lo preconizado por el Ministerio de la Salud y OMS.
En la comparación con la investigación multicéntrica, en los tres municipios estudiados, la institución de Rio de Janeiro presentó el mayor índice de niños amamantados exclusivamente 34,6% seguida por Sao Paulo 15,6%.
Por otro lado, el amamantamiento predominante tuvo el mayor índice entre los niños de Ribeirao Preto 16,7% y el menor en Rio de Janeiro 1,5%.
También pudimos observar en los tres escenarios de la investigación multicéntrica que la duración del AME en niños menores de cuatro y seis meses, disminuyó a medida que pasaban los meses, tal como observado en investigaciones nacionales, en el estado de Sao Paulo y en Ribeirao Preto.
Así como en el presente estudio, otras investigaciones no encontraron asociación significativa entre anemia, AME y AM.
El consumo de leche de vaca líquida ha sido identificado como uno de los principales determinantes de la anemia en el primero año de vida, lo que fue corroborado por otro estudio, donde encontramos fuerte asociación entre consumo de leche de vaca y anemia x=6,68, p=0,010.
Varias investigaciones coinciden con los resultados de nuestro estudio, en cuanto a la introducción precoz de leche de vaca líquida y hemoglobina debajo de lo preconizado.
La caseína y las proteínas del suero de la leche de vaca, que constituyen la fracción proteica de la mayoría de las fórmulas lácteas, y los alimentos infantiles industrializados tienen una influencia negativa sobre la absorción de hierro, agravada por el aumento de las necesidades impuestas por el crecimiento acelerado del niño.
Las prácticas alimentares han sido evidenciadas como determinantes estrechamente relacionados con la presencia de la anemia en la infancia; entre ellas: corto tiempo de amamantamiento materno exclusivo; consumo de leche de vaca; introducción tardía y, consumo insuficiente de alimentos fuentes de hierro, así como alimentos estimuladores de su absorción.
Los resultados de este estudio permitieron concluir que la prevalencia de anemia en los niños de 3 a 12 meses de edad, atendidos en el servicio de puericultura de la UBDS de la Vila Virgínia, en el turno de la tarde, varió conforme la edad del niño y el estándar utilizado para detectar la anemia, siendo de 20,2%, para el total de 69 niños, de 3 a 5 meses de edad y, para el total de 52 niños, de 6 a 12 meses de edad incompletos fue de 48%.
En el total de 121 niños de 3 a 12 meses de edad, la prevalencia de anemia fue de 32,2%, según los estándares Saarinen y OMS.
Hubo asociación estadísticamente significativa entre anemia y edad del niño y anemia y consumo de leche de vaca líquida.
Llamamos la atención para los cuidados con este intervalo de edad, en la prevención, diagnóstico y tratamiento de esta deficiencia.
Desafíos y potencialidades se colocan para el equipo multiprofesional envueltos con el cuidado.
El soporte a la madre/mujer de cómo conducir una práctica alimentar adecuada al crecimiento y desarrollo de su hijo requiere considerar la articulación sinergética entre la eficacia técnica y el adecuado empleo de la tecnología relacional de acogimiento, escucha y co-responsabilidad.
La práctica de la enfermería es un campo que posibilita realizar ejemplarmente el desarrollo de estos atributos, particularmente en la atención las mujeres sobre el cuidado con los hijos.
Puede parecer obvio y de absoluto consenso, incluso muchos pueden que consideren que no es necesario discutir este tema en un editorial de CSP, dada su clara tradición de independencia.
No obstante, como nos encontramos al principio de nuestra trayectoria como editoras, consideramos importante destacar este principio que fundamenta nuestro trabajo editorial.
En particular, queremos dar a conocer nuestra posición en un momento en el que se ha producido el primer cambio de dirección institucional desde que asumimos la responsabilidad editorial de CSP.
Los editores científicos son los responsables de la calidad e integridad de las publicaciones en sus revistas.
Por ello, y con el fin de que puedan realizar de manera satisfactoria sus funciones, deben desarrollar su trabajo, fundamentalmente, con competencia e independencia.
Según la World Association of Medical Editors WAME; http://www.wame.org/resources/policies#independence, "libertad o independencia editorial implica que los jefes de redacción tengan completa autoridad sobre el contenido editorial de su revista y sobre el momento de su publicación".
Los intereses vinculados a la organización financiadora no han de influenciar las decisiones editoriales.
La responsabilidad es la contrapartida del trabajo editorial ante sus financiadores, cuya evaluación de desempeño se debe orientar a la completa transparencia de criterios.
La sostenibilidad y la independencia de las revistas son tan decisivas que el International Committee of Medical Journal Editors ICMJE; http://www.icmje.org/ethical_2editor.html recomienda que el editor tenga acceso directo a la alta Dirección de la institución financiadora para garantizar de forma efectiva la libertad editorial.
Cualquier amenaza a la independencia editorial lleva consigo la cercenadura en la publicación del contenido contrario a la política de la asociación científica financiadora de la revista, o a intereses comerciales, en el caso de las revistas propiedad de organizaciones privadas.
Otra forma más sutil de amenaza es la presión para que se favorezca la publicación de trabajos originales de determinados autores.
La Escuela Nacional de Salud Pública Sergio Arouca ENSP/Fiocruz es la entidad financiadora de CSP.
Cerca de un 80% de los recursos financieros de CSP provienen del presupuesto de la ENSP.
El restante es oriundo de suscripciones y de recursos obtenidos del CNPq y FAPERJ.
CSP es un proyecto editorial, concebido por la ENSP, que a lo largo de dos décadas se convirtió en motivo de orgullo para la institución y para la salud colectiva brasileña.
Este éxito está inmerso en un proceso editorial libre y comprometido con el debate científico y la difusión del conocimiento, a través de publicaciones seleccionadas en base al mérito y a la relevancia social.
La independencia de CSP se refleja en la composición de su cuerpo editorial y en la diversa afiliación de sus autores.
Entre las actuales editoras, apuntadas para el cargo por el Director de ENSP, una es profesora del Instituto de Estudios en Salud Colectiva de la UFRJ y otra es una investigadora del Icict/Fiocruz.
Los editores asociados están afiliados a diversas instituciones académicas de las regiones Nordeste, Sudeste y Sur.
Asimismo, solamente, cerca de un cuarto de los autores están afiliados a instituciones del estado de Río de Janeiro, siendo un 10% afiliados a la Fiocruz.
Es muy gratificante trabajar en este ambiente.
Añadiríamos que es incluso más motivador que reconozcamos a los candidatos a la Dirección su compromiso permanente con la independencia editorial y con la divulgación científica de calidad.
Cuando salga a luz esta publicación, ya será conocido el nuevo Director, por lo que le damos la enhorabuena y le deseamos éxito en su labor; además de un próspero futuro a los CSP, publicación científica orientada por los principios de independencia y de acceso libre.
Diabetes Mellitus DM tipo 1 es una de las enfermedades crónicas más comunes en la infancia y la adolescencia.
Evidencias clínicas, bioquímicas e epidemiológicas confirman que el mantener los parámetros de glicemia en niveles cercanos a los normales, reducen la incidencia y la gravedad en las complicación a largo plazo.
Este estricto control de la glicemia, precisa de actitudes para su autocuidado, los que no son fácilmente adoptados especialmente durante la adolescencia.
La dificultad para realizar el autocuidado y mantener su control metabólico de forma adecuada, puede estar atribuido a los cambios en la adolescencia, tanto en sus aspectos socioemocionales, cognitivos y fisiológicos.
Por tal motivo, otros aspectos, además del control metabólico, comenzaron a servir de parámetros para el éxito del tratamiento, considerando que la convivencia con la enfermedad y las demandas relacionadas al control de la glicemia, insulinoterapia, dieta y ejercicios físicos tienen gran impacto, no solo en la parte fisiológica, sino también en el área psicosocial del adolescente.
La evaluación de la calidad de vida CV ha sido considerada un parámetro importante para comprender este impacto, pues brinda datos de importancia para el desarrollo de intervenciones más efectivas, considerando la cronicidad de la enfermedad para el individuo.
Se considera que a través de la percepción individual de la CV se podrá facilitar el seguimiento del tratamiento.
La Diabetes Quality of LifeDQOL fue un instrumento específico, pionero en la evaluación de la calidad de vida, conformado por cuatro sub-escalas: satisfacción, impacto de la enfermedad en la vida diaria, preocupaciones relacionadas con la enfermedad, y preocupaciones vocacionales.
Con la finalidad de determinar la especificidad del contexto de vida de los jóvenes diabéticos, este instrumento fue adaptado , siendo incluidas preguntas relacionadas con la rutina de los jóvenes, así como la escuela y las preocupaciones con su futuro. Siendo denominado de Diabetes Quality of Life for YouthsDQOLY.
Al realizar la búsqueda en las bases de datos Medline, Lilacs y Embase no se encontró ningún instrumento específico construido o adaptado para la cultura brasileña para evaluar la CV de los jóvenes con diabetes.
De esta forma, los objetivos del estudio fueron, realizar la adaptación cultural y la validación del instrumento DQOLY para la cultura brasileña, y determinar la relación existente entre los puntajes y las variables socio-demográficas, clínicas; así como con la auto-percepción sobre el estado de salud.
Estudio realizado en dos etapas: adaptación cultural etapa 1 y el análisis de confiabilidad y validez etapa 2.
El DQOLY es un instrumento específico desarrollado para evaluar la calidad de vida de los jóvenes con diabetes mellitus tipo 1.
El cuestionario conformado por 51 ítems divididos en las sub-escalas y dominios: Satisfacción, Impacto y preocupaciones, que constaron de 17, 23 y 11 ítems, respectivamente.
Preguntas tipo Likert con cinco opciones de respuestas, que variaron desde muy satisfecho hasta muy insatisfecho en la sub-escala Satisfacción. En la sub-escala de Impacto y preocupaciones varió desde nunca hasta siempre.
El menor puntaje correspondió a la "mejor CV", excepto para el caso de una pregunta invertida en la sub-escala de impacto.
Asimismo, fue adicionada en el instrumento una pregunta relacionada a la percepción de la salud comparada con otros adolescentes.
Etapa 1: Adaptación Cultural
El permiso para traducir el DQOLY para el portugués fue solicitado a uno de los autores, siendo el Dr. Gary Ingersoll.
Esta etapa fue conducida de acuerdo con los métodos establecidos en la teoría.
La traducción del instrumento para el portugués fue realizada independientemente por dos traductores brasileños que conocían los objetivos del estudio.
Las dos versiones en portugués generaron una única versión luego del consentimiento de los autores DQOLY, fue entonces que se realizó la retrotraducción, realizada por otros dos traductores residentes en los Estados Unidos e Inglaterra quienes no tuvieron contacto con el instrumento original, siendo generada de esta forma la versión DQOLY 2.
Posteriormente, esta versión fue sometida al comité de jueces, compuestos por 6 especialistas en diabetes, quienes dominaban el idioma inglés.
Ellos compararon cada ítem con el instrumento original, con respecto a las relaciones semánticas/idiomáticas, para poder obtener una correcta traducción.
Posterior a este proceso fue generada la versión DQOLY 3, la cual fue sometida a otro comité compuesto por 5 especialistas en adaptación de instrumentos.
Solo la versión DQOLY 3 estuvo disponible y ellos tuvieron que verificar su adaptación cultural, versión relacionada con el contexto y con las experiencias de vida en la población brasileña. La adaptación conceptual fue verificada cuando se mantuvo los conceptos en el instrumento original versión traducida.
La consistencia fue del 80% de concordancia en los ítems, para todos los análisis de comparación.
Posterior al análisis, se generó otra versión, la DQOLY 4, la cual fue aplicada a 12 adolescentes, quienes respondieron al instrumento y sugirieron modificaciones para mejor comprensión del mismo.
La versión DQOLY 5 fue sometida para análisis de confiabilidad y validez, a partir de ese momento fue denominado de IQVJD Instrumento de Calidad de Vida para los Jóvenes con Diabetes.
Etapa 2: Análisis de Confiabilidad y Validez
El instrumento fue aplicado de noviembre del 2003 a mayo del 2004 en el servicio ambulatorio de Diabetes del Instituto del Niño, en el servicio ambulatorio del Hospital de las Clínicas y en la Liga del Control de Diabetes en la Asignatura de Endocrinología. Todos estos servicios pertenecientes a la Facultad de Medicina de la Universidad de São Paulo FMUSP, los cuales son centros de referencia para el tratamiento de DM.
La versión brasileña del instrumento fue aplicada en adolescentes con DM Tipo 1, los resultados obtenidos sirvieron para realizar el análisis de confiabilidad y validez.
Los jóvenes respondieron a las preguntas del instrumento durante la espera de su consulta médica y en la sala de espera de los servicios.
La muestra fue compuesta por 124 pacientes 65 del sexo femenino y 59 del sexo masculino.
La media para la edad fue de 14.74 ± 2,11 y varió de 12 a 18 años.
La duración de la enfermedad fue de 1 a 16 años media 6,2 ± 3,93.
Confiabilidad: representa la reproducción de los resultados obtenidos a través del instrumentos en sus diversos aspectos.
La confiabilidad del IQVJD fue evaluada a través del análisis de la prueba/reprueba.
Catorce pacientes fueron incluidos en la muestra, los que respondieron al instrumento por segunda vez, en un periodo que varió de 15 a 20 días desde la primera aplicación.
La confiabilidad fue también probada por el análisis de consistencia interna total y de las sub-escalas, con la utilización del coeficiente de Alfa de Cronbach.
Los criterios utilizados para la exclusión de los ítems inconsistentes fueron: baja correlación <0,2 o correlaciones negativas, con excepción de los ítems contrarios.
Validad es la propiedad del instrumento para poder medir aquello que se propone, Teniendo como base los datos obtenidos en la evaluación del aspecto conceptual, la validez de contenido fue determinada con la utilización del índice de validez de contenido IVC, para cada par de especialista, como se demuestra a seguir:
Se espera que el IVC sea superior a 0.8, lo cual indica concordancia adecuada entre los especialistas.
La validez del constructo fue determinada y basada en la validez de convergencia.
La hipótesis adoptada fue tener correlación positiva entre las variables autoestima y calidad de vida.
Esta validez fue determinada por la correlación entre los puntajes obtenidos durante la aplicación del IQVJD y la escala de Autoestima de Rosenberg.
Esta última fue validada para la población brasileña, siendo aplicada.
La validez del constructo fue también verificada a través del análisis factorial, a pesar del tamaño limitado de la muestra.
La validez discriminante fue analizada para determinar si el instrumento tiene poder de discriminación entre grupos, por medio de la comparación de los puntajes del IQVJD entre los pacientes con peor hemoglobina glicosilada HbA1c>7 y el mejor control de glicemia HbA1c <7.
La hemoglobina glicosiladaHbA1c fue escogida como parámetro para el control metabólico, con la finalidad de probar la validez de discriminación, pues el profesional tiende a relacionar el control metabólico adecuado de la diabetes con la CV, como se menciona en algunos estudios.Los puntajes y las sub-escalas fueron comparadas.
Los datos fueron tabulados en un banco de datos en Excel y procesados con el apoyo del programa Statistical Package for Social Sciences, versión 10.0.
El nivel significativo adoptado fue de 0.05.
Las siguientes pruebas fueron utilizadas: T-pareado para el análisis de la prueba/reprueba, el Coeficiente de correlación de Pearson para la validez del constructo, la prueba T de Students para la validez discriminativa y el Coeficiente de correlación de Spearman para determinar las correlaciones entre las sub-escalas del IQVJD y la auto-percepción sobre el estado de salud.
El estudio fue aprobado por el Comité de Ética de la Escuela de Enfermería de la Universidad de São Paulo proceso nº.
282/2003. Se respetó en todo momento el anonimato para los participantes, así como se garantizó el desistir de participar de la investigación en cualquier etapa de la misma.
Fase 1: Adaptación cultural
En esta fase, alteraciones en los ítems del instrumento fueron realizadas, con ayuda de las recomendaciones de los pacientes, investigadores y especialistas, con la intención de mejorar la comprensión de los ítems; en general, aquello que no afectara el contenido de ningún ítem.
Uno de los ítems mereció mayor atención por estar relacionado al conducir vehículos en el Brasil.
En el Brasil de acuerdo con la ley, las personas menores de 18 años no pueden conducir.
El autor del instrumento original, recomendó mantener este ítem hasta el análisis de confiabilidad, para de esta forma verificar la relación de este ítem con los demás de la escala.
Los resultados se describen a seguir:
Fase 2: Análisis de la Capacidad Psicométrica
Los resultados de la consistencia interna del coeficiente alta de Cronbach del instrumento adaptado fueron: 0,8695 para la sub-escala Satisfacción, 0.8658 para el impacto y 0.8387 para las Preocupaciones.
En las sub-escalas Satisfacción y Preocupaciones todas las correlaciones fueron significativas y positivas.
En el dominio Impacto, el ítem 7: "¿Con qué frecuencia se siente bien consigo mismo?", mostró ser contrario, y el ítem: "¿Con qué frecuencia la diabetes le impide conducir un carro?" tuvo menor correlación con la sub-escala 0.1432, por lo tanto fue excluido.
En el análisis del IQVJD con sus alteraciones, dos ítems de la sub-escala impacto tuvieron correlaciones bajas, en relación a los otros ítems de toda la escala.
Los ítems inconsistentes 12 y 21 fueron: "¿Con qué frecuencia tiene que explicar a los otros lo que es tener diabetes?"0.1959.
La exclusión de estos ítems alteró el alpha de Cronbach yendo de 0.9313 para 0.9333. Para el caso del coeficiente dominio impacto este pasó de 0.8627 para 0.8658.
El análisis de la consistencia interna permitió una nueva elaboración del instrumento, siendo incluidos 17 ítems para el dominio Satisfacción, 20 para Impacto y 11 para Preocupaciones, siendo un total de 48 ítems.
Considerando que las opciones de respuestas para cada ítem fueron de 1 a 5, los puntajes de 17 a 85 podrían ser obtenidos en el dominio Satisfacción, de 20 a 100 en el dominio Impacto, y de 11 a 55 para el dominio Preocupaciones. Por lo tanto, el puntaje total podría variar de 48 a 240.
Para permitir una fácil interpretación, los puntajes fueron transformados en una escala de 0 a 100%, siendo que los menores puntajes indicaron una mejor CV.
Otras estrategias para determinar la confiabilidad del instrumento fueron la prueba/reprueba.
Los resultados se presentaron en la Tabal 1.
Validez
La comparación conceptual a través del análisis realizado por el comité cinco especialistas en la etapa de adaptación cultural, permitió determinar la validez de contenido en el instrumento.
Los análisis de las sub-escalas y de la escala en su totalidad mostraron en algunos ítems un IVC inferior a 0.8 opinión de uno de los especialistas, demostrando que no se obtuvo total unanimidad.
Para verificar la validez convergente, se utilizó el coeficiente alpha de Cronbach obteniendo un resultado de 0.8862 para la escala de autoestima, resultado considerado adecuado para este análisis.
Los correlaciones presentadas en la tabla 1, indicaron que cuanto menor el puntaje para la CV, menor el puntaje para autoestima.
La validez factorial fue determinada por el análisis de los componentes principales, las cargas factoriales determinaron la asociación de cada ítem con cada sub-escala.
Este método permitió agrupar las preguntas en base a las correlaciones encontradas.
Para esta finalidad fue utilizada la rotación oblicua, que permite determinar la correlación entre los factores.
Los resultados a través de los tres componentes generaron un porcentaje de 37.5%, observándose que la mayoría de los ítems se localizaron en el primer componente.
La adaptación de la muestra fue establecida por el KMO Kaiser-Meyer-Olkin generando un valor de 0.786, resultado razonable para el caso del análisis factorial.
La validez discriminativa mostró diferencia significativa entre los puntajes de la CV cuando fueron comparados los niveles adecuados e inadecuados de HbA1c, con excepción del dominio de Satisfacción p=0.082 Tabla 1.
Puntajes obtenidos al aplicar el IQVJD
La media transformada para la sub-escala Satisfacción fue de 26.59 ±14,37, 31,44±15,54 para la de Impacto, 32.44 ±20,89 para la de Preocupaciones y 29.95 para la ±14,37 del IQVJD.
Correlaciones positivas y significativas fueron observadas entre las sub-escalas mostrando que estas no son independientes, en el puntaje total y por dominios, al ser comparados con la auto-percepción del estado de salud Tabla 1.
En los últimos años, la evaluación de la CV se ha vuelto esencial en el área de la salud, siendo construidos muchos instrumentos en inglés para su evaluación.
No existen instrumentos específicos y adaptados para la cultura brasileña, que se encuentren disponibles para la evaluación de adolescentes con DM. Por tal motivo, en este estudio las recomendaciones bibliográficas sobre la adaptación cultural y la validación del DQOLY fueron seguidas.
Los coeficientes alpha de Cronbach obtenidos en las sub-escalas Satisfacción, Preocupaciones y la falta de correlaciones negativas establecieron el mantenimiento de los ítems originales.
La correlación negativa del ítem dominio impacto: "¿Con qué frecuencia se siente bien consigo mismo? y con el resto de ítems confirmó su negatividad. Por tal motivo, este puntaje debe ser interpretado de forma contraria.
La poca correlación entre el ítem dominio Impacto: "¿Con qué frecuencia la diabetes le dificulta conducir un carro?" y el resto de ítems fue probablemente resultado de ser esta una actividad prohibida legalmente a menores de 18 años, por tal motivo fue excluido.
Esta alteración incrementó en gran medida el alpha de Cronbach para esta sub-escala de 0.8289 para 0.8627.
La consistencia interna del IQVJD con sus modificaciones fue elevada 0,9313.
La exclusión de dos ítems en la sub-escala Impacto provocó bajas correlaciones, aumentando el alpha de Cronbach de la sub-escala y de toda la escala.
El análisis de consistencia interna del instrumento DQOLY original obtuvo un alfa de Cronbach de 0.85, 0.83 y 0.82 para los dominios Satisfacción, Impacto y Preocupaciones.
En un estudio multicentral, en donde el DQOLY fue aplicado a 2101 adolescentes con DM tipo 1, los coeficientes alpha de Cronbach fueron 0.92 para el dominio Satisfacción, 0.79 para el Impacto y 0.84 para Preocupaciones.
En otro estudio realizado con 69 adolescentes, en el cual el DQOLY fue aplicado se obtuvieron valores de 0.88 y 0.82 en las sub-escalas Satisfacción y Preocupaciones.
La prueba/reprueba mostró estabilidad temporal para el instrumento.
Por lo tanto, la confiabilidad del IQVJD fue demostrada.
Para el análisis de la validez de contenido, los especialistas no tuvieron una opinión unánime, debido a las respuestas diferentes de uno de ellos.
En ese sentido, los ítems fueron revisados y considerados adecuados para confirmar la validez de contenido.
La determinación de la correlación entre el instrumento CV y la escala de autoestima mostró validez convergente para el IQVJD.
Este y otros estudios encontraron correlaciones positivas y significativas entre los instrumentos CV y autoestima cuando fue aplicado el DQOLY y el Offer's Self-Esteem Inventory en 77 adolescentes con DM tipo 1.
Resultados similares fueron encontrados a través de la Vécu et Santé Perçue de l´Adolescent - VSP-A en adolescentes franceses, en donde fue utilizado un cuestionario de autoestima Echelle Toulousaine d´Estime de Soi ETES para determinar la validez convergente.
Estos resultados indican que los conceptos de CV y autoestima se encuentran relacionados.
El análisis factorial fue realizado para determinar la pertinencia de los ítems en las sub-escalas.
Los resultados obtenidos muestran que los tres componentes no corresponde a las tres sub-escalas del DQOLY.
Solo ocho de los 48 ítems se distribuyeron en el segundo o tercer componente.
Mientras tanto, la distribución de estos ítems en el primer componente fue considerada aceptable, caracterizando al instrumento como unidimensional.
Este resultado no es definitivo, debido a la ausencia de análisis similares utilizando el mismo instrumento.
La validez discriminativa demostró que en adolescentes con mayor control metabólico, la diabetes fue asociada a un menor impacto, menores preocupaciones y una mejor CV p<,0.05.
Los resultados de este análisis discriminativo se apoyan en otros estudios.
Correlaciones positivas entre los puntajes de las tres sub-escalas y el DQOLY con niveles adecuados de HbA1c se obtuvieron en otras investigaciones.
Un estudio demostró que los adolescentes con niveles menores de HbA1c tuvieron puntajes mejores en los dominios Satisfacción y Preocupaciones.
Otra investigación mostró una correlación positiva entre el buen control metabólico y los mejores puntajes para el dominio Satisfacción y la escala DQOLY. Asimismo para todas las sub-escalas y el DQOLY fue encontrada una correlación positiva entre la HbA1c media recolectada durante todo el año siguiente.
Por otro lado, otros estudios mostraron resultados contrarios.
Los resultados obtenidos al aplicar el IQVJD fueron parecidos a los obtenidos en otros estudios.
El análisis del IQVJD, basado en los puntajes transformados, mostró que todos los puntajes de la muestra fueron inferiores al 50%, mostrando por tanto una buena CV.
Las medias de los puntajes transformados para el DQOLY publicados por un estudio multicentral fueron 25± 18 para la sub-escala Satisfacción, 25± 11 para la sub-escala Impacto y 19± 16 para la sub-escala Preocupaciones.
Al comparar estos resultados con los obtenidos en nuestro estudio, se mostró tener medias mayores en los puntajes de las tres sub-escalas es decir una peor CV, siendo observadas diferencias mayores en el dominio Impacto 32,44 ± 20,89 y menor diferencia en el dominio Satisfacción 26,59 ± 14,65.
La correlación positiva entre las sub-escalas demostró que ellas no son independientes, es decir, cuanto más satisfechos se encuentran los adolescentes, menor es el impacto causado por la diabetes; por lo tanto menores las preocupaciones relacionadas con su enfermedad.
Las correlaciones positivas observadas entre las sub-escalas y el puntaje total del IQVJD con la auto-percepción sobre su estado de salud es similar a otros estudios, es decir, cuando mejor es la percepción sobre el estado de salud del adolescente, mejor es su CV.
Los análisis del IQVJD demostraron una calidad psicométrica adecuada en términos de confiabilidad y validez.
Es importante resaltar que la validez es algo que no puede ser establecido a través de un estudio.
Por lo tanto, aplicaciones posteriores del IQVJD son necesarias, considerando que este es el primer estudio brasileño en el que este instrumento fue empleado, sugerimos mantener los ítems 12 y 21 de la sub-escala Impacto, con la finalidad de confirmar las inconsistencias entre estos ítems y los demás ítems del instrumento.
Introducción
Después de 10 a 20 segundos de oclusión arterial coronaria, el tiempo de relajación comienza a disminuir con un aumento simultáneo en la presión diastólica final del ventrículo izquierdo PDFVI.
Anormalidades en la motilidad de la pared ocurren de 15 a 30 segundos después de la oclusión de la arteria responsable, siendo seguidas por una caída en la fracción de eyección.
Después de esa cascada, los síntomas isquémicos y señales eléctricas de isquemia pueden suceder.
Con todo, esta presentación es bastante variable, y depende del flujo colateral, perfusión colateral y preacondicionamiento isquémico.
De acuerdo con el informe de 1998 del grupo de trabajo de la Sociedad Europea de Cardiología sobre como diagnosticar insuficiencia cardíaca diastólica ICD, tres condicionesobligatorias precisan ser símultáneamente satisfechas: 1 -presencia de señales de insuficiencia cardíaca congestiva ICC; 2 -presencia de función sistólica del ventrículo izquierdo VI normal o apenas ligeramente anormal; 3 -evidencia de relajación o llenado anormal, distensibilidad diastólica anormal o rigidez diastólica del VI.
El documento revisado de 2007 desafió el tercer tópico, reconociendo las dificultades en la evaluación de la función diastólica del VI y, basado en datos recientes, la medida de la función diastólica del VI no fue necesaria para diagnosticar IC diastólica, también llamada IC con fracción de eyección normal.
Entre tanto, los autores comentaron que evidencias adquiridas de forma invasiva de la disfunción diastólica del VI continúan siendo consideradas como pruebas definitivas de IC con función sistólica preservada.
Ambos documentos afirmaron que la presencia de PDFVI > 16 mmHg en la presencia de un ventrículo izquierdo no dilatado es sinónimo de una reducción en la distensibilidad diastólica del VI y por lo tanto un marcador de la disfunción diastólica del VI.
Autores anteriores demostraron que una presión de cuña capilar pulmonar PCCP y un bajo índice cardíaco eran predictores independientes de desenlace en el contexto de infarto agudo de miocardio IAM.
La mayor parte de los datos actuales en la literatura sobre pacientes con SCA y función diastólica está relacionada a la evaluación ecocardiográfica no invasiva de la función diastólica del VI.
Como relatado por Oh et al, un estándar de llenado restrictivo después de un IAM estaba asociado con la ocurrencia de IC durante la hospitalización.
Otros índices ecocardiográficos también fueron considerados como teniendo valor pronóstico, tales como el tiempo de desaceleración TD < 140 msy también la razón E/E' > 15, como es relatado por Hillis et al. Ese último grupo observó que en 250 pacientes con IAM la razón E/E' tenía un papel pronóstico en relación a la mortalidad por todas las causas, con un valor incremental sobre la edad y la fracción de eyección del ventrículo izquierdo FEVI.
Con todo, había algunos datos conflictivos en la literatura en relación a la función diastólica como un marcador de pronóstico, como el estudio ATTenuation by Adenosine of Cardiac Complications ATTACC, un estudio randomizado controlado del valor aditivo de la adenosina sobre la fibrinólisis en el IAM con elevación del segmento ST STEMI, el cual no demostró una importancia pronóstica independiente del llenado restrictivo definido tanto por un TD < 140 ms o razón E/A > 2.
Debido a la falta de datos pronósticos relativos a los estándares de llenado del VI determinados de forma invasiva en pacientes con SCA, especialmente en relación a la PDFVI, levantamos la hipótesis que esta sería un predictor de desenlace adverso después de una SCA.
Para testear esta hipótesis evaluamos el valor pronóstico de la PDFVI en una población con SCA de un único centro no seleccionado, admitida para una estrategia invasiva durante la fase aguda.
El presente fue un estudio continuo, observacional y prospectivo de 1.459 admisiones consecutivas por SCA, entre mayo de 2004 y diciembre de 2006, de una única unidad de cuidados coronarios.
Excluimos 130 registros porque eran readmisiones.
La población final consistió en 1.329 pacientes.
De estos, seleccionamos aquellos admitidos para una estrategia invasiva - 786 pacientes.
El IAM fue definido de acuerdo con la Definición Universal de infarto de miocardio, como un biomarcador cardíaco positivo principalmente troponina I, con síntomas de isquemia o variaciones del ECG indicativas de nueva isquemia ondas ST y T y nuevo bloqueo de rama.
En relación a los datos del ECG, STEMI fue definido como un nuevo aumento del segmento ST > 2 mm en derivación precordial para hombres y 1,5 mm para mujeres, y > 1 mm en otras derivaciones.
IAM sin elevación del segmento ST NSTEMI, además de los criterios de laboratorio y clínicos anteriores, podía estar asociado o no a variaciones isquémicas en el ECG principalmente depresión del ST o inversión de onda T.
Angina inestable fue definida tanto por nuevo inicio de angina por lo menos clase III de la Canadian Cardiovascular Society [CSS], angina progresiva o angina de reposo, con o sin alteraciones isquémicas y un ensayo negativo de biomarcador cardíaco.
La función sistólica del VI fue evaluada a través de ecocardiografía, de acuerdo con el método de Simpson.
La evaluación considerada en ese estudio fue realizada en las 24 horas después de la evaluación invasiva.
La PDFVI fue determinada en el laboratorio de cateterismo, usando un sistema calibrado lleno de fluido antes de la ventriculografía izquierda.
La PDFVI fue medida en el punto Z, el cual fue identificado en el trazado de la presión ventricular izquierda como el punto en el cual la inclinación slope de la elevación de la presión ventricular muda, aproximadamente 50 ms después de la onda Q del ECG y generalmente coincidiendo con la onda R del ECG.
La decisión de determinar la PDFVI fue tomada por el médico hemodinamista.
Todos los pacientes fueron encaminados para procedimiento invasivo primariamente para diagnóstico de enfermedad arterial coronaria EAC y no exclusivamente para evaluación invasiva de la hemodinámica del VI.
Biomarcadores cardíacos, principalmente Troponina I y CKMB fueron evaluados diariamente y los valores de pico durante la hospitalización también fueron utilizados en nuestro análisis.
La población fue dividida en dos grupos, con base en la PDFVI.
El grupo A incluyó 449 pacientes con PDFVI < 26,5 mmHg.
Los pacientes del Grupo B tenían PDFVI > 26,5 mmHg y consistía en 226 individuos.
La PDFVI no fue determinada en 111 pacientes.
El presente estudio siguió los principios contenidos en la Declaración de Helsinki.
El Comité de Ética local aprobó el protocolo de investigación y consentimiento libre e informado fue obtenido de todos los individuos.
Datos basales y seguimiento de los pacientes
Analizamosregistrosestandarizadosdurantelahospitalización que incluían datos demográficos, clínicos, electrocardiográficos, ecocardiográficos y de laboratorio.
Terapia médica, datos de cateterismo, curso intrahospitalario y medicamentos en el alta hospitalaria también fueron registrados.
La mediana del seguimiento clínico fue de hasta 19 meses después del alta hospitalaria.
Las informaciones fueron colectadas por teléfono, a partir de registros hospitalarios o en el ambulatorio.
El endpoint primario fue mortalidad por todas las causas un año después del alta.
Otros resultados fueron analizados, tales como el resultado combinado de muerte cardiovascular, infarto no fatal, rehospitalización por angina inestable e intervención coronaria percutánea no programada -eventos cardíacos adversos importantes MACE y rehospitalización por ICC un año después de la hospitalización por SCA.
El test de Kolmogorov-Smirnov fue usado para evaluar si las variables continuas tenían distribución normal o no.
Datos continuos fueron presentados como medias y desvíos-estándar y comparados con el test t de Student.
Variables categóricas fueron presentadas como frecuencias y porcentajes y el test χo Exacto de Fisher fueron usados cuando fue apropiado.
Las curvas de sobrevida acumulativa fueron construidas con el método de Kaplan-Meier y los grupos fueron comparados a través del test de log rank.
El período observacional se inició con el alta hospitalaria y duró un año.
Un análisis multivariado de regresión de Cox fue realizado para el endpoint primario y también para la rehospitalización por IC un año después de la SCA.
Variables que fueron significativas en el nivel bivariado p < 0,05, o que tenían relevancia clínica, fueron incluidas en los modelos.
Con excepción del test de Kolmogorov-Smirnov, todos los tests estadísticos eran bicaudales y un valor de p < 0,05 fue considerado significativo.
Los análisis fueron realizados con el paquete estadístico SPSS 15 Statistical Package for Social Sciences de la SPSS Inc, Chicago, IL.
El valor de la PDFVI estaba disponible para 675 pacientes.
El valor medio para la población fue de 23,2 mmHg, con un valor máximo de 52,0 mmHg, y mínimo de 2,3 mmHg.
El valor de corte de 26,5 mmHg presentó la mayor sensibilidad 58% y especificidad 61% - área bajo la curva ROC de 0,60, para el endpoint primario seleccionado mortalidad por todas las causas.
La cohorte del estudio consistió en 499 hombres y 176 mujeres, con media de edad de 63,5 años.
Las características basales demográficas y clínicas y el tratamiento durante la hospitalización de ambos grupos son mostrados en las Tablas 1 a 4.
Una mayor PDFVI estaba asociada a infarto de miocardio con elevación del segmento ST STEMI, mayores valores de pico de biomarcadores cardíacos, menor fracción de eyección del VI FEVI y un VI más dilatado.
Hubo una correlación negativa significativa entre la PDFVI y la FEVI r: -0,324; p < 0,01.
Pacientes con menor PDFVI tenían menor probabilidad de IC durante la hospitalización, recibieron menos prescripciones de diuréticos en 24 horas 17,4 vs 28,3%, p = 0,001, y más frecuentemente presentaban un angiograma coronario normal.
No hubo otras diferencias significativas en relación a la terapia intrahospitalaria y después del alta hospitalaria.
La mortalidad intrahospitalaria fue similar en ambos grupos 2,4 vs 4,9%, p = 0,095.
Desenlace
En relación al seguimiento, datos estaban disponibles para 618 de los pacientes que recibieron alta hospitalaria, con una tasa de pérdida de seguimiento de 5,4%.
Una mayor PDFVI estaba asociada con menor tasa de supervivencia en uno, seis y doce meses después del alta - Tabla 5.
Esa diferencia permaneció significativa para el subgrupo con función sistólica preservada FEVI > 40%, pero la estratificación propuesta para PDFVI como marcador de sobrevida no fue significativa para depresión de la función del VI FEVI < 40%.
El valor de p para la interacción entre esas tres últimas variables no fue significativa 0,59.
En el análisis univariado, una PDFVI > 26,5 mmHg estaba significativamente asociada con mayor mortalidad un año después del alta hospitalaria - Tabla 6, así como la edad, FEVI, STEMI, diuréticos en 24 horas, glicemia en la hospitalización y valor de pico de la Troponina I. En un modelo compuesto que incluyó las siete variables anteriores, la PDFVI como variable continua no fue un predictor independiente de desenlace HR = 1,03, IC95%: 0,98 - 1,08; p = 0,17 - Tabla 6.
No hubo interacciones entre la PDFVI y la FEVI en relación a ese endpoint, así como en un modelo de regresión de Cox que incluyó apenas aquellas dos variables, ambas permanecieron significativas datos no mostrados.
La sobrevida acumulativa libre de ICC en el año después de la hospitalización inicial fue significativamente más alta en pacientes con menor PDFVI 98,1 vs 93,2%, log rank p = 0,004 - Figura 2.
La estratificación de la PDFVI propuesta también tuvo un impacto significativo para la subpoblación con FEVI > 40%, pero no para aquellos pacientes con FEVI < 40%.
El valor de p para la interacción de PDFVI, FEVI e IC en el seguimiento no fue significativo 0,37.
La PDFVI, como variable continua, permaneció un predictor independiente de rehospitalización por IC en un modelo compuesto que incluyó la PDFVI como variable continua, edad, pico de la Troponina I, STEMI, escore de riesgo TIMI, diuréticos en 24 horas y fibrilación atrial FA - Tabla 7.
Discusión
Nuestros datos confirmaron la PDFVI como una variable de estratificación de riesgo durante la SCA.
Como variable continua y después de ajustes, la PDFVI tuvo un impacto pronóstico en relación a la rehospitalización por IC después de una SCA - para cada aumento de 1 mmHg, el riesgo relativo aumentó 1,10 veces 1,04 a 1,16.
Contrariamente, la PDFVI no fue un predictor independiente en relación a la mortalidad hospitalaria, mortalidad de un año y complicaciones isquémicas de un año tasa de MACE.
El punto de corte de 16 mmHg utilizado para identificar la disfunción diastólica del VI4, no fue un predictor univariado de mortalidad en el seguimiento.
Estaba asociado con una tasa más alta de rehospitalización por IC datos no mostrados, pero con menor sensibilidad y especificidad.
Pronóstico
Como fue relatado anteriormente, una mayor PCCP - un marcador de distensibilidad diastólica del VI en el contexto de IAM estaba asociado con infartos mayores y con peor función sistólica del VI.
En nuestra población, una mayor PDFVI estaba más frecuentemente relacionada con STEMI y con mayores valores de pico de Troponina I. Eso estaba de acuerdo con el trabajo de Bronzear et al, pues el miocardio isquémico estaba asociado con presiones de llenado del VI más altas y reducción en la distensibilidad del VI durante la isquemia inducida por estímulo.
Nuestro trabajo también corroboró los datos clínicos anteriores relatados por Killip y Kimball en 1967, de que una presión de llenado del VI más alta era sinónimo de diagnóstico intrahospitalario de IC.
En forma similar a los datos publicados recientemente sobre la clasificación invasiva de Forrester, la PCCP no fue un predictor independiente de desenlace intrahospitalario, como la PDFVI no lo fue en nuestro estudio.
Esa falta de influencia pronóstica puede tener las siguientes explicaciones: primero, aunque la presente cohorte representase un grupo de pacientes consecutivos, no todos los pacientes sometidos a la angiografía coronaria fueron sometidos a la evaluación invasiva de la función diastólica del VI.
La mortalidad hospitalaria para los 111 pacientes sometidos a la angiografía coronaria y cuya función diastólica no fue evaluada, fue 9% y de esa forma, una exclusión de los pacientes con mayor riesgo puede haber acontecido.
Segundo, el tratamiento médico con nitratos, diuréticos y vasodilatadores influenciaron las condiciones de carga del VI y, consecuentemente, la PDFVI, y por último, la evolución de la SCA con el tiempo puede haber tenido un impacto en la isquemia miocárdica, desarrollo de fibrosis y alteraciones en la geometría del VI, lo que también influenció las presiones de llenado y la distensibilidad del VI.
Como fue descripto anteriormente, el aturdimiento precoz del miocardio puede, de manera transitoria, aumentar la PDFVI con subsecuente normalización de las presiones de llenado a largo prazo.
Eso, asociado a la exclusión de 111 pacientes también podría, en nuestra opinión, explicar la baja sensibilidad y especificidad del punto de corte propuesto para la PDFVI, para el desenlace primario de nuestro análisis.
La importancia de la función diastólica como marcador pronóstico estaba de acuerdo con autores de estudios anteriores, que analizaron el papel de varios marcadores ecocardiográficos, tales como la razón E/A, el TD de la onda E y la razón E/E'.
La razón E/E' es el método más confiable de evaluación de la función diastólica como la correlación con las presiones de llenado del VI y al contrario de otros índices, está presente aun en pacientes con función sistólica preservada.
Cuando la razón E/E' es mayor que 15, las presiones de llenado del VI están elevadas y cuando la razón es menor que 8, las presiones de llenado del VI están bajas.
Una razón E/E' variando de 8 a 15 es considerada sugestiva, pero no diagnóstica de disfunción diastólica del VI y otras investigaciones no invasivas precisan ser realizadas para confirmar el diagnóstico de disfunción diastólica.
Otras desventajas de la razón E/E' son el hecho de que el Doppler tisular no consigue separar contracción activa de movimiento pasivo tethering, velocidades anulares pueden variar dependiendo de la ubicación de la muestra y son influenciados por IAM "local" y la presencia de calcificación del anillo mitral.
Analizando los datos del trabajo de Hillis et al, una razón E/E' mayor que 15 tuvo significación pronóstica, pero la media de la razón E/E' para los 250 pacientes post infarto seleccionados fue 13,8 ± 6,8, lo que estaba precisamente en la zona "gris" de la evaluación de la función diastólica.
Entre tanto, la razón E/E' > 15 fue un predictor independiente de supervivencia en el seguimiento.
En nuestra población, la PDFVI como variable categórica con un punto de corte en 26,5 mmHg, datos no mostrados, también permaneció un predictor independiente de supervivencia, mas como variable continua, perdió esa capacidad.
De IC diastólica a la congestiva
El mayor valor pronóstico de la hemodinámica invasiva vs señales clínicas de presiones de llenado elevadas ya había sido descripto por Shell et al. En nuestra población, observamos que la evaluación de la función diastólica tuvo un mayor valor predictivo para rehospitalización por ICC que variables clínicas, tales como la clase de Killip-Kimball, y mismo el grado de revascularización percutánea.
La historia natural de la IC de etiología isquémica está basada en el desarrollo de disfunción diastólica, seguida por IC diastólica y finalmente por la aparición de IC sistólica.
La sobrecarga de presión del VI causará estiramiento del miocito, aumento del estrés de la pared, empeoramiento en la perfusión subendocárdica y reducción de la producción de energía, lo que a su vez causará la activación neurohormonal y remodelado ventricular.
Esos mecanismos compensatorios son deletéreos y así, causarán, en el futuro, la pérdida de la función sistólica del VI y de sobrevida.
Nuestros datos fuertemente confirman ese paradigma, pues la función diastólica fue un determinante de hospitalización futura por ICC y, por lo tanto, de remodelado del VI, principalmente en el grupo de pacientes con función sistólica preservada.
En la población con FEVI < 40% durante la hospitalización inicial por la SCA, la función diastólica no fue lo suficientemente fuerte para determinar el pronóstico -la disfunción sistólica superó la disfunción diastólica.
Ese subgrupo de pacientes con SCA y fracción de eyección preservada y PDFVI más alta no deberían, por lo tanto, ser estereotipados como siendo de bajo riesgo y bloqueadores neurohormonales, vasodilatadores y probablemente diuréticos pueden tener una importancia crucial.
Limitaciones del estudio
Aunque la presente cohorte represente un grupo de pacientes consecutivos, no todos los pacientes sometidos a angiografía coronaria tuvieron una evaluación invasiva de la función diastólica del VI, ya que tal evaluación fue realizada por decisión del cardiólogo invasivo.
Además de eso, solamente 60% de los 1.329 pacientes admitidos en nuestra Unidad Coronaria fueron sometidos a estrategia invasiva.
Por lo tanto, una exclusión de los pacientes con mayor riesgo puede haber ocurrido.
También lamentamos la tasa de pérdida de seguimiento de 5,4%.
Los índices sistólico y diastólico reflejaron medidas instantáneas y podían variar durante el período de la SCA.
Siendo así, una única medida puede no reflejar el mejor índice pronóstico.
Además de eso, no había registros de función diastólica antes de la hospitalización inicial por SCA, ni evaluación no invasiva por ecocardiografía del flujo mitral.
Conclusiones
En nuestra población con SCA, la PDFVI fue un predictor independiente de futura rehospitalización por IC.
Introducción
El impacto psicosocial, producido cuando la familia toma conocimiento de la existencia del trastorno de desarrollo en el niño, está ampliamente documentado en la literatura.
Estudio reciente, con 20 madres de niños con trastorno invasor del desarrollo, mostró que la forma como esa noticia es transmitida a los padres por los profesionales de salud demanda especial atención.
Esa investigación concluyó que el diagnóstico del trastorno está siendo realizado después de la edad preconizada, que las primeras señales características son percibidas principalmente por la madre y que los profesionales de salud infantil pueden no estar sensibilizados para la importancia de la detección precoz del trastorno, lo que minimizaría los efectos negativos presentes y futuros.
Individuos portadores de trastornos invasores del desarrollo TID, como el trastorno autístico, sufren daños severos en el desarrollo de las habilidades de interacción social, comunicación y presencia de comportamiento, intereses y actividades estereotipadas.
La manifestación del trastorno normalmente ocurre en los primeros años de vida, frecuentemente asociado a algún grado de retardo mental.
Aproximadamente, dos tercios de esos niños permanecen incapaces de vivir de modo independiente, y solamente un tercio puede alcanzar algún grado de autonomía personal cuando adultos, lo que implica en una elevada carga de trabajo y preocupación permanente para el cuidador.
Estudios recientes se han dedicado a la evaluación psicológica del individuo con trastorno del desarrollo y de su familia, especialmente en el caso del trastorno autista.
Las familias necesitan alterar horarios y rutinas, precisan encontrar tiempo para identificar los servicios terapéuticos y arcar con los costos financieros del transporte del niño para esos servicios.
Esos factores pueden afectar la forma como los padres lidian con el niño, abriendo la posibilidad de aparezcan efectos adversos sobre las relaciones establecidas entre los miembros de la familia.
En investigación publicada recientemente en una revista norteamericana, fueron entrevistados 282 cuidadores de adultos con problemas de comportamiento, como síndrome de Down y autismo.
Los resultados apuntaron para un menor bienestar psicológico relatado por los cuidadores de adultos autistas, concluyéndose que los mismos demostraron más problemas de adaptación y estrés que los cuidadores de personas con el síndrome de Down.
En el contexto brasileño, fueron evaluadas familias de individuos en el intervalo de edad de 5 a 15 años con trastorno autístico, portadores del síndrome de Down e hijos saludables, concluyéndose que la atención requerida de los padres, delante de la gravedad de los síntomas del niño con el trastorno autístico, suscita estrés en el sistema familiar, que es significativo cuando es comparado al de familias de niños con otras enfermedades.
En otra investigación, cuando se comparó el bienestar y estrés de madres norteamericanas de adolescentes de 15 a 16 años de edad, con trastorno autístico y con síndrome de Down, las madres de niños con trastorno autístico mostraron menor bienestar psicológico que el grupo comparativo.
Tomándose como foco la cuestión de la salud mental materna y la relación establecida con el hijo desde el nacimiento, un estudio con 429 bebés brasileños de hasta 20 días apuntó que hijos de mujeres con síntomas de depresión posparto presentan mayor riesgo de interrupción precoz del amamantamiento materno, sugiriendo que cuadros depresivos interfieren en el estado afectivo materno y pueden ejercer influencia en la calidad del vínculo entre la madre y el niño.
La depresión se asocia a la incapacidad que afecta el entorno, incluyendo los conyugues y los hijos.
En estudio reciente con parejas chilenas, cujas esposas estaban deprimidas, se observó una evaluación más negativa de la calidad de vida familiar y de la relación conyugal por parte de las mujeres, sugiriéndose que esos resultados podrían ser explicados por la depresión de las mujeres.
En el área de la salud, se define calidad de vida como la percepción del individuo acerca de su posición en la vida, en el contexto de cultura y del sistema de valores en que vive y en relación a sus objetivos, expectativas, estándares y preocupaciones.
Dos aspectos son relevantes para conceptuar la calidad de vida, que comenzaron a vigorar a partir de los años 1990 entre los estudiosos del constructo: la subjetividad y la multidimensionalidad.
Se trata, respectivamente, de la percepción del propio individuo acerca de su estado de salud y de aspectos no médicos de su vida, y de como él evalúa su situación personal en las dimensiones física, psicológica, social y ambiental, relacionadas su calidad de vida.
En lo que concierne a publicaciones acerca del constructo calidad de vida, la Revista Latino-Americana de Enfermería es actualmente una referencia.
Una investigación reciente buscó conocer la calidad de vida y los factores asociados de 100 enfermeras de un hospital chileno, mediante la aplicación de la escala de calidad de vida WHOQOL-Bref y de un cuestionario biosociodemográfico.
El mejor dominio evaluado fue aquel de las relaciones sociales y el peor fue el físico.
Buscándose la integración de datos referentes a la calidad de vida y síntomas depresivos en poblaciones específicas, un estudio reciente evaluó 68 residentes de enfermería del primer y segundo año de residencia de todas las áreas de especialidad.
Se utilizó el instrumento SF-36 para evaluar la calidad de vida, y disforia/síntomas depresivos fueron evaluados por medio del Inventario Beck de Depresión BDI.
Hubo prevalencia de disforia/depresión en 27,9% de los participantes y comprometimiento del componente mental de la calidad de vida.
Hasta donde se sabe, hasta la presente fecha, existe escasez de publicaciones en la literatura nacional e internacional que relacionen depresión y calidad de vida en familiares cuidadores de niños con trastornos autísticos.
Un estudio reciente comparó la calidad de vida, evaluada subjetivamente por hermanos de pacientes, con el trastorno autístico y por hermanos de pacientes con problemas del habla, excluyendo de esa muestra aquellos con antecedentes de enfermedades clínicas o psiquiátricas y con deficiencias visual, auditiva o motora, cognitiva y/o intelectual.
Se concluyó que hubo perjuicio en la evaluación subjetiva de la calidad de vida de hermanos de autistas en relación al grupo de control, confirmándose el comprometimiento de la calidad de vida de niños de 7 a 11 años por la presencia de un hermanoa con autismo, siendo esta peor que la de hermanos de niños con problemas del habla.
El objetivo del presente estudio fue evaluar la calidad de vida y la prevalencia de disforia/síntomas depresivos en madres de niños con trastorno autístico e identificar posibles correlaciones entre el número de ítems señalados en el BDI, los dominios de la calidad de vida físico, psicológico, relaciones sociales y ambientales y las variables sociodemográficas edad y grado de instrucción de la madre, estado civil, renta familiar, ocupación actual, religión y número de hijos.
El delineamiento del presente estudio fue exploratorio, descriptivo y transversal, con descripción de características y relaciones existentes en las condiciones de la realidad investigada.
Se describe la población en determinado momento, con enfoque en la investigación cuantitativa.
Se obedeció a los criterios éticos de acuerdo con los estándares exigidos por la Declaración de Helsinki.
El estudio fue aprobado por el Comité de Ética en Investigación Proceso CEP FFCLRP-USP n° 045/2002.
Para efectuar la recolección de datos, se estableció contacto con dos instituciones de atención clínica y educacional especializada en niños y adolescentes con trastorno autístico.
La primera institución consiste en entidad educacional, terapéutica y clínica, de utilidad pública. Ofrece atención a 50 alumnos en los períodos matutino y diurno 39 del sexo masculino, 11 del femenino.
Desarrolla evaluación, diagnóstico clínico y control de medicación por psiquiatra infantil, y evaluación psicopedagógica, atención educacional, terapéutica y clínica para niños y adolescentes encaminados por profesionales del área de salud y hospitales.
La segunda institución es una escuela municipal orientada a la educación especial, abarcando los segmentos de la escuela, clínica, investigación y prevención.
Atiende 40 niños y adolescentes 28 del sexo masculino, 12 del femenino, en los períodos de la mañana y tarde.
Ofrece atención multidisciplinar para clasificación de diagnóstico, atención clínica individual y de grupo a los educandos, además de orientación familiar.
Fueron establecidos los siguientes criterios de inclusión: madres de un hijo sexo masculino en edad infantil hasta 12 años con trastorno autístico y disponibilidad para participar del estudio.
Fueron excluidas de esa muestra madres con antecedentes de enfermedades clínicas o psiquiátricas y portadoras de deficiencias sensoriales, motoras o cognitivas que pudiesen perjudicar la aplicación de los instrumentos utilizados.
La elección por madres de niños del sexo masculino se basó en la predominancia observada, en esa población específica, de niños con trastorno autístico, de aproximadamente tres a cuatro casos de niños para cada niña con trastorno autístico.
De ese modo, en el presente estudio participaron apenas madres de niños con trastorno autístico.
Las participantes fueron seleccionadas con base en criterios de muestra de conveniencia.
En cuanto al recorrido de composición de esa muestra, se observó que las instituciones atendían, a 90 madres.
A partir del criterio madre de un niño de hasta 12 anos, se excluyó mitad de la población.
De las 45 resultantes, 13 eran madres de niñas y por ese criterio fueron excluidas.
Por lo tanto, 32 madres fueron convidadas a participar de la investigación, sin embargo, apenas 20 aceptaron ser entrevistadas.
Cuestionario del Perfil Socio Demográfico CPS: delineado especialmente para el presente estudio, consistió en nueve ítems que objetivaron describir el perfil socio demográfico de las participantes - edad y grado de instrucción de la madre y del hijo con TID, estado civil, renta familiar, ocupación actual remunerada o no, religión practicante o no, número de hijos.
Inventario Beck de Depresión BDI: es una medida de autoevaluación de la depresión ampliamente utilizada, tanto para fines de investigación como en clínicas, ha sido traducido para varios idiomas y validado en diferentes países.
La escala original de 1961 consiste de 21 ítems, que incluyen síntomas y actitudes cuya intensidad varía de 0 a 3.
A través del análisis discriminante del instrumento validado en Brasil, se consideran ítems específicos tristeza, pesimismo, sensación de fracaso, sentimientos de culpa, autoestima baja, ideas suicidas, pérdida de peso y no específicos inhibición para el trabajo, disturbios del sueño, fatiga, disminución de la libido.
En muestras no clínicas, como es el caso de las madres de este estudio, se pueden considerar los siguientes puntos de corte: hasta 15 para normal o depresión ligera, de 16 a 20 para disforia, más de 20 para depresión.
World Health Organization Quality of Life WHOQOL-Bref: la Organización Mundial de la Salud OMS desarrolló la Escala de Calidad de Vida WHOQOL, partiendo del principio de que ese concepto es amplio y puede ser aplicado a varias enfermedades y situaciones no médicas.
Fueron obtenidas características satisfactorias de consistencia interna, validad discriminativa, de criterio, concurrente y prueba/reprueba de ser fidedigna, lo que coloca ese instrumento como alternativa útil para ser utilizado en estudios en los cuales se propone evaluar la calidad de vida en el Brasil.
El grupo WHOQOL utiliza un concepto para calidad de vida que enfatiza la percepción del que está respondiendo el cuestionario.
La forma abreviada de la Escala de Calidad de Vida WHOQOL-Bref fue validada en el contexto brasileño.
Ese instrumento está compuesto por 26 preguntas, subdivididas en cuatro dominios: físico, psicológico, relaciones sociales y medio ambiente.
En el inicio de la escala constan dos preguntas generales de calidad de vida y las demás 24 representan, cada una, facetas que componen el instrumento original WHOQOL-100.
Las 26 preguntas son puntuadas por medio de una escala tipo Likert de cinco puntos.
Procedimiento
Se inició la recolección de datos después de la aprobación del Comité de Ética en Investigación y de la autorización formal de la dirección de ambas instituciones de atención.
Las respectivas madres fueron contactadas por teléfono, oportunidad en que fue presentada la invitación para participación en este estudio.
Una vez obtenida la anuencia de la participante, fue programada la entrevista individual en las instituciones.
En esa fase preparatoria, se realizó un estudio piloto con el propósito de verificar la adecuación de los instrumentos a los objetivos propuestos, además de servir como orientador de posibles alteraciones necesarias en el procedimiento de recolección.
Con relación a los antecedentes psiquiátricos de las participantes, fueron incluidas, en el encuentro con cada madre, dos preguntas adicionales: la primera investigaba si se habían sometido a tratamiento psiquiátrico y la segunda verificaba si ya habían hecho uso de medicamentos antidepresivos.
Todas las participantes respondieron negativamente a las dos preguntas.
No fue realizado control por medio de instrumento específico, como entrevista operacional, como la SCID, para detección de trastornos psiquiátricos.
El cuestionario sociodemográfico y los instrumentos estandarizados fueron leídos juntamente con la participante, siguiéndose las instrucciones sobre la aplicación auto llenado preconizadas para cada técnica.
Los datos del CPS, BDI y WHOQOL-Bref fueron sistematizados en un banco de datos Programa Microsoft Excel 97 y transportados para el Programa Statistical Packages for The Social Sciences for Windows  versión 10.0.1.
Los resultados fueron evaluados utilizándose de métodos de estadística descriptiva, tabulación de las frecuencias simples, promedios y desviación estándar.
Para la verificación estadística de las relaciones existentes entre las variables del estudio, fue utilizado el coeficiente de correlación no-paramétrico de Spearman.
Las diferencias fueron consideradas estadísticamente significativas cuando p≤0,05.
De acuerdo con los datos sistematizados en la Tabla 1, el promedio de edad de las participantes fue de, aproximadamente, 39,5 años, el de los niños fue de 10,6 años.
La mayoría de las familias estuvo constituida de dos a tres hijos, siendo que el mínimo encontrado fue de un hijo y, el máximo, de seis hijos.
Con relación a la escolaridad de la madre, el promedio en años de estudio fue de aproximadamente 10 años.
Siete participantes 35% cursaron la enseñanza fundamental completa o incompleta, siete 35% el enseñanza media completa o incompleta y seis 30% llegaron a la enseñanza superior completa o incompleta.
Se puede verificar, en la Tabla 1, que una participante estudió apenas tres años, al paso que, en el extremo opuesto, otra llegó a completar 15 años de estudio.
Con relación al estado civil, 18 participantes eran casadas 90%, una vivía en unión libre 5% y otra era separada 5%.
Fue considerado trabajo de la madre cuando la participante permanecía por lo menos medio período en otro local que no fuese su casa, lo que ocurrió con apenas dos participantes 10% que ejercían una actividad remunerada.
Otras dos participantes 10%, una cursando enseñanza superior y otra, posgraduación, relataron pasar por lo menos uno de los períodos ausentes de casa.
Apenas dos 10% recibían auxilio de una asistente para proveer los cuidados al niño.
La variable renta per capita, calculada con base en el salario mínimo; en promedio fue de 1,54, con disparidad entre la mínima y máxima renta, una vez que, en cuanto una familia contaba con 4,58 salarios por persona, otra contaba con apenas 0,42.
Siguiendo los criterios de clasificación socioeconómica de la Asociación Brasileña de Empresas de Investigación, predominaron participantes clasificadas en el nivel C1 60%, seguidas de C2 30% y B2 10%.
En cuanto a la religiosidad, 11 participantes 55% relataron practicar cultos religiosos, siete declararon tener religión, pero no frecuentar cultos 35% y otras dos relataron no tener ninguna religión10%.
Entre las religiones mencionadas, figuraban: católica, Congregación Cristiana en Brasil, creyente, espírita y evangélica.
Apenas dos niños 10% estaban participando del proceso de inclusión escolar, ambos matriculadas en la segunda serie de la enseñanza fundamental.
En esos casos, frecuentaban la escuela paralelamente a las actividades desarrolladas en la institución especializada.
Como puede ser observado en la Tabla 2, 85% de las madres no llenaron los criterios para depresión, 5% presentaron criterios para disforia y 10% señalaron criterios compatibles con depresión, considerándose los puntos de corte establecidos por la escala.
Ese índice equivale al encontrado en la población general  en torno de 5 a 10%.
Cuatro participantes señalaron más de 10 criterios aislados para depresión y el puntaje promedio fue de nueve ítems señalados, que fueron: irritabilidad 85%, disturbio del sueño 85%, autoacusaciones 75%, fatiga 70%, tristeza 65% y distorsión de la imagen corporal 65%.
Entre los 10 ítems más señalados, la mayoría se concentraba en síntomas que corresponden a vivencias afectivas de disforias irritabilidad, autoacusaciones, tristeza, distorsión de la imagen corporal, indecisión, sensación de culpa y preocupación somática.
El primer aspecto evaluado, a partir de la aplicación del instrumento WHOQOL-Bref, fue la satisfacción general con la calidad de vida.
De hecho, 14 participantes 70% evaluaron su calidad de vida como buena, en cuanto seis participantes 30% la estimaron como muy buena.
Sobre la satisfacción con la salud, tres respondieron que estaban insatisfechas 15%, ocho no estaban ni satisfechas ni insatisfechas 40%, otras ocho estaban satisfechas 40% y una respondió que estaba muy satisfecha con su salud.
Se nota, por lo tanto, que la satisfacción con la salud fue menos apreciada que la calidad de vida por las participantes.
La mayoría de las participantes evaluó positivamente su calidad de vida.
Apenas una presentó puntajes divergentes, obtuvo una menor puntuación que las demás participantes.
El dominio mejor apreciado fue el físico y el más comprometido fue el dominio ambiental Tabla 3.
Los datos sistematizados en la Tabla 4 corresponden a las asociaciones entre las variables investigadas que alcanzaron significancia estadística, por medio del coeficiente de correlación de Spearman.
No se observó correlación estadísticamente significativa entre los ítems del BDI, los dominios de la calidad de vida y las variables: edad y nivel de instrucción de la madre, estado civil, ocupación actual, religión y número de hijos.
La variable renta familiar fue asociada negativamente a los ítems del BDI y positivamente a los dominios psicológico y ambiental de la calidad de vida.
También, los dominios psicológico, ambiental y físico se asociaron positivamente con el nivel de escolaridad, lo que acompaña la tendencia detectada en la asociación con la renta familiar.
Discusión
Los datos sociodemográficos, tales como edad de la madre y del niño, número de hijos, escolaridad de la madre, religión y renta, permiten caracterizar una muestra con características diversificadas.
Esa constatación no se aplica al estado civil ni a la actividad laboral de la madre, ya que la mayoría era cuidadora y se ocupaba exclusivamente de quehaceres domésticos.
La baja renta puede limitar las posibilidades de acceso a recursos de asistencia y educación para la familia, así como a las oportunidades de diversión y recreación, que son dimensiones relevantes de la calidad de vida y del bienestar personal.
Con relación a la ocupación, la muestra caracterizó un grupo de cuidadoras dedicadas, en tiempo integral, a los hijos.
Para mantener la dedicación exclusiva a los cuidados del niño, canalizan sus energías para el desempeño de actividades cotidianas relacionadas a la maternidad y quehaceres domésticos, con poca disponibilidad para el autocuidado.
Tal vez, por eso, el dominio físico emergió como el aspecto de la calidad de vida mejor apreciado.
Ese dominio evalúa la disposición demostrada en el día a día energía versus susceptibilidad a la fatiga, funciones integradoras sueño y reposo, movilidad, desempeño de actividades cotidianas, dependencia de medicación/tratamiento y capacidad de trabajo.
La mayoría de las participantes no llenó un número de criterios compatible con el diagnóstico de depresión, sin embargo todas señalaron ítems aislados en algún nivel.
Fue encontrada prevalencia de criterios para disforia/depresión en apenas 15% de esas madres.
Puntajes menores que 15 significan criterios de normalidad o depresión ligera, lo que es compatible con la población general, como fue el caso de 85% de la muestra.
Sin embargo, una limitación de lo encontrado en el presente estudio se refiere a no haber sido controlada la variable relativa a los antecedentes psiquiátricos de las madres, excepto por medio de auto relato.
Eso puede llevar a que ocurra un sesgo, una vez que las madres con antecedentes psiquiátricos podrían presentar resultados positivos para síntomas de depresión.
Un estudio publicado recientemente, sobre las vivencias de madres intervalo de edad de 30 a 64 años de niños con trastorno autístico, utilizando un abordaje cualitativo, concluyó que esas madres tienen una rutina diaria que incluye los quehaceres domésticos, cuidados personales y familiares y, prioritariamente, cuidados que envuelven el hijo, ocasionando un acumulo de responsabilidades que terminan por contribuir para el alejamiento o abandono de sus sueños y deseos.
Los resultados obtenidos no corroboran lo encontrado en la literatura que muestra que los cuidadores de niños con condiciones crónicas son vulnerables al desarrollo de dificultades psicológicas.
Sin embargo, reconociéndose la limitación y objetividad de los instrumentos empleados, se presume que un complemento por medio de un abordaje cualitativo acrecentaría informaciones acerca de la subjetividad de esas madres no contempladas en el presente estudio.
Las participantes evaluaron su calidad de vida como positiva.
El dominio físico, que fue más apreciado, engloba preguntas relativas al dolor e incomodidad, energía y fatiga, sueño y reposo, movilidad, actividades de la vida cotidiana, dependencia de medicación o tratamiento y capacidad de trabajo.
El dominio medio ambiente fue el menos apreciado y se constituyó de los aspectos: seguridad física y protección, ambiente en el hogar, recursos financieros, cuidados de salud y sociales, oportunidades para adquirir nuevas informaciones y habilidades, recreación y diversión, ambiente físico y transporte.
Se trata de un dominio en que la participante se percibe enfrentada con las condiciones de ambientes en los cuales circula.
A pesar de que la diferencia entre los puntajes de todos los dominios de la calidad de vida no fue significativa, se puede reflexionar que, entre los dominios evaluados, aquel que se refiere al espacio para descanso, reposo y enriquecimiento intelectual es el que está más afectado entre esas participantes.
Un menor nivel de instrucción fue correlacionado con un mayor número de síntomas depresivos y con un puntaje total de calidad de vida inferior, cuando comparado con aquellas madres con más años de estudio.
Se sabe que el trastorno autístico causa diversas preocupaciones en las familias de los niños, especialmente en lo que se refiere a la dificultad de autosuficiencia.
Se presume que la falta de informaciones contribuye para el desconocimiento de ciertas características del niño y, con eso, hay menos esclarecimientos en relación a lidiar con el hijo y más problemas en el ajuste familiar.
Conclusión
Se observaron asociaciones entre criterios para disforia/depresión y dominios de la calidad de vida.
Las participantes con mayor rendimiento financiero señalaron significativamente un menor número de ítems del BDI y apreciaron mejor el dominio psicológico y ambiental de la calidad de vida.
Inversamente, las madres que señalaron un mayor número de ítems del BDI obtuvieron puntajes menores de calidad de vida.
Las madres con mayor nivel de escolaridad también se mostraron significativamente menos vulnerables a los criterios para disforia/depresión y presentaron mayores puntajes en los dominios psicológico, ambiental y físico, lo que es consistente con la tendencia constatada en lo que concierne a la renta familiar.
El bajo nivel de renta familiar y la evaluación menor del dominio ambiental, frente a los demás aspectos de la calidad de vida, denotan escasez de recursos financieros, que podrían viabilizar el pagar a un ayudante para cuidar del niño en algún período del día, permitiendo a la madre dedicarse al trabajo fuera del hogar o mismo disfrutar de actividades de diversión, relajamiento y enriquecimiento intelectual, ya que se observó una limitación importante en la capacidad de disfrutar placer en la vida o alcanzar satisfacción.
Es preciso reconocer las limitaciones intrínsecas del delineamiento del presente estudio.
Se verificó la prevalencia de criterios para disforia/depresión en una minoría de participantes y, como los antecedentes psiquiátricos no fueron evaluados por instrumentos específicos, puede haber ocurrido que las participantes que puntuaron criterios para disforia/depresión tengan esos antecedentes.
Considerándose los resultados obtenidos, la condición de las madres y la dedicación integral al hijo, es sugerido que se realicen nuevos estudios que profundicen, especialmente, las variables que no se mostraron significativas, así como los aspectos subjetivos de la relación madre-hijo no enfocados en el presente estudio.
De ese modo, desdoblamientos de las evidencias aquí encontradas podrán ser futuramente discutidos.
La sistematización de ese conocimiento puede contribuir para subsidiar la planificación de programas y servicios de atención dirigidos al niño con trastorno autístico, que incluyan la perspectiva familiar.
En esa orientación, se considera necesario realizar inversiones en la implementación de una red de soporte a las familias, así como ampliar las oportunidades de recreación y diversión para los cuidadores de niños con trastornos invasores del desarrollo.
Introducción
Además de constituir problemas de salud pública, el cáncer ginecológico y de mama ataca órganos que poseen valores simbólicos importantes en la cultura brasileña, principalmente relacionados a la sexualidad e imagen corporal.
La enfermedad en sí y sus tratamientos, frecuentemente producen implicaciones significativas y de larga duración sobre la salud sexual , como alteraciones en las relaciones durante y después del tratamiento, principalmente en la relación con el compañero íntimo.
A pesar de la gran prevalencia de la disfunción sexual, los profesionales muchas veces no consiguen evaluarla adecuadamente y ni mismo abordar esos problemas.
Discusiones abiertas y exploración de alternativas, que se limiten a la relación sexual, para promover la expresión de la intimidad afectiva y sexual de la mujer y su compañero, son escasas.
Inclusive, reconociendo que la evaluación de la sexualidad es una parte intrínseca del cuidado, por numerosas razones, muchos enfermeros no abordan estas cuestiones en la práctica asistencial.
A pesar de que los estudios apuntan las dificultades de comunicación sobre la sexualidad, en la práctica del enfermero en oncología, todavía existen lagunas en el conocimiento sobre las barreras que dificultan la inclusión del tema en los cuidados de enfermería.
La relación entre sus actitudes y sus percepciones sobre la sexualidad inserida en las prácticas asistenciales debe ser explorada, para que se pueda comprender porque los enfermeros de oncología muchas veces no consiguen concluir una evaluación de la salud sexual durante el cuidado.
Se destaca que en la institución en donde el estudio fue realizado no existe un servicio de asesoramiento sexual formal y que esta situación se agrava cuando consideramos la cultura brasileña, en que el cuerpo ocupa una posición de centralidad, principalmente para las mujeres.
Existe un modelo de cuerpo prestigiado, así como es notoria la preocupación continua por la obtención de un cuerpo perfecto.
Es necesario tener un enfoque más amplio de esa problemática, de modo que las vivencias, significados y experiencias, vividas por esas mujeres, puedan ser valorizadas y contempladas en las prácticas asistenciales de enfermería.
Esto porque la sexualidad no es un concepto que puede ser separado de la salud, una vez que cuestiones relacionadas a la sexualidad e intimidad son imprescindibles para la manutención del bienestar y de la autoestima de la mujer afectada por el cáncer.
Considerando que la sexualidad no puede ser descuidada en la asistencia ¿Cuáles son las barreras que dificultan la inclusión del tema en los cuidados de enfermería?
Así, este estudio tiene como objetivo identificar las barreras que influencian las prácticas de enfermería relacionadas a la sexualidad, en el cuidado de mujeres con cáncer ginecológico y de mama.
Métodos
Debido a que el estudio aborda el universo de significados, motivos, aspiraciones, creencias, valores y actitudes de los profesionales de enfermería en Brasil, fue seleccionada el abordaje cualitativo.
Participantes, local y muestra
Se optó por una selección por conveniencia, en la cual las informantes fueron seleccionadas para atender el objetivo del estudio.
Vale mencionar que, en Brasil, el trabajo de enfermería es realizado por diferentes categorías de trabajadores.
Esas categorías profesionales auxiliar de enfermería, técnico de enfermería y enfermero tienen un proceso de formación propio y un conjunto distinto de actividades y responsabilidades profesionales.
El Enfermero ejerce todas las actividades de enfermería, el Técnico de Enfermería ejerce actividades de nivel medio, que tienen que ver con orientación y acompañamiento del trabajo de enfermería en nivel de auxiliar, y participación en el planificación de la asistencia de enfermería.
El Auxiliar de Enfermería ejerce actividades de nivel medio, de naturaleza repetitiva, son servicios auxiliares de enfermería bajo supervisión, así como la participación en nivel de ejecución simple, en procesos de tratamiento.
Al enfermero le compete el ejercicio de funciones de organización y administración del servicio, coordinando las acciones de los profesionales del equipo de enfermería.
Considerando las funciones de cada categoría, fueron incluidas 16 profesionales de enfermería, todas mujeres: cuatro enfermeras, tres técnicas de enfermería y nueve auxiliares de enfermería.
De ese total, nueve estaban asignadas en la Sección de Enfermería de la Unidad de Ginecología y siete en el Ambulatorio de Mastología y Oncología Ginecológica de un hospital universitario, situado en el interior del estado de Sao Paulo, en Brasil.
La inclusión de profesionales de las dos unidades amplió la perspectiva de la evaluación, una vez que permite observar diferentes contextos de cuidados para el mismo tipo de paciente.
Consideraciones éticas
La investigación fue aprobada por el Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo.
Después de la aprobación fue realizado un contacto con las enfermeras responsables por los dos campos de investigación, para informarlas de la realización del estudio.
Posteriormente, fue realizado una invitación individual y explicitando los objetivos de la investigación para cada profesional de enfermería que fue seleccionado como fuente de información.
Los Términos del Consentimiento Libre e Informado fueron entregados y explicados.
Para preservar la identidad de las profesionales de enfermería, se optó por utilizar el sistema alfa numérico por medio de la letra clave E, relativa a la entrevista, seguido de numeración árabe, conforme orden de ocurrencia de las entrevistas E1, E2, E3...E16.
Fue mencionada la categoría profesional enfermera, técnica de enfermería o auxiliar de enfermería, así como el local de trabajo de cada profesional Unidad de Internación o Ambulatorio.
El proceso de la entrevista
Los datos fueron recolectados en los meses de mayo a julio de 2.011.
El primer autor dirigió las entrevistas individuales semiestructuradas y en profundidad.
Las entrevistas fueron previamente programadas y fueron realizadas en el propio local de trabajo de las profesionales de enfermería.
El tiempo promedio de duración de cada entrevista fue de 30 minutos.
Las entrevistas fueron grabadas en un dispositivo digital.
Las cuestiones básicas fueron listadas en un guión, abarcando cuestiones relacionadas a la práctica de cuidados, inserción en la profesión, preguntas específicas sobre la sexualidad y experiencias relacionadas con este asunto en el contexto de la atención. Análisis de los datos
El análisis de los datos no ocurrió en un tiempo predeterminado.
En realidad, la realización de entrevistas y el análisis de los datos ocurrieron simultáneamente, desde el inicio del proceso de recolección de datos hasta el final.
Los registros de las entrevistas fueron posteriormente transferidos por download para el computador, utilizando el programa Voice Editing Versión 1.0.
Posteriormente las entrevistas fueron transcritas en su totalidad y pretendiendo ser fiel a la narración, se realizaron apenas algunas adecuaciones al idioma estándar, tratando de mantener las características de las expresiones individuales y los deslices formales cometidos por las entrevistadas en lo que se refiere al uso del idioma.
Para identificar las barreras que interfieren en las prácticas de enfermería relacionadas a la sexualidad, en el cuidado de mujeres con cáncer ginecológico y de mama, se trató de comprender el contexto cultural en el cual este cuidado se produce, partiendo de la premisa de que ese contexto determina las acciones de las profesionales de enfermería, así como sus percepciones en relación a la temática.
Con esa finalidad, se consideraron los espacios de actuación y los sujetos participantes en ese proceso.
Una vez elaborado ese telón de fondo para subsidiar el análisis, se pasó para la exploración del material.
Para orientar el trabajo, fue adoptada la metodología del análisis de contenido, que por medio de procedimientos especializados y científicos, permite replicar y validar inferencias sobre datos de un determinado contexto, en este caso específico, el ambiente hospitalario.
Ese proceso utiliza un raciocinio inductivo, por el cual temas y categorías surgen de los datos por medio de un examen cuidadoso y realizado con constantes comparaciones.
Ese análisis no aparece aislado del raciocinio deductivo, una vez que los conceptos o las variables de teorías o estudios previos son también utilizados, especialmente en el inicio del análisis.
Después de numerosas lecturas del material de las entrevistadas, las frases fueron seleccionadas como unidades de análisis, orientadas por los siguientes temas: priorizar los aspectos técnicos; enfocarse en el control de la enfermedad y en las complicaciones físicas resultantes del tratamiento; rotación entre los sectores de trabajo; falta de tiempo; exceso de burocracia institucional; falta de áreas privadas; sexualidad situada en la esfera de las prohibiciones; cuestiones de género; y sentimientos de culpa y vergüenza de las pacientes por pensar en sexo.
Las influencias culturales que orientan la práctica de enfermería y la incorporación de la sexualidad en el cuidado fueron consideradas en la interpretación de los datos encontrados.
Las barreras mencionadas por las profesionales de enfermería, como inhibitorias del abordaje de la sexualidad dentro de las prácticas adoptadas, fueron agrupadas en tres categorías: barreras relacionadas al modelo de salud; barreras relacionadas a la dinámica institucional; y barreras relacionadas a las interpretaciones sociales de la sexualidad.
Resultados y discusión
Barreras relacionadas al modelo de salud
La institución de la salud en la cual fue realizado el estudio adopta una práctica asistencial basada en el precepto biomédico.
Inserida en ese contexto, el equipo de enfermería reproduce los mismos preceptos, lo que resulta, según los relatos de las profesionales, en una práctica de salud tecnicista, normalizada y biologizante.
Además de reproducir el modelo de salud vigente, el proceso de trabajo en enfermería está organizado incorporando los preceptos administrativos.
De esa forma, las declaraciones de las profesionales privilegian los aspectos técnicos, valorizando el cuidado de la recuperación del cuerpo físico y dando excesivo énfasis a la organización del ambiente en que el trabajo se desarrolla, como puede ser observado en los relatos.
Las personas llegan, primero pasan por las enfermarías, se verifican las señales vitales, se observa cómo ellas están, entonces se escucha las quejas principales de dolor, se evalúa lo que es primordial.
Hay un suero acabando, ya se hace un resumen general de cada enfermería y de cada paciente para después poder acompañarlas el resto del turno.
Verifica las señales vitales, se hacen las medicaciones.
E8, auxiliar de enfermería Unidad de Internación.
Al priorizar las acciones y prácticas que el equipo considera esenciales para el mantenimiento de la vida, las profesionales de enfermería no reconocen que otros aspectos del cuidado, que tienen que ver con las cuestiones de la subjetividad de la mujer, son tan importantes como el cuidado del cuerpo físico.
Yo ya llegué a conversar con algunas [pacientes] "no se preocupe con el cabello, o con la mama, preocúpese en primer lugar en preservar su salud".
E11, auxiliar de enfermería, Ambulatorio
Al reproducir el modelo biomédico, la enfermería define las acciones prioritarias que deben ser implementadas con las mujeres con cáncer ginecológico y de mama.
Las profesionales se preocupan con la atención de lo que denominan de necesidades básicas, que se reduce al desarrollo de prácticas que tienen como objetivo el control de la enfermedad y de las complicaciones físicas provenientes del tratamiento.
Considerando las actitudes de los profesionales de enfermería en la asistencia oncológica, todos están enfocados en el tratamiento del cáncer y se olvidan de la sexualidad y de su importancia para el bienestar del paciente.
Con enfoque en la cura y guiándose en un cuidado tecnicista, la enfermería deja de valorizar las subjetividades del cuidado, negando la integralidad del sujeto.
Características semejantes fueron encontradas en un estudio realizado con enfermeras en seis hospitales en China.
A pesar de que la asistencia de la salud, en ese país, se encuentra en proceso de cambio, procurando incorporar definitivamente un abordaje holístico, la práctica actual todavía sigue el modelo biomédico.
De esa forma, las enfermeras chinas no poseen autonomía y se sienten inseguras en abordar cuestiones subjetivas, tales como la sexualidad en el cuidado de personas con cáncer ginecológico.
Barreras relacionadas a la dinámica institucional
La cultura organizacional de la institución contribuye para que el abordaje de la sexualidad sea dejado de lado por el equipo de enfermería.
La dificultad en el establecimiento de vínculo es una consecuencia de la organización del trabajo y eso constituye una barrera decisiva en el abordaje de la sexualidad con las mujeres en tratamiento oncológico.
Esa dificultad es parcialmente percibida por las profesionales de enfermería, que justifican su existencia apuntando para la rotación entre los sectores como uno de los aspectos que interfieren negativamente en la formación del vínculo con las pacientes.
Las profesionales entrevistadas alternan frecuentemente de sector, de turno y hasta de local de trabajo, y eso ocurre tanto en el sector de internación como en el ambulatorio.
Igual, el mes pasado yo estaba en el curativo, el mes retrasado yo estaba en la orientación, ahora yo estoy en el ultrasonido.
Ahí, cuando yo estoy en la tarde, yo voy para el material, a veces.
E6, técnica de enfermería, Ambulatorio.
Aquí, es, en mi caso, yo no tengo una escala fija.
Yo hago tanto mañana como tarde, como nocturno.
E8, auxiliar de enfermería, Unidad de Internación
Otra característica de la dinámica institucional que dificulta el abordaje de la temática, que fue evidenciada en las declaraciones, es la escasez de tiempo, que es identificada cuando los profesionales clasifican las atenciones prestadas como rápidas, no posibilitando adentrarse en la cuestión de la sexualidad.
No sé si es porque todo aquí se hace corriendo, entiende, usted tiene una gran cantidad de pacientes para dar cuidado.
Cómo usted va a tener el tiempo de abordar eso, siendo que a veces no consigue ni ver y ni hacer, vamos decir así, una evolución de todos los pacientes, ¿Entendió?
E14, enfermera, Unidad de Internación.
La institución asiste un gran número de pacientes y para desempeñar esa tarea compleja dispone de un cuadro de funcionarios limitado.
Los contactos son caracterizados como rápidos y automáticos.
Muchas veces las profesionales de enfermería no consiguen sentarse y conversar con las pacientes durante su turno, y, delante de tantas informaciones a ser trasmitidas, la sexualidad no es un asunto privilegiado durante los cuidados.
Cuando está más tranquilo el turno, usted se sienta, conversa, escucha historias, varias historias hasta así, desahogos de intimidad con el marido, con los hijos, la vida de ellas...
E1, auxiliar de enfermería, Unidad de Internación
Otro aspecto reforzado por las profesionales entrevistadas fue el exceso de burocracia institucional, que impide un diálogo productivo entre profesional y paciente.
Son tantos los formularios a ser llenados y tantas las orientaciones a ser dadas que el trabajo acaba tornándose mecánico y desvitalizado.
De ese modo, no sobra tiempo para que las dudas de las mujeres en tratamiento oncológico puedan ser expuestas.
Las rutinas, papelada, mucho material impreso, llenar mucha cosa.
El paciente llega allí para nosotras con un monte de papeles que tenemos que informar a él de todo.
Entonces, prácticamente sobre él nosotras ni preguntamos.
Es mucha cosa pequeña que exige de aquí, exige de allí, que hace que no tengamos tiempo suficiente con el paciente.
E3, auxiliar de enfermería, Ambulatorio
También en lo que se refiere a la dinámica de la institución, el espacio físico también contribuye para que el tema no aparezca durante las acciones de enfermería.
El equipo destaca la falta de locales reservados como un factor que impide que el paciente exponga libremente sus preocupaciones.
Dar un alta más privada, como en un lugar así [privado].
Porque también a veces ella tiene una duda, ella no va a decírtelo.
Damos de alta dentro de la enfermaría con otras cinco.
E10, técnica de enfermería, Unidad de Internación
Se percibe que la dimensión de la sexualidad es comprendida como un aspecto que, para ser expresado de manera confortable, exige un contacto mayor con las profesionales.
Así, la dinámica del trabajo en la institución no ha permitido que las mujeres en tratamiento oncológico tengan intimidad suficiente con el equipo, para poder expresar sus necesidades subjetivas.
La dificultad en establecer un vínculo proviene de la falta de tiempo, así como de la alta rotación de las profesionales entre los diferentes sectores.
La necesidad de contar con un buen vínculo para que asuntos relativos a la sexualidad puedan surgir en las prácticas de la salud también fue informada en un estudio; en ese estudio fueron evaluados los niveles de confort experimentados por enfermeros turcos durante experiencias clínicas que incluían tópicos de sexualidad.
Los enfermeros de las unidades clínicas se sienten más confortables que los que actúan con pacientes quirúrgicos.
La autora justifica ese hallazgo sugiriendo que, probablemente, el abordaje de esos tópicos es propiciado por largos períodos de hospitalización, que favorecen el fortalecimiento de la intimidad entre el profesional y el paciente, lo que ocurre con frecuencia en unidades clínicas.
Más de 80% de las enfermeras que participaron de un estudio conducido en China concuerdan que tener una buena relación con la paciente y saber comunicarse facilitan incluir el tema de la sexualidad en las prácticas de enfermería.
La proximidad y el envolverse con las mujeres con cáncer ginecológico y de mama suscitan la vulnerabilidad en las profesionales de enfermería, lo que se traduce en colocar barreras para dificultar la aproximación y el vínculo con las usuarias del servicio.
Al reflexionar sobre la cuestión de las experiencias de placer y sufrimiento en el trabajo del equipo de enfermería, un estudio menciona que el trabajo desarrollado por el equipo genera sentimientos ambiguos, pudiendo colaborar tanto para la vivencia de placer como para la vivencia de sufrimiento.
Si bien, por un lado, el trabajador se siente útil al servir y confortar, por otro él sufre al encontrarse con la inminencia de la muerte y con situaciones difíciles impregnadas de dolor y sufrimiento.
En relación a la escasez de tiempo destinado a los cuidados que engloban el abordaje de la sexualidad de las mujeres, éste puede ser el resultado del número excesivo de pacientes asistidos, del cuadro reducido de funcionarios, así como de las numerosas actividades a ser desempeñadas, muchas veces burocráticas.
En un estudio realizado en Grecia, los enfermeros también indicaron la falta de tiempo, así como la carga pesada de trabajo como factores externos que dificultan las discusiones sobre problemas sexuales con los pacientes.
En un estudio que investigó las actitudes y creencias personales relacionadas a la incorporación de la evaluación de la sexualidad y asesoramiento de los pacientes en la práctica de la enfermería, fueron entrevistados 148 enfermeros que trabajaban en unidades de internación y ambulatorios, seleccionados a partir de un gran centro médico metropolitano en Detroit EUA.
Un resultado importante apuntado fue que la mayoría de los enfermeros 70,2% relató que no tuvo tiempo para discutir la sexualidad con sus pacientes.
Características semejantes también son informadas en el ambiente hospitalario de China.
Las enfermeras chinas creen que la falta de personal, resultan en falta de tiempo y energía, y la falta de recursos constituyen las principales barreras para el abordaje de la sexualidad.
Los resultados de un estudio que exploró las experiencias relacionadas a la sexualidad de 52 pacientes, durante el tratamiento de cáncer, muestran algunas razones levantadas por las pacientes para que la sexualidad no sea considerada en la asistencia de enfermería.
Uno de los aspectos destacados fue la afirmación de que la enfermera está muy ocupada para sentarse y conversar sobre esas cuestiones con los pacientes.
Además de la falta de tiempo, se nota que la organización de los espacios de la institución no tiene locales en que diálogos privados puedan acontecer, lo que en el caso de la expresión de la sexualidad por las mujeres con cáncer ginecológico y de mama puede ser una barrera importante, considerando ser éste un tema todavía rodeado de valores culturales que lo sitúan en el ámbito privado.
La privacidad viabiliza el abordaje de la sexualidad, ya que crea un clima propicio a la confidencialidad.
Las enfermeras chinas están conscientes de la necesidad de proporcionar un ambiente facilitador para esas discusiones con los pacientes.
Barreras relacionadas a las interpretaciones sociales de la sexualidad
Desde el punto de vista sociocultural, la sexualidad está situada en ámbito de lo prohibido y, de ese modo, su abordaje es muchas veces tratado de forma tangente o mismo evitado.
Las profesionales entrevistadas consideran la sexualidad un asunto sensible y delicado, que pertenece al ámbito privado y, de ese modo, muchas mujeres no se sienten confortables en conversar sobre su intimidad en el ambiente hospitalario.
Esa represión se intensifica cuando la sexualidad es considerada bajo el enfoque de género.
Se vive en una sociedad marcada por las desigualdades en la construcción de los papeles masculino y femenino.
Ese asunto acaba siendo tomado como inapropiado debido a que, a lo largo de su proceso de socialización, la mujer sufre continuamente una represión en la organización y expresión de su sexualidad.
Yo encuentro que es por esa cuestión de género mismo, porque mujer acaba siendo muy cerrada y no habla.
Yo encuentro que por esta cuestión de ser una cosa tan íntima ¿Verdad?
Entonces es aquella cosa bien restricta, que de repente aprendemos desde pequeñas ¿Verdad?, que hay algunas cosas que se quedan limitadas a su casa, que usted no habla, ¿Verdad?
Las profesionales de enfermería también justifican la ausencia del abordaje de la sexualidad en el cuidado de enfermería, considerando que las mujeres en tratamiento oncológico reproducen, en el ambiente hospitalario, las cuestiones culturales experimentadas en su proceso de construcción de identidad femenina.
Debido a las normas de género vigentes, las mujeres aprenden precozmente a retraerse, lo que las lleva a no exponer el asunto con el equipo.
Corroborando esa percepción de las profesionales, los resultados de un estudio realizado con 202 enfermeras chinas muestran que 77,7% de ellas perciben la sexualidad como una cuestión muy privada para ser discutida con el paciente y 63,4% asumen que la mayoría de los pacientes hospitalizados está muy enfermo para interesarse por cuestiones relativas a la sexualidad.
Resultados semejantes fueron obtenidos a partir de una investigación realizada con enfermeras en un gran centro médico metropolitano en los EUA. Según ellas, la sexualidad es un asunto privado y, por tanto, no debe ser abordada.
Piensan que los pacientes internados estaban muy enfermos para interesarse por cuestiones sexuales.
Esa carga de prejuicios que envuelve el tema dificulta su presencia en las acciones asistenciales de la salud.
Además del embarazo de las pacientes, existe incomodidad por parte del equipo de la salud.
Así, no se puede dejar de considerar que la enfermería siendo una profesión predominantemente femenina transporta para la profesión las normas y los valores inherentes a la construcción cultural de la sexualidad de las mujeres.
Las cuestiones de género que influencian la construcción de la sexualidad de la mujer son las mismas que determinan las acciones de enfermería y las privan de expresar la sensibilidad, llevando a la censura de discusiones relacionadas a la temática y aumentando el prejuicio.
Muchas veces las enfermeras se sienten incomodas y avergonzadas en abordar la sexualidad de las pacientes, así como tienen miedo de violar la privacidad de ellas.
En lo que se refiere a la privacidad y confort, la mayoría de los enfermeros 81,7% no cree que la sexualidad sea una cuestión muy privada para discutir. Sin embargo, casi la mitad de los enfermeros 47,9% se sintió incomodado al hablar sobre cuestiones sexuales.
Esas actitudes del equipo de enfermería están relacionadas a la formación profesional que ha sido influenciada culturalmente por valores, significados, símbolos y conceptos específicos.
La enfermera aprendió la regla básica de que el cuidado es hecho con naturalidad, seriedad y sin pudor.
Dificultades en interactuar con la sexualidad del otro está asociada a la supresión de la sexualidad en la profesión y a la adopción de estándares de comportamientos por el sesgo de la moralidad y no de lo que es considerado como promotor de la salud.
Según los autores, las enfermeras que actúan junto a enfermos oncológicos encuentran dificultades en encontrar apropiado el tema y tienden a evitar el asunto, dejando a los pacientes con muchas cuestiones sin respuestas.
Las enfermeras que creen que la sexualidad es un tema muy privado para ser discutido con sus pacientes, también sienten que las cuestiones sexuales únicamente deben ser abordadas si y cuando el paciente inicia la conversación.
Las mismas enfermeras habitualmente posponen esas discusiones y esperan que otro profesional, que ellas consideran más capacitado para enfrentar ese tema, tome la iniciativa de orientar al paciente.
Otra dificultad encontrada por las mujeres en relación a la temática, en la percepción de las profesionales, es que ellas tienen una interpretación social de que el sexo, sinónimo de placer, no tiene lugar en una situación de enfermedad.
La interpretación social de que el sexo está presente únicamente en la vida saludable las inhibe de compartir esas cuestiones con el equipo.
Usted pensar en sexo, sexo es placer, es alegría, es... que se yo.
Es cosa buena y que en ese momento ella no tiene que estar enfocada en eso.
Porque yo encuentro hasta que ellas piensan así, que sería un "pecado" abordar eso en ese momento en que ellas tendrán que estar orientadas para otras cosas, ¿Verdad?
E13, enfermera, Unidad de Internación
Como el sexo está unido a la idea de placer, muchas veces los pacientes se sienten culpados y avergonzados por estar pensando en sexo en ese momento.
Por encontrarlo inapropiado, ellos no cuestionan al profesional de la salud sobre esas cuestiones.
Sin embargo, la sexualidad debe ser entendida como un concepto con múltiples facetas, incluyendo la función sexual, cuestiones relevantes relacionadas con autoconfianza y relaciones.
El equipo también percibió que la mujer vive su sexualidad de una manera bien diferente del hombre, siendo totalmente influenciada por las circunstancias.
La carga negativa asociada al hecho de tener una enfermedad, considerada un estigma, como el cáncer, interfiere en sus motivaciones sexuales y sus preocupaciones más admisibles tienen que ver con la vida, los hijos y el sustento de la casa.
La mujer lleva todos los problemas para la cama.
Llevamos todo, problemas del trabajo, alguien que te miró de mala manera, el médico que te insultó.
Cómo es que usted va a colocar una camisola de noche, hacer todo un juego allá de sexo, como va a vestir de... que se yo como enfermera, lo que a ellas les gusta vestir [para deleite de sus compañeros].
Que fantasía va a tener, todo con la luz apagada, escondida, solo para poner en aquel orificio allá... no es fácil.
E4, enfermera, Ambulatorio
La interpretación de las profesionales es de que la mujer presenta dificultad en abstraerse de cuestiones personales y familiares, presentes en su entorno, de ese modo no consigue pensar en sexo con naturalidad en medio a tantas consecuencias adversas provenientes del proceso de la enfermedad y del tratamiento.
Conclusión
Este estudio permitió identificar las barreras que impiden la exploración de la temática de la sexualidad en los cuidados de enfermería de mujeres con cáncer ginecológico y de mama, en la institución de salud en donde el estudio fue desarrollado.
Las acciones de las profesionales de enfermería estudiadas reproducen las numerosas influencias sufridas por ellas, tales como los valores y creencias presentes en la sociedad en relación a la sexualidad, preceptos del modelo de salud vigente, especificidades de la organización del trabajo de la enfermería en la institución en cuestión y características del cuidado en oncología, entre otras.
Es posible concluir que la inclusión de la temática de forma sistematizada en las rutinas del cuidado de enfermería exige cambiar el paradigma de la salud y la dinámica del trabajo, además de necesitar reflexionar sobre los valores personales e interpretaciones sociales relativas al tema, de modo a contribuir para la tarea colectiva de destituir la sexualidad de los tabús y prejuicios que la acompañan.
De esa forma, la sexualidad será comprendida como una dimensión esencial del ser humano y de la vida de relaciones, hasta mismo en una situación de enfermedad grave y potencialmente fatal como el cáncer.
Además de eso, este estudio contribuye para la literatura científica, una vez que analiza las experiencias de profesionales de enfermería brasileñas en relación a este asunto.
El conocimiento científico producido, hasta el momento, ha descuidado la importancia de investigar los procesos que llevan a los enfermeros a evitar abordar cuestiones de sexualidad en las prácticas asistenciales.
Elucidar esas barreras es un paso importante para sensibilizar los profesionales sobre la necesidad de una atención integral a la salud de los pacientes oncológicos.
Más investigaciones son necesarias, examinando el asunto desde el punto de vista de las pacientes, de modo a enfrentar las percepciones relativas al abordaje de esta cuestión en las prácticas de cuidados de enfermería en el contexto brasileño.
Hoy en día, la obesidad es una epidemia global, a punto de convertirse en un problema de salud pública.
La obesidad infantil, en particular, tiene un impacto significativo en el corto y largo plazo, en términos de salud y bienestar del niño y el adolescente.
Su incidencia ha aumentado en los países más industrializados y en muchos países en desarrollo .
Según la Organización Mundial de la Salud OMS , durante casi dos décadas, la obesidad en la infancia y la adolescencia ha estado creciendo en todo el mundo.
Esta población de obesos son más propensos a desarrollar enfermedades cardíacas, pulmonares, psicológicas, endócrinas, muchos de los cuales persisten en la edad adulta .
En Brasil, entre 1974 y 1997, la incidencia de sobrepeso y obesidad infantil se ha triplicado entre los niños y adolescentes de 4,1% a 13,9%.
Así, los niños se encuentran entre los principales grupos objetivo para la implementación de estrategias de prevención y control de sobrepeso y obesidad, no a causa de sus características como un grupo de riesgo, sino debido a las posibilidades de éxito .
La incidencia del síndrome metabólico es alta entre los niños y adolescentes y aumenta con el empeoramiento de la obesidad.
Biomarcadores de riesgo con eventos cardiovasculares ya están presentes en estos jóvenes .
De acuerdo con datos de la American Health Care Association AHA, entre 2003 y 2006, el 36,8% de los hombres afroamericanos y el 52,9% de las mujeres afro-americanas tienen sobrepeso con un índice de masa corporal IMC de 30 kg/m2 o más.
Entre la población de origen europeo, el 32,3% de los hombres y el 32,7% de las mujeres son obesos.
Entre la población hispana, el 26,8% de los hombres y el 41,9% de las mujeres son obesas, con un IMC también alrededor de 30 kg/m2 o más.
La Academia Americana de Pediatría AAP clasifica el IMC de los niños y adolescentes por percentiles considerando sobrepeso cuando los valores se encuentran entre el 85 y el 95 percentil.
La AAP dice que en los últimos treinta años, la población de niños obesos en los Estados Unidos va en aumento, y se estima que alcanza el 20% de los niños .
Otros estudios también muestran que la incidencia de la obesidad infantil se ha triplicado en los últimos 25 años, con diferencias significativas en el origen étnico y el nivel socioeconómico.
En el período 2003-2006, el 16,3% de todos los niños estadounidenses de entre 2-19 años fueron clasificados como casos de obesidad y un 31,9% de exceso de peso .
La suma de estos dos porcentajes, que indican la existencia del problema en distintos grados, asciende al increíble 48,1%, casi la mitad de todos los niños y adolescentes en el país.
Los factores que causan la obesidad y el sobrepeso se han estudiado, y lo que se observa es la asociación de la situación socioeconómica con el aumento de peso.
Por un lado, los niños con bajos ingresos son más propensos a ganar peso.
El doble trabajo de los padres y los cambios de estilo de vida de la familia han conducido a un aumento del consumo de alimentos procesados ​​industrialmente y comida rápida. Por otro lado, se observa que la escuela ha ofrecido alimentos altos en calorías, con bajo valor nutricional.
Dado el aumento de la obesidad infantil, vamos a tener un impacto inevitable en la salud y la economía en el futuro, reforzando la mutua relación entre la educación, ingresos y salud .
La primera cuestión ética que se puede plantear tendrá que ver con el cambio en los hábitos alimenticios y al estímulo de comportamientos menos sedentarios.
Estas cuestiones han tomado la pauta de médicos y gestores de políticas públicas de la salud, debido al rápido crecimiento del problema.
En el contexto general, una herramienta eficaz para el tratamiento primario impediría hábitos poco saludables o hacer cambios de comportamiento relacionados con la obesidad.
En los Estados Unidos se destacan los esfuerzos de las autoridades de salud para combatir la obesidad infantil a través de cambios en los hábitos alimenticios, con énfasis en el consumo de alimentos saludables, sobre todo en las escuelas y las cadenas de comida rápida.
Las edades oscilaron entre los 5 y 7 años que corresponden a una de las fases más vulnerables al desarrollo de la obesidad.
Durante este período, el índice de masa corporal aumenta rápidamente después de un período de reducción de grasa durante la fase "preescolar", de modo que la reposición precoz, rápida y/o intensa puede indicar un aumento en el riesgo de obesidad en los períodos posteriores de la vida .
Pero ¿cómo exigir que los padres ofrezcan a sus niños y adolescentes una alimentación más saludable si su tiempo para proveer tales necesidades es reducido por horarios muchas veces tígidos y cargas de trabajo extenuantes?
¿Cómo alentar a los niños y adolescentes a desarrollar el gusto por comer sano cuando el mercado ofrece, ininterrumpidamente, las “novedades” industrializadas, en general, con pocas fibras, altos tenores de sódio, azúcares y calorías, pero de preparación en gran medida simplificada?
¿Cómo minimizar el estilo de vida sedentario en un mundo fascinado por los medios de comunicación y juegos interactivos que llevan a los participantes a pasar horas sentados, jugando en simulación mental de movimientos?
Durante la infancia, además de ejercer poco control sobre el ambiente en que vive por ejemplo, sobre la disponibilidad domiciliar de alimentos, el niño aún puede sufrir una fuerte influencia de los hábitos alimenticios y de la actividad física de sus padres y familiares, así como estar sujeto a cambios en los patrones ambientales y de comportamiento por causa de su inserción en el ambiente escolar .
Sin embargo, ya que no hay una única respuesta a cualquiera de estas preguntas - ya sea por sus propias características, sea por la forma diferente en actúan y buscan una respuesta las diferentes etnias y estratos socioeconómicos, o incluso debido a que cambios en los hábitos y en el comportamiento toman tiempo para producir resultados - se hace necesario recurrir a un tratamiento para eliminar los efectos del problema una vez instalado.
Por lo tanto, con respecto al campo del tratamiento, la pregunta es: ¿la cirugía bariátrica es una opción terapéutica?
¿El cambio de hábitos - incluyendo la actividad física y la dieta - no resuelven la mayoría de los casos?
¿La obesidad en los niños y adolescentes no es el resultado de estos diversos factores relacionados con el comportamiento humano en la sociedad actual?
Si esto es cierto ¿no estaríamos simplemente medicalizando comportamientos?
El tratamiento clínico tradicional para la obesidad en niños y adolescentes existe, y varios tipos de intervención se pueden llevar adelante: dietas bajas en calorías, hipoglicidicas e híperproteicas, dietas con bajo índice glucémico y de bajo índice glicémico, dieta “semáforo”, actividad física y cambio en el día a día de las familias.
Sin embargo, en el caso de pacientes con obesidad severa y problemas metabólicos implicados, estos tratamientos tienden a fallar.
En este escenario es el que las terapéuticas disponibles tienen resultados limitados y no perdurables, la cirugía bariátrica ha sido propuesta como tratamiento eficaz y resultados duraderos .
En los adultos, este tratamiento alternativo ya tiene sus riesgos bien definidos en la literatura; pero los trabajos publicados de cirugía bariátrica en los niños y adolescentes son de mala calidad, y todavía no conocemos los resultados a largo plazo .
El tratamiento quirúrgico se reserva para aquellos casos específicos, ya que la sugerencia de la cirugía a esta edad es algo controvertido .
En 2009, el Grupo Internacional de Endocirugía Pediátrica IPEG publicó una serie de directrices que proponen la cirugía bariátrica en adolescentes con IMC superior a 35 kg/m asociados con la diabetes tipo II, enfermedad obstructiva del sueño moderada, pseudotumor cerebral; o IMC superior a 40 kg / m aisladamente .
Criterios adicionales para la cirugía bariátrica en adolescentes incluyen la escala de Tanner o más, madurez ósea de 95% o más, compromiso mostrado por el cambio en el estilo de vida y un ambiente psicosocial estable.
Además, el paciente debe entender claramente las implicaciones asociadas, mediante un proceso de clarificación que culminó con la firma, por el representante legal, del consentimiento libre e informado, documento en el que la información, los riesgos, los beneficios y las responsabilidades deben estar claramente definidos .
A pesar de esta propuesta, la IPEG, la cirugía bariátrica en adolescentes sigue siendo algo controvertido, sea por los riesgos inmediatos de la cirugía, por las implicaciones éticas y las complicaciones a largo plazo asociadas con este procedimiento.
Hay incertidumbre sobre la eficacia de esta operación en los adultos jóvenes y el momento en que los jóvenes pacientes estarán aptos para cumplir con la dieta después de la operación y hacer cambios de vida necesarios para mantener el éxito de la cirugía bariátrica . En comparación con la terapia convencional, la cirugía bariátrica parece ser una opción viable para el tratamiento de la obesidad, lo que resulta en la pérdida de peso a largo plazo, estilo de vida más saludable y, excepto para la hipercolesterolemia, la reducción de factores de riesgo .
En la obesidad, es evidente el control de la diabetes de tipo II y la hipertensión proporcionado por el cambio de comportamiento; sin embargo, para la población considerada, son cuestiones claras que implican el peso y la autoestima: muchos adolescentes, por ejemplo, terminan por desarrollar problemas psicosociales que afectan a su socialización, la vida con la familia y la sociedad.
El objetivo con este trabajo es revisar y analizar reflexivamente la bioética en las indicaciones de cirugía bariátrica en niños y adolescentes.
Método
Esta es una revisión bibliográfica utilizando la Biblioteca Virtual en Salud en el período 2004-2014, cuyos descriptores empleados han sido: "cirugía bariátrica", "adolescente", "niño" y "bioética".
Los procedimientos quirúrgicos
Fueron adoptadas en Brasil cuatro tipos de cirugía bariátrica y metabólica además del balón intragástrico, que no se considera procedimiento quirúrgico
Bypass Gástrico gastroplastia con bypass intestinal en Y de Roux
Es la técnica más comúnmente realizada en Brasil 75% del total, debido a su seguridad y eficacia.
El paciente puede perder 40% o más de exceso de peso. Básicamente consiste en la reducción de la desviación del estómago y el intestino, a fin de promover el aumento de hormonas que dan la sensación de saciedad y reducir el hambre.
En consecuencia, la ingesta inferior y aumento de la saciedad hacen que el paciente pierda peso, y además de controlar la diabetes y otras enfermedades asociadas con la obesidad.
Banda gástrica ajustable
Representa sólo el 5% de los procedimientos realizados en el país.
Promueve cambios hormonales, pero es bastante seguro y eficaz en la reducción de peso de 20% a 30% de sobrepeso, y puede ayudar en el tratamiento de la diabetes tipo II. Es la instalación de una banda de silicona ajustable alrededor del estómago que, al apretar el órgano, hace que sea posible controlar el vaciado gástrico .
Manga Gástrica
El estómago se reduce, dejándolo con una capacidad aproximada de 80 ml a 100 ml. La pérdida de peso es similar bypass gástrico y mayor que al de la banda elástica ajustable.
El procedimiento es relativamente nuevo y se ha practicado en Brasil desde 2000.
Cruce duodenal
Esta técnica representa sólo el 5% de las intervenciones bariátricas en Brasil, asociada a la gastrectomía vertical con derivación duodenal.
Aquí, se elimina el 85% del estómago, pero la fisiología básica del estómago y su vaciamiento son mantenidas.
La pérdida de peso es mucho mayor, y una de las razones es la absorción reducida de nutrientes.
La pérdida de peso es 40% a 50% de sobrepeso.
Después de la revisión de la literatura y de la investigación de los resultados de algunos estudios, la OMS concluyó que la banda gástrica es el procedimiento más común en Europa para el tratamiento de la obesidad en niños y adolescentes, debido a que es menos invasiva .
Sin embargo, de acuerdo con la revisión de estos estudios, la evidencia de la cirugía bariátrica en estos grupos de edad son todavía insuficientes, en especial con respecto a los resultados a largo plazo .
El bypass gástricoen Y de Roux se considera eficaz para tratar los problemas de salud relacionados con la obesidad en los adolescentes.
Aspectos éticos
De acuerdo con el Anexo I de la Ordenanza 492/2007, de la Secretaría de Atención a la Salud, Ministerio de Salud, los candidatos para la cirugía bariátrica son:
a Portadores de la obesidad mórbida con un IMC índice de masa corporal igual o superior a 40 kg/m2 sin comorbilidades y que no han respondido al tratamiento conservador dieta, la psicoterapia, la actividad física, etc., realizado por lo menos durante dos años y en orientación directa o indirecta de personal del hospital certificado/habilitado como Unidad de Asistencia de Alta Complejidad de Pacientes Portadores de Obesidad;
b Portadores de la obesidad mórbida con un IMC igual o superior a 40 kg / m2 con comorbilidades que amenazan la vida;
c Los pacientes con un IMC entre 35 y 39,9 kg/m2 portadores de enfermedades crónicas provocadas o agravadas por la obesidad.
Sin embargo, deben cumplirse los siguientes criterios:
a Eliminar los casos de obesidad debido a una enfermedad endocrina por ejemplo, síndrome de Cushing debido a la hiperplasia suprarrenal;
b Respetar la franja de etaria de 18-65 años y el tratamiento quirúrgico no debe realizarse antes de que las epífisis de crecimiento estén consolidadas en los jóvenes;
c El paciente debe tener la capacidad intelectual para comprender todos los aspectos del tratamiento, así como disponer de apoyo familiar constante;
d El paciente y los familiares que apoyan toman el compromiso de seguimiento, que debe mantenerse indefinidamente;
e El paciente no presenta alcoholismo o adicción a otras drogas, trastorno psicótico grave o historia reciente de intento de suicidio .
Los pacientes ancianos y jóvenes de entre 16 y 18 años pueden operarse en situaciones especiales, después de un cuidadoso análisis de la relación beneficio-riesgo .
Después de examinar el trabajo realizado en pacientes obesos sometidos a cirugía bariátrica , se concluyó que, de acuerdo con los primeros resultados en los pacientes operados, los criterios de recomendación para el tratamiento quirúrgico de los niños y adolescentes deben tener en cuenta aspectos como:
1 Verificación de la etapa de desarrollo del individuo mucho más allá que su edad cronológica;
2 Valores de IMC de 40 kg/m o 35 kg/m, así como la existencia de comorbilidades diabetes, hipertensión, apnea del sueño y otras enfermedades que afectan la calidad de vida de las personas o aumentan el riesgo de muerte;
3 Previo acompañamiento clínico de al menos seis meses para cumplir con los cambios en el estilo de vida, la pérdida de peso y la participación de la familia;
4 Proceso de clarificación de la intervención quirúrgica, que culminó con la firma de un consentimiento libre e informado por parte del representante legal;
5 Conocimiento de los padres y otros miembros de la familia de que el paciente está motivado y bien informados acerca de la cirugía especialmente en sus riesgos, consciente del apoyo familiar y emocionalmente estable;
6 Evaluación psicológica del paciente y su familia;
7 Capacidad y buena voluntad de la familia para ayudar al paciente a que se adhiera al tratamiento después de la cirugía.
Discusión
Así como los pacientes obesos en la franja etaria comprendida entre los 18 y los 65 años, la población infantil y adolescente puede tener contraindicaciones para la cirugía.
Para los adultos, se pueden citar el embarazo o la lactancia, uso de alcohol o sustancia ilícita, síndrome de Prader-Willis u otras condiciones de hiperfagia .
Jorge Filho consideró la importancia de reflexionar sobre las normas éticas en la indicación de los pacientes para cirugía bariátrica.
El autor señala que la limitación de acceso al procedimiento y la consiguiente falta de correspondencia entre la demanda y la oferta de tratamiento, implicando la violación del principio de la justicia distributiva.
Si el tratamiento aporta beneficios reales, todos los pacientes que lo necesitan deberían tener fácil acceso, lo que no ocurre en la práctica. Para el autor, el mayor problema bioético es la falta de asignación de recursos para el procedimiento.
El paciente debe ser consciente de los cambios que deben tener lugar en su estilo de vida, y hacer un compromiso para seguir las pautas dietéticas en el corto y largo plazo.
Hacerle entender los cambios anatómicos y el funcionamiento de la cirugía también debe ser preocupación del cirujano.
También es importante que la familia entienda los riesgos actuales y los beneficios de la cirugía, y para eso, tenemos que promover un amplio debate antes de la intervención con los pacientes y sus familias .
Ibele y Mattar afirman que la autonomía del paciente debe ser preservada y que la información sobre la cirugía presentada a él y a su familia debe proporcionar una visión optimista de los resultados, sin dejar de mostrar, sin embargo, los problemas y riesgos que pueden ocurrir.
La cirugía bariátrica es un procedimiento complejo e involucra a un equipo multidisciplinario, puede conducir a problemas más graves de nutrición en los últimos años.
El papel del personal en relación con el paciente debe ser claro y objetivo, y el paciente, a su vez, debe estar al tanto de los cambios - tanto reales como virtuales - que se producirán después de la cirugía.
El Ministerio de Salud ofrece tratamiento por el Sistema Único de Salud SUS, pero no está dando un apoyo adecuado a los pacientes.
Todos los que han sido objeto de este tipo de cirugía deben tomar suplementos nutricionales de por vida, y muchos no pueden permitirse el lujo de comprarlos.
El SUS, a su vez, no ofrece gratuitamente este tipo de suplemento, por la ausencia de un programa específico para el acompañamiento del pacientes sometido a cirugía bariátrica.
Como cualquier procedimiento quirúrgico, la indicación de cirugía bariátrica depende de criterios bien definidos, pero muchos profesionales de la salud no tienen en cuenta el aspecto social vinculado a los criterios financieros en el postoperatorio como un factor de impedimento a la viabilidad de la cirugía, especialmente en los pacientes más jóvenes.
Si ya hay tantas dificultades para los adultos ¿qué podemos esperar en el caso de niños y adolescentes?
Tratándose de la indicación de la cirugía como tratamiento para esta población, el profesional debe adoptar las siguientes reglas generales como condiciones indispensables para el procedimiento: la obtención del consentimiento del menor y de los padres que serán sometidos a la cirugía; disponibilidad de un equipo interdisciplinario especializado; comprobar la relación calidad-precio con y sin tratamiento quirúrgico .
Según Caniano, los cuatro principios fundamentales de la ética biomédica - beneficencia, no maleficencia, autonomía y justicia - se deben considerar como guías del punto de vista bioético en el contexto de la cirugía bariátrica en pacientes pediátricos, además de la heteronomía y la dependencia de estos pacientes en comparación al adulto responsable.
Por ser un tratamiento innovador e implicar obligaciones éticas en los resultados de la investigación clínica, la cirugía bariátrica debe tener un estricto protocolo que se ocupa de estos principios, definiendo el papel de cada parte en el procedimiento.
1 Le cabe al cirujano la indicación de la cirugía en casos específicos;
2 Es deber del paciente y su familia la decisión acerca de la cirugía;
3 Corresponde al hospital, que debería ser reconocido como un referente en este tipo de tratamiento, establecer el programa de cirugía pediátrica para la obesidad.
Las intervenciones quirúrgicas con la restricción dietética, programas de actividad física y la terapia de comportamiento son medidas eficaces que ayudan en la pérdida de peso y la mejora de los trastornos asociados con la obesidad, influyendo favorablemente la adopción de este enfoque.
Sin embargo, frente a los pacientes con un IMC superior a 40 kg/m2 que, sometidos a un tratamiento clínico, reducen el índice de masa corporal en sólo un 3% durante un año de seguimiento - el contenido no es suficiente para la reversión de comorbilidades -, hay que reflexionar sobre el tratamiento centrándose en el principio de beneficencia, destinado a mejorar el bienestar del paciente en su totalidad .
Dado el riesgo de la cirugía, un seguimiento prolongado es necesario, posibilitando evaluar con mayor precisión los cambios que puedan surgir con la pérdida de peso, parámetros metabólicos y psicológicos.
El beneficio de la pérdida de peso antes de la cirugía, además de un programa médico y conductual, también ha ayudado a los pacientes y a sus familias sobre temas relacionados con la educación alimentaria y el estilo de vida .
Tanto el paciente como su familia deben tener la oportunidad de aprender acerca de las opciones de cirugía, incluyendo los riesgos y beneficios asociados a ella.
Además, deben ser advertidos de la restricción de la dieta y recibir otras instrucciones necesarias después de la cirugía, como el cumplimiento de las metas de pérdida de peso.
Para los pacientes que pueden reducir el peso con el tratamiento no quirúrgico y presentar mejoría de las comorbilidades, la conducta sería un seguimiento médico.
En el caso de los que no tienen éxito con este enfoque, la cirugía dependerá del principio de beneficencia, cuyo objetivo es mejorar no sólo las comorbilidades, sino también la salud y el bienestar del paciente.
La violación de este principio se produce en las siguientes situaciones: evaluación preoperatoria realizada inadecuadamente, en pacientes con comorbilidades y/o pérdida de peso ineficaz con el tratamiento médico; personal médico y de hospital sin experiencia de alta calidad, con ausencia de acompañamiento seguro en el período perioperatorio y a largo plazo .
Sin embargo, uno debe preguntarse si sería beneficioso considerar apenas el tratamiento quirúrgico en pacientes con obesidad severa, aunque acompañado de comorbilidades graves.
Aún se desconoce la respuesta, tanto a corto como a largo plazo, de pacientes jóvenes sometidos a procedimientos quirúrgicos encaminados a restablecer la salud y el bienestar.
Dada la escasez de información, sería muy difícil construir un perfil de riesgo-beneficio en cuanto a cómo sería la respuesta terapéutica del niño a cualquiera de los procedimientos quirúrgicos restrictivos o disabsortivos en el corto o largo plazo .
La beneficencia también apoya la inclusión de niños de bajo riesgo en los ensayos de investigación clínica con pruebas validadas, que permiten la pérdida de peso a través del uso de medicamentos. En el tratamiento quirúrgico de la obesidad, el riesgo de pérdidas antes y después de la cirugía, la probabilidad de lograr el resultado deseado y la posibilidad de complicaciones imprevistas son factores que llevan a insistir en la no maleficencia.
El perfil de riesgo de las dos cirugías realizadas con más frecuencia bypass gástrico en la Y de Roux y la banda gástrica ajustable ya han sido bien establecidos en pacientes adultos y en algunos casos de los adolescentes.
En el bypass gástrico, procedimiento que puede ser hecho por laparoscopia o cirugía abierta, las complicaciones letales y tempranas después de la cirugía son el vaciamiento de la anastomosis, hemorragia local y embolia pulmonar.
Otras complicaciones incluyen infección de la herida, anastomosis estrecha, ulceración marginal, hernia incisional, colelitiasis sintomática y pérdida de peso insuficiente.
Los riesgos nutricionales implican la deficiencia de calcio, vitamina D, hierro, ácido fólico, vitamina B1, B6 y B12, y sus consecuencias negativas para la salud requieren la adherencia del paciente a la ingesta de suplementos de micronutrientes.
Los síntomas inquietantes del dumping postgastrectomía y otros movimientos intestinales frecuentes, particularmente después de comer dulces, tales como náuseas, vómitos y diarrea, son recurrentes en algunos pacientes sometidos a bypass gástrico en Y de Roux.
El riesgo después de la cirugía con la banda gástrica está conectado a complicaciones mecánicas e infecciones.
La banda puede estar fuera de lugar, con el deslizamiento de su lugar de origen de manera temprana o tardía.
Desde el punto de vista bioético, la autonomía tiene como prioridad la elección individual, especialmente con respecto al cuerpo.
La autonomía del paciente pediátrico depende del supuesto de que los padres dan su consentimiento a la operación del menor.
Es preciso que el tratamiento médico y la orientación nutricional estén disponibles para el paciente, debiendo ser presentados incluso a aquellos que tienen enfermedades asociadas con la obesidad, como la diabetes tipo II.
El paciente debe ser capaz de demostrar la pertenencia y la comprensión del programa de modificación del estilo de vida antes de la cirugía, así como entender los cambios nutricionales después de la cirugía. La falta de cumplimiento de las tareas propuestas puede llevar al fracaso.
Siendo la adolescencia una etapa en la que las reglas son difíciles de mantener, es dudoso que una cirugía bariátrica para alguien que está en esta etapa de la vida sea aconsejable .
El deseo de tener un cuerpo aceptable de acuerdo a los dictados sociales y libre de comorbilidades pueden interferir con el profundo conocimiento de los riesgos y las consecuencias a largo plazo de la cirugía, tales como las resultantes del bypass gástrico en Y de Roux, que son de naturaleza irreversible.
En este contexto, toda la información detallada para el conocimiento y consentimiento de la intervención es responsabilidad del cirujano y su equipo.
El proceso informativo con el fin de la posterior autorización - obtenida mediante la firma del formulario de consentimiento libre y esclarecido - para el paciente pediátrico candidato a cirugía bariátrica, debe ser largo, pudiendo durar algunos meses.
Durante este período, el paciente y su familia participan en programas de servicio enfocados al esclarecimiento y al cambio de comportamiento y alimentario, a través de reuniones frecuentes con el cirujano a cargo y todo su equipo.
En estas reuniones, además de aclarar el procedimiento quirúrgico, los riesgos de corto y largo plazo y la incertidumbre con respecto a los resultados del tratamiento a lo largo de los años, el cirujano y su equipo deben considerar observar cuál es el principal objetivo del paciente así como su capacidad de cumplir promesas.
Le compete al equipo de cirugía bariátrica disponer de un psicólogo que puede ayudar no sólo para determinar la motivación que lleva al paciente a querer someterse a una cirugía para bajar de peso, sino que también ayudará a tomar decisiones difíciles y superar los miedos del procedimiento.
Además, el equipo médico debe verificar que el paciente realmente quiere someterse al procedimiento y entiende los objetivos de la intervención, o si está bajo la influencia de terceros, como los padres y/o familiares.
Aunque la cirugía bariátrica no tiene como rutina el trabajo de la asistente social, el éxito de la operación depende de la evaluación de este profesional de las diferentes características del entorno familiar del paciente, como la existencia de un ambiente doméstico de apoyo del período de dieta después de la operación y la ingesta de suplementos vitamínicos.
El asistente social también debe retener al paciente y asegurar el transporte para el regreso a las consultas médicas regulares, así como realizar una supervisión adecuada de los padres y/o adultos.
Además, el paciente puede beneficiarse con el relato de aquellos que ya pasaron por el procedimiento y de aquellos que no acordaron hacerlo.
Los estudios han demostrado que los pacientes sometidos a cirugía bariátrica no recuerdan la información relacionada con las complicaciones post-quirúrgicas.
A menudo, esta información se le da al paciente a través de la Internet, tomado de sitios electrónicos de los centros de profesionales de la salud médica.
Esto afecta a la calidad de la información, tornando su contenido bastante variado y de difícil comprensión de la gravedad de los problemas que puedan surgir después de la cirugía .
La presencia de depresión, común en pacientes adolescentes con grado severo de obesidad, puede causar dificultad en la comprensión de los cambios y los riesgos de la cirugía bariátrica.
La obesidad está asociada con problemas psiquiátricos, que también pueden reducir la capacidad cognitiva y verbal del paciente en cuestión .
El principio de justicia permite que cada persona reciba una parte justa de los recursos de salud e igualdad de trato.
El tipo de atención prestada a los pacientes de los hospitales pediátricos y servicios pediátricos no debe infringir o violar la justa distribución de los recursos.
En la misión y los valores de los hospitales y servicios de pediatría general está prevista la extensión de la asistencia sanitaria a todos los pacientes, independientemente de su condición socioeconómica.
La concientización del sistema hospitalario pediátrico, tanto en su contexto local y en cuanto a la comunidad en general, será la fuerza motriz capaz de promover una mejor distribución de la justicia entre los niños y adolescentes. Los esfuerzos para mantener los tratamientos de terapia multidisciplinarios y de comportamiento deben ser un objetivo constante, así como los programas de cirugía bariátrica que requieren liderazgo profesional, con el apoyo del gobierno estatal y federal.
Recordando que cualquier programa pediátrico para la cirugía bariátrica que excluye a los pacientes por falta de seguro o recursos financieros estará violando el principio de justicia, además de herir un derecho lícito: garantizar su dignidad como ser humano.
Consideraciones finales
Los estudios que abordan el tema de la cirugía bariátrica para la obesidad en niños y adolescentes muestran que no existe un consenso acerca de la cirugía en esta población .
En general, este procedimiento se debe considerar cuando todos los otros métodos han demostrado ser ineficaces.
No se puede pasar por alto el hecho de que los niños y adolescentes se están desarrollando rápidamente y por lo tanto están sujetos a cambios en sus dimensiones humanas.
La cirugía no marca el final del tratamiento de la obesidad; por el contrario, significa el comienzo de un período de cambios nutricionales y de comportamiento, por lo que respecta a la educación alimentaria y el ejercicio, con un seguimiento regular por parte de un equipo multidisciplinario de profesionales de la salud . La importancia de los profesionales reflejada sobre aspectos éticos propios de la indicación del procedimiento es reforzada cuando se sabe que las discusiones al respecto vienen siendo establecidas por las sociedades de cirugía bariátrica y metabólica, de la endocrinología, de la diabetes y el Colegio Brasileño de Cirujanos .
La disponibilidad de algunas de estas informaciones en los medios de comunicación pueden inducir la intensificación del deseo de la cirugía, que despuntaría como una especie de solución casi "mágica" para superar un problema que se refiere a un cambio real en las actitudes cotidianas.
Actuar con prudencia, teniendo en cuenta todos los aspectos éticos de cada caso, es el marco que debe prevalecer en la indicación de conducta.
El cirujano y todo su equipo deben evaluar cada caso muy bien, el control de la gravedad y los riesgos de la cirugía, sobre todo a largo plazo.
Pensando en el acto quirúrgico, los riesgos físicos tienen una mayor dimensión, por los cambios anatómicos y fisiológicos que implican; Sin embargo, debido a que es un procedimiento que depende de la participación del paciente y su familia para una mejor adaptación, ya que se traduce en cambios en el comportamiento y en los hábitos alimentarios, la cirugía implica un riesgo de dimensión emocional, social y espiritual, los cuales, aunque estén presentes, nunca deben ser mayores que los beneficios.
La concientización de los pacientes y las familias acerca de todas las etapas del proceso y sus implicaciones a corto y largo plazo es de gran importancia para el éxito del procedimiento.
Establecer relaciones de responsabilidad entre el personal, los pacientes y sus familias hace hincapié en el compromiso de cambiar las actitudes acerca de las opciones de alimentos y en los hábitos de vida, promoviendo los cambios necesarios para lograr los resultados deseados.
La dignidad de la persona es uno de los fundamentos mayores de la sociedad y consiste, sobre todo, en ver al ser humano en su especificidad para responder de manera adecuada a sus necesidades.
En el año 2010, declarado Año Internacional de la Enfermera en colaboración con otras organizaciones en el mundo, las enfermeras pretenden demostrar cómo interceder y actuar globalmente, para construir un mundo sano, con el compromiso de llevar salud a las familias y comunidades, local o globalmente.
Por el momento en que las enfermeras firman la "Declaración Nightingale para un mundo sano" para firmar visite http://www.nightingaledeclaration.net/, el apoyo a la celebración mundial del Año Internacional de la Enfermera y el Centenario de Florence Nightingale, en Brasil se enfrenta la resistencia por la aprobación legislativa de la Ley Federal Ley de 30 horas a la semana, en trámite desde hace más de una década.
Los argumentos de que la enfermería brasileña ha utilizado para apoyar la adopción de la Ley fueron, una vez más, evidenciados en un investigación desarrollada en el Laboratorio de Educación para el Medio Ambiente y Salud Departamento de Biología de la Cruz Instituto Oswaldo COI / FIOCRUZ, bajo la orientación de Lucía Rotenberg y William Waissmann, por el biólogo Luciana Fernandes Portela.
En la disertación de maestría en salud pública "Morbilidad que se refiere el profesional de enfermería: las relaciones con el horario trabajo, trabajo semanales y el trabajo doméstico", que incluían a 280 personal de enfermería de dos hospitales de Rio de Janeiro entre ellos 20 hombres y 260 mujeres fueron considerados como factores que afectan a los profesionales de la salud, las horas de trabajo más de 40 horas semanales y las interacciones entre el trabajo profesional y doméstico, además de las horas de trabajo nocturno y de alta encargado de las actividades.
Estudios como éste nos conmueven y refuerzan nuestro compromiso con las enfermeras de todo el mundo lucha por la salud, también para la categoría.
La REBEn, en atención a sus objetivos presenta en este número, investigaciones, revisiones y relatos de experiencia que abordan conocimientos en las áreas de salud de la mujer, la educación, la salud infantil, la salud de adultos, entre otros.
El estudio de las madres con el VIH/SIDA, demanda discutir los dilemas y conflictos del embarazo para estas mujeres, la salud de la mujer se dirige también a través del análisis crítico del sistema de información sobre el cuidado prenatal de una ciudad del estado de São Paulo, la reflexión sobre las responsabilidades legales de la enfermera en obstetricia y desde la perspectiva de los mitos y las conclusiones científicas sobre la influencia de los ciclos lunares en el parto.
En la educación, el lector encontrará información sobre la análisis de la formación de maestros en enfermería, en Santa Catarina, bajo la mirada de los post graduados, la integralidad de la atención como competencia educativa de la enfermera, la educación para la salud de los círculos culturales, la incorporación de los supuestos teóricos y metodológicos de Paulo Freire en la investigación y la evaluación de las prácticas curriculares en administración de enfermería, en una perspectiva dialéctica.
La atención a la salud infantil es examinada desde el punto de vista de la red para las familias de los niños en unidad de cuidados intensivos pediátricos y de las tendencias de la mortalidad perinatal en Belo Horizonte.
Las representaciones sociales de los diabéticos sobre su cuerpo, la actividad física de los adolescentes, la enfermería de comunicación como estrategia para la integración de las redes y los nuevos diagnósticos de enfermería en imágenes, presentado a la NANDA Internacional, así como las investigaciones en centro de cirugía y en centro de materiales y esterilización, son otros temas abordados por los autores de los artículos de este número.
Introducción
El ambiente de la práctica profesional del enfermero ha sido foco de estudios nacionales e internacionales, debido a dos factores, el primero relacionado a la calidad del cuidado prestado, teniendo como aspecto principal la seguridad del paciente y el segundo, relacionado a la reducción de efectivos o a la escasez de estos profesionales.
La enfermería es una profesión que exige una dedicación del individuo que se dispone a ejercerla.
Además de exigir el conocimiento técnico y científico para lidiar con demandas de alta complejidad y especialidad, requiere del profesional el permanente desarrollo de sus capacidades de comunicación y relación, ya que no puede prescindir de sus aspectos afectivos, de la sensibilidad y de la relación interpersonal.
Requiere principalmente competencias físicas y psicológicas para responder a las necesidades del cliente, iniciativa y capacidad para tomar decisiones rápidas, de las cuales, muchas veces, depende la vida del otro.
La Asociación Americana de Enfermería en Cuidados Críticos AACN destaca la importancia de la especialización del conocimiento, habilidades y experiencia para lidiar con los cambios provenientes de la complejidad de cuidado de pacientes.
Refuerza también que la mejoría del ambiente de trabajo favorece la retención y reclutamiento de enfermeros.
El enfermero en el ejercicio de sus actividades se encuentra con múltiples situaciones de demanda de atención en el ambiente que requieren un aumento del esfuerzo mental o capacidad de dirigir su atención CDA en el procesamiento de informaciones, en la toma de decisiones y en la adquisición de nuevos conocimientos y habilidades.
El CDA es un tipo de atención selectiva, que requiere del individuo inhibición de estímulos y distracciones competitivas, en cuanto procesa y organiza una información importante.
Es necesaria para el funcionamiento efectivo de la vida diaria, ya que permite a la persona percibir, pensar con claridad y mantener la actividad intencionada a pesar de las distracciones en el ambiente.
Por ejemplo, situaciones que envuelven el cuidado de un paciente grave o que está con riesgo inminente de muerte, son consideradas fuentes de demanda de atención y, la exposición a esas demandas pueden sobreponerse a la CDA, resultando en fatiga de atención, que es manifestada por la disminución de la capacidad de concentrarse, irritabilidad, intolerancia, impaciencia y reducción del desempeño en el manejo de las actividades diarias.
La temática "demandas de atención", ha sido abordada en personas con problemas de salud, personas ancianas, estudiantes y enfermeros.
Las fuentes de demanda de atención junto a los enfermeros pueden ser evaluadas por medio de un instrumento específico, denominado Demandas de Atención.
Se entiende que es importante identificar las diferentes fuentes de demanda de atención a las que el enfermero está expuesto ya que la sobrecarga, el desgaste físico y mental, los accidentes, las enfermedades ocupacionales y, el absentismo, están asociados al ambiente de trabajo de esos profesionales.
Sin embargo su análisis aislado posibilita apenas conocer cuáles son las situaciones de mayor o menor demanda de atención.
Por esto, los estudios que objetivan evaluar la percepción de desempeño de atención del enfermero CDA, son relevantes para comprender la influencia de esas demandas de atención en la CDA del individuo.
La motivación para este estudio surgió de la vivencia profesional como enfermera en unidades de cuidados críticos, que por la propia naturaleza de este ambiente, existe una exposición del profesional a múltiples situaciones de demanda lo que influye en la capacidad de mantener el foco o la concentración en las actividades cotidianas.
Delante de esto, se evidenció la necesidad de evaluar la CDA de esos enfermeros y comprobar la hipótesis de que cuanto mayor son las situaciones de demanda de atención experimentada por el enfermero, menor es su capacidad de dirigir la atención.
Se destaca que el desequilibrio entre tales variables puede ocasionar perjuicios tanto personales como profesionales, demostrando que conocer y reevaluar el contexto del ambiente de trabajo de esos enfermeros puede reflejarse en mejores resultados para la asistencia y, en consecuencia, para las instituciones, ya que contribuye con los gerentes y administradores en el desarrollo de estrategias que favorecen la práctica del profesional enfermero.
El presente estudio tuvo como objetivo principal evaluar la CDA percepción de desempeño para atención del enfermero en el ambiente de trabajo y, como objetivos secundarios: a verificar se existe diferencia entre la CDA y las variables demográficas y profesionales y, b verificar se hay asociación entre la CDA y las situaciones de demanda de atención del enfermero.
El estudio fue realizado en un hospital de enseñanza del interior del Estado de Sao Paulo, de atención terciaria que presta asistencia compleja y jerarquizada, con capacidad de 359 camas.
Población y muestra
La población del estudio consistió de 272 enfermeros que realizaban actividades asistenciales en los diferentes turnos de trabajo de los servicios de enfermería.
Para la muestra, se consideró a los enfermeros que atendieron los criterios de inclusión como: a ejercer actividades de asistencia directa al paciente, b poseer tiempo de trabajo igual o superior a seis meses en la institución y, c consentir en participar del estudio.
Fueron excluidos de la muestra a aquellos enfermeros ausentes por motivo de vacaciones, licencia premio o médica y a aquellos cuyo instrumento estaba incompleto o no fue devuelto.
Instrumentos de recolección de datos
Para la recolección de datos, fueron utilizados dos instrumentos: Attentional Function Index AFI y Demandas de Atención.
El AFI tiene como objetivo mensurar de forma subjetiva como el individuo evalúa su desempeño mediante determinadas situaciones que requieren concentración CDA.
Es compuesto por 16 ítems en una escala analógica visual que varía de cero a 100 mm. La puntuación es obtenida con el promedio de la suma de todos los ítems.
Valores próximos de cero indican baja percepción de desempeño y valores próximos de 100 indican alta percepción de desempeño.
Es un instrumento que posee una buena consistencia interna, con un alfa de Cronbach que varió de 0,84 a 0,94.
El Instrumento Demandas de Atención tiene como objetivo identificar las situaciones de demanda de atención en el ambiente de trabajo del enfermero.
Está constituido por 39 ítems agrupados en tres dominios: ambiente físico con 14; psicológico con 12 y de comportamiento con 13 ítems.
Posee dos tipos de medida: frecuencia e intensidad, que pueden ser analizadas de forma independiente o por medio de una puntuación resultante del producto de ambas.
La primera, indaga al enfermero sobre la frecuencia con que experimentó una determinada situación, por medio de una escala tipo Likert, con cinco alternativas de respuestas, variando de "ninguna vez, raramente" a "muchas veces/todo el tiempo".
En la segunda, el enfermero debe informar la cantidad de esfuerzo mental que aquella determinada situación exigió de sí, por medio de una escala de medida del tipo analógica visual, que varía de cero a 100 milímetros.
La puntuación es obtenida por el producto de la frecuencia por la intensidad.
Es un instrumento que tiene resultado en buena consistencia interna, con un alfa de Cronbach de 0,90 a 0,91.
Para este estudio, se consideró el juzgamiento de los profesionales, en cuanto a la frecuencia y a la intensidad de cada situación, calculada en un puntaje total, que lleva en consideración las dos medidas, para cada situación.
También fue utilizada una ficha de caracterización conteniendo aspectos personales y profesionales de los enfermeros, como: edad, sexo, estado civil, presencia de algún problema de salud, tiempo de formación profesional, calificación profesional, número de vínculos de empleo y, carga horaria semanal de trabajo.
Procedimiento de recolección de datos
Inicialmente, se obtuvo aprobación del proyecto del Comité de Ética en Investigación de la Facultad de Ciencias Médicas de la UNICAMP.
La recolección de los datos fue realizada por una de las investigadoras, en el período de junio a julio de 2008, durante la jornada de trabajo de las enfermeras con consulta previa a las escalas de trabajo en los servicios de enfermería.
Los enfermeros que atendieron a los criterios de inclusión para participar del estudio, fueron orientados sobre los objetivos del mismo y los que aceptaron, fueron solicitados a firmar el Término de Consentimiento Libre y Esclarecido TCLE.
Fue entregado el sobre conteniendo los instrumentos y una copia del TCLE, también se aclararon las dudas y se combinó el local y fecha para devolución de los mismos.
Tratamiento y análisis estadístico de los datos
Para análisis estadístico de los datos, se utilizó el programa SPS Statistical Package for the Social Sciences, versión 15.0.
Para describir el perfil de la muestra, según las variables del estudio, se hicieron tablas de frecuencia para las variables categóricas y estadísticas descriptivas para las variables continuas.
La variable presencia de algún problema de salud, cuando descrito, fue relacionada solamente a variables de afecciones de orden psicológico dado que estas pueden afectar el desempeño cognitivo del individuo.
En la comparación de las variables, fue utilizado la prueba Chi-cuadrado o exacta de Fisher, para las variables categóricas; la prueba de Mann-Whitney para variables continuas u ordenables, entre dos grupos y la prueba de Kruskal-Wallis entre tres o más grupos.
Para analizar la variancia entre instrumentos y variables personales y profesionales se utilizó el análisis de variancia ANOVA, y cuando se encontraron diferencias estadísticas se realizó la prueba de Tukey.
La confiabilidad de los instrumentos fue evaluada por el coeficiente alfa de Cronbach, siendo considerado como nivel aceptable valores mayores que 0,70.
Se utilizó el coeficiente de Correlación de Pearson para verificar la asociación entre las situaciones de demanda de atención y la escala de percepción de desempeño de atención.
El nivel de significancia adoptado para las pruebas estadísticas fue de 5%, o sea, p<0,05.
Participaron del estudio 169 enfermeros, la mayoría del sexo femenino, con edad promedio de 40 años, siendo la mayor parte casada 43,2%, y trabajaban en el turno de la noche 40,2%.
El tiempo promedio de formación profesional fue de 16 años, con la mayoría 56,8% en el nivel de calificación latu sensu y, con vínculo de empleo el 68%. Tabla 1
El tiempo promedio de trabajo en la unidad fue de 9,5 ±6,63 años y en la institución, 13,3 ±7,46 años.
La carga horaria de trabajo, en la última semana, para la mayoría 63 37,3% fue de 36 horas.
Un otro aspecto abordado junto a los enfermeros fue con relación a los problemas de salud, se verificó que 73 43,2% relataron algún tipo de problema y de esos, 14 19,2% relataron problemas de orden psicológico.
En lo que se refiere al CDA de los enfermeros, se verificó que el promedio de percepción de desempeño de esos enfermeros fue de 60,4; siendo que los promedios por ítem variaron de 34,9 a 72,0 Tabla 2.
En la evaluación de la consistencia interna del instrumento, se obtuvo un coeficiente de confiabilidad de 0,83.
La percepción de desempeñó de la atención juzgada por los enfermeros difirió entre los servicios p=0,013, en el cual los enfermeros del Servicio y Enfermería Médico-Quirúrgica II obtuvieron mayores promedios en relación a los enfermeros del Servicio de Enfermería Médico Quirúrgica I p=0,004 y Pediatría p=0,035, conforme consta en la Tabla 3.
Al comparar si existen diferencias en relación a la percepción de desempeño para atención de los enfermeros y las variables personales y profesionales, los datos apuntaron diferencias para las variables horas trabajadas en la última semana y problemas de salud.
Los enfermeros que trabajaron hasta 40 horas, juzgaron menor percepción de desempeño de atención CDA, en relación a los que trabajaron más de 40 horas p=0,044 y aquellos que relataron algún problema de salud también obtuvieron menores promedios de desempeño de atención p=0,026 en relación a los demás enfermeros.
Cuando evaluado el grupo de enfermeros con problemas de salud, los datos apuntaron que, aquellos con algún problema de orden psicológico, presentaron menor CDA, en relación a los demás enfermeros p=0,005.
Al evaluar si existe asociación entre los instrumentos AFI y Demandas de Atención, resultó en asociación negativa de baja magnitud r=-0,294; p<0,01 demostrando que cuanto mayor son las situaciones de demanda de atención, menor es la CDA.
Discusión
Se destaca la predominancia del sexo femenino, explicado por la trayectoria socio histórica de la profesión, lo que es corroborado por otros estudios.
El promedio de edad de los enfermeros apuntó un grupo adulto joven, lo que se asemeja a hallazgos de otros estudios.
Otro aspecto importante fue que, en esa intervalo de edad, hay un predominio de enfermeros casados, datos semejantes a un estudio nacional.
El tiempo promedio de experiencia profesional de 16 años es corroborado por otros estudios y retrata la existencia de profesionales con amplia experiencia por haber permanecido en el mismo local, lo que posibilita la adquisición de competencias necesarias para el ejercicio de la profesión.
El tiempo promedio de trabajo en la institución fue semejante al estudio con enfermeros provenientes de unidades de cuidados críticos y superior a los estudios nacionales.
Además de eso, la mayoría posee algún tipo de posgraduación en el nivel lato sensu, y la búsqueda por la calificación ha sido una exigencia del mercado de trabajo que requiere profesionales con conocimientos y competencias específicas.
La mayoría de los enfermeros poseen apenas un vinculo de empleo, lo que se asemeja a los estudios con enfermeros de instituciones privadas.
Se destaca que durante el estudio, a pesar de poseer apenas un vínculo de trabajo, algunos enfermeros relataron haber realizado una carga horaria superior a la establecida en el contrato de trabajo, lo que puede ser justificado por horas extras, resultantes de la necesidad del servicio o para mejorar su rendimiento salarial.
En relación a la medida de percepción de desempeño de atención CDA, los enfermeros presentaron una buena percepción de desempeño, lo que resultó en un índice de consistencia interna satisfactorio que se asemeja a otros estudios.
No se encontraron en la literatura investigaciones que puedan ser utilizadas para fines de comparación con el presente estudio.
Sin embargo, esos hallazgos se asemejan a los estudios que evaluaron la CDA junto a estudiantes y personas con algún problema de salud.
Se destaca que la CDA es esencial para el enfermero en el desempeño de actividades que requieren concentración como planificar y prestar asistencia al paciente y a su familia; coordinar actividades inherentes a su papel en la unidad así como relacionarse con el equipo interdisciplinar.
Un hallazgo interesante fue que la CDA de los enfermeros fue diferente entre los servicios, ya que los enfermeros del Servicio de Enfermería Médico Quirúrgica I y de Pediatría, juzgaron una menor percepción de desempeño para la atención en relación a los enfermeros de los demás servicios.
Las razones para este hallazgo pueden estar relacionadas a las características de hospital de atención de pacientes de alta complejidad, en el cual las unidades de internación no disponen de equipamientos y recursos humanos necesarios para atender pacientes que normalmente necesitan alta dependencia de enfermería y riesgo de inestabilidad, como el caso de pacientes pediátricos, neuroclínicos, neuroquirúrgicos, traumatológicos, ortopédicos, nefrológicos y hematológicos.
Un dato no esperado fue que los enfermeros que realizaron, en la última semana, una carga horaria igual o superior a 40 horas, relataron mayor percepción de desempeño para la atención en relación a los enfermeros que trabajaban con una carga inferior a 40 horas.
Una de las justificaciones para este hallazgo puede ser la opción de realizar carga horaria superior a su contrato de trabajo, objetivando mejoría de la renta personal lo que puede generar una mejor planificación, organización y consecuente realización personal, lo que vendría a minimizar el cansancio físico y mental.
Se destaca que la percepción de desempeño para la atención del enfermero fue menor para aquellos con problema de salud y con problemas de salud de orden psicológica, evidenciando su influencia en la CDA.
En cuanto a la hipótesis de la existencia de una correlación negativa, entre las situaciones de demanda de atención y la CDA percepción de desempeño, fue confirmada, ya que cuanto mayor las situaciones de demanda en el ambiente de trabajo, menor la CDA o percepción de desempeño del enfermero.
Frente a estos hallazgos, se evidencia la necesidad de que los enfermeros y administradores de enfermería adopten estrategias para promover ambientes positivos de trabajo que minimicen las situaciones de demanda de atención para el enfermero en su ambiente de trabajo, lo que favorecerá un mejor desempeño de la atención CDA y consecuente mejora en la asistencia prestada por este profesional.
El presente estudio posibilitó evaluar como los enfermeros perciben su desempeño frente a situaciones que requieren concentración o esfuerzo mental.
A pesar de esto, una limitación del presente estudio fue la imposibilidad de hacer comparaciones de la medida de percepción de desempeño CDA junto a enfermeros, indicando la necesidad de realizar nuevos estudios relacionados a la temática.
Conclusión
El estudio posibilitó concluir que los enfermeros presentaron buena percepción de desempeño de atención CDA; sin embargo difirió entre los enfermeros de los servicios de enfermería Pediátrica y enfermería Médico Quirúrgica I, cuja promedios fueron inferiores a los demás enfermeros de otros servicios.
Los enfermeros que trabajaron con una carga horaria semanal inferior a 40 horas, juzgaron menores promedios de CDA en relación a los enfermeros con carga horaria superior a 40 horas, dato no esperado en el presente estudio.
La presencia de algún problema de salud y afección de orden psicológico también interfirió en la CDA de esos enfermeros.
Existe una asociación negativa entre la CDA y las demandas de atención, o sea, cuanto mayor son las situaciones de demanda de atención en el ambiente de trabajo del enfermero, menor es la percepción de desempeño para actividades de la vida diaria.
Se destaca la importancia de la contribución de estos hallazgos para futuros estudios, ya que las situaciones experimentadas en el ambiente de trabajo del enfermero interfieren en su salud física, psicológica y en el desempeño de actividades que requieren esfuerzo mental o aumento de la concentración.
Se destaca la necesidad de evaluar la CDA junto a otros grupos de enfermeros y otras instituciones de salud frente a los hallazgos del presente estudio y la importancia de comparación con estudios futuros.
La cobertura del suelo con hojas de Crotalaria juncea L. Fabaceae pueden reducir la erosión, aumentar los niveles de materia orgánica y nutrientes y mejorar la estructura de lo mismo.
Además, estudio publicado en PLANTA DANINHA, v.29, n.3, 2011, concluye que las plantas de C. juncea pueden atraer o repeler plagas, enemigos naturales y otros organismos.
La arquitectura del tallo y culturas densas de C. juncea favorecen el aumento de la humedad, reducen la temperatura y proporcionan refugio y amparo para los parasitoides y depredadores, allá de los ácaros y nematodos beneficiosos en el suelo.
Los cultivos de C. juncea desempeñan un papel importante en el Manejo Integrado de Plagas MIP.
Sin embargo, los organismos del suelo atrajos a los cultivos de C. juncea son poco conocidos.
Macroinvertebrados edaficos asociados con la supresión de malezas C. juncea y el papel de esta planta como un refugio para los enemigos naturales se han descrito en un artículo publicado en la revista PLANTA DANINHA.
Los depredadores Doru luteipes Scudder, 1876 Dermaptera: Forficulidae, Nephila clavipes L., 1767 Araneae: Nephilidae y Orius insidiosus Say, 1832 Hemiptera: Anthocoridae se encontraron, lo que sugiere que son los enemigos naturales primarios en esta cultura.
El número de depredadores para controlar las poblaciones de insectos-plaga en los cultivos de C. juncea no se conoce, pero su presencia en esta cultura indica que fueran eficientes en el control de insectos-plaga.
Introducción
En los últimos años, grandes esfuerzos fueron hechos para desarrollar un método confiable y reproducible para estimar el número de partículas en órganos y tejidos, pero hasta 1984, todos esos métodos presentaban sesgos intrínsecos.
En 1984, Sterio describió diversas modificaciones en los abordajes utilizados para estimar la cantidad de objetos en el espacio tridimensional e introdujo el método de disector.
La mayoría de los autores actualmente considera el método de disector imparcial y fundamentos teóricos bien establecidos hacen que el método sea ampliamente aceptado.
El disector puede ser obtenido por dos métodos diferentes con base en los mismos principios teóricos y requisitos básicos para estimar el número de partículas.
Esos métodos son el disector óptico y el disector físico.
Aunque ambos métodos posean sesgos reducidos en cuanto a la estimativa de la cantidad de partículas, ellos aun exigían la adquisición de un gran número de imágenes histológicas y mucho tiempo para realizar los recuentos.
Particularmente, el disector óptico también requiere un microscopio de luz de alto costo adaptado con fase móvil del eje Z. Además de eso, el disector físico es extremamente trabajoso, pues requiere cortes e imágenes histológicas con un perfecto alineamiento en diferentes cortes paralelos.
Considerando que el objetivo del proyecto de muestreo para la estereología es obtener la cantidad máxima de informaciones estructurales cuantitativas a un determinado costo o esfuerzo, el objetivo de este estudio fue la utilización de microscopia de fluorescencia en un método de disector modificado para determinar el número de miocitos en el tejido cardíaco en condiciones normales y patológicas.
Así, un modelo murino de infección por T. cruzi, que reconocidamente lleva a la ruptura de miocitos cardíacos y modifica el número de esas células en el miocardio, fue utilizado.
Nuestra hipótesis es la de que el método propuesto reduciría el costo operativo observado en métodos convencionales, manteniendo la precisión de las mediciones de cantidad de células.
Métodos
Ratones Wistar machos con cuatro meses de edad con peso inicial de 366,25 ± 88,21 g recibieron ración para roedores y agua ad libitum, y fueron mantenidos en instalaciones animales en un ambiente controlado temperatura a 22 ± 3 ºC, humedad a 60% - 70% y ciclos invertidos de luz/oscuridad de 12 horas.
Los tamaños de las muestras fueron determinados considerando la probabilidad p = 1/2 de que ocurriese aumento o disminución de las variables de interés.
Así, considerando el nivel de significación α = 0,05, el número mínimo significativo de animales utilizados en el análisis estadístico fue: p = 02/01; por tanto, si n = 5, p = 1/2 o p = 0,03; entonces, p < 0,05.
Debido a la variabilidad intrínseca del parasitismo en órganos-blanco y a la mortalidad asociada a la infección por T. cruzi, un factor de corrección de 50% fue incorporado al cálculo inicial, determinando muestras de ocho animales, aleatoriamente ubicados en los grupos control GC, n = 8 e infectados GI, n = 8.
Infección
Animales del GI fueron inoculados intraperitonealmente con cepa Y de T. cruzi 300.000 tripomastigotas/peso corporal de 50 g en 1 ml de sangre de ratones infectados.
La infección fue confirmada cuatro días post inoculación por la presencia de tripomastigotas en la sangre periférica recolectada de la cola del ratón, como fue descripto por Brener.
Todos los procedimientos experimentales fueron conducidos de acuerdo con el Colégio Brasileiro de Experimentação Animal, y aprobados por la Comisión de Ética en Investigación de Animales del Departamento de Veterinaria de la Universidad Federal de Viçosa, Brasil protocolo número 30/2009.
Análisis biométrico
Ocho semanas después de la inoculación, los animales fueron sacrificados bajo anestesia y los corazones fueron removidos.
Los Ventrículos Izquierdos VI fueron disecados y pesados separadamente.
Volumen del VI fue obtenido por el método de inmersión, donde el desplazamiento líquido del volumen del órgano fue pesado.
Como la gravedad específica σ de la solución salina isotónica es 1,0048, el volumen es obtenido por: volumen = peso/σ, o simplemente volumen 10 mm ≈ peso g. El peso y volumen del VI fueron determinados incluyendo el septo interventricular.
Procesamiento de tejidos y determinación de áreas histológicas
Los atrios y ventrículos fueron colocados en fijador histológico por 48 horas preparado en la hora con 10% w/v de formaldehído en 0,1 M de tapón fosfato pH 7.2.
Fragmentos del VI fueron obtenidos a través del método orientador para definir cortes aleatorios isotrópicos y uniformes IUR exigidos en el estudio estereológico.
Esos fragmentos fueron deshidratados en etanol, diafanizadas en xilol y fijados en parafina.
Los bloques fueron cortados en cortes de 3 µm y coloreados por hematoxilina-eosina H & E o 4',6-diamidino-2-fenilindol en 0,2% DAPI.
El número representativo de disectores utilizados en el análisis estereológico para cada animal fue determinado considerando la estabilización del coeficiente de variación CV del número de núcleos de miocitos muestras aleatorias crecientes de disectores 5, 10, 15, 20 y 25.
Entonces, la media aritmética y los respectivos CV para cada tamaño de muestra fueron calculados.
Cuando el aumento de números de disectores no resultó en ninguna diferencia significativa de CV entre tres muestras consecutivas, el menor tamaño de muestra fue considerado como el tamaño mínimo representativo.
Usando ese método, la variación del número de núcleos de miocitos se estabilizó a partir de la muestra de 10 disectores.
Cortes coloreados con H&E fueron montados en láminas histológicas utilizando el medio de montaje Entelan Merk, Darmstadt, Alemania y las imágenes fueron capturadas usando un microscopio de luz Olympus BX-60, Tokio, Japón conectado a una cámara digital Olympus QColor-3, Tokio, Japón.
La observación fue hecha con un objetivo planacromático de 100× de inmersión a aceite NA= 1,25 para identificar claramente las fronteras de los núcleos de cardiomiocitos cmyn.
El número de núcleos de cardiomiocitos cmyn en una sonda tridimensional fue estimado utilizando los métodos de disector óptico DO y físico PD.
El disector consiste de dos planos paralelos destinados a hacer el muestreo de los "puntos superiores" de las partículas presentes entre los dos.
El volumen de muestreo fue creado con dos cortes paralelos separados por 3 µm h y 2 planos de referencia ambos conteniendo un soporte de ensayo AT.
En ambos métodos de disector, un par de fotomicrografías separados por la distancia h es usado para formar los dos planos de referencia.
En el OD, las fotomicrografías paralelas son obtenidas en la misma área histológica ajustando el plano focal h= 3 µm, utilizando el tornillo micrométrico.
En el PD, dos cortes seriales son obtenidos en el micrótomo h = 3 µm y la misma área histológica es fotografiada en ambos cortes, proveyendo dos fotomicrografías físicamente separadas.
En el método de disector fluorescente FD, los cortes coloreados con DAPI fueron montados en láminas histológicas utilizando solución de sacarosa de 50% en agua destilada w/v. Las imágenes fueron capturadas en un modo de epifluorescencia del mismo microscopio usando una lámpara de mercurio HBO 100 y un filtro para excitación del pigmento a 365 nm y emisión de luz a 460 nm.
La observación fue hecha con las mismas lentes planacromáticas de 100× descriptos anteriormente.
En ese método, usando los cortes 3 µm h, los dos planos de referencia necesarios para delimitar el disector son obtenidos en una imagen única y pares de fotomicrografías no son necesarios como en el método convencional.
Además de eso, el cmyn presente sobre el espesor del corte puede ser observado dentro o fuera del plano focal.
Para evitar el recuento repetido de células, los cortes fueron obtenidos en semiseries utilizando 1 en cada 20 cortes.
El FD fue adicionalmente obtenido con una lente objetiva de 40× apenas para demostrar la posibilidad de aplicar el método usando ampliaciones menores.
Estimativa de la densidad numérica y número total de cardiomiocitos
La densidad numérica del cmyn Nv[c], cmyn por mm fue determinada a partir de 10 pares aleatorios de disectores para cada animal, definidos como Nv[c] = Q[cmyn]/h×AT, donde Q representa el número de perfiles de cmyn contados en el área de test en la sección de referencia del disector plano look-up.
En el FD, el valor Qen la fórmula Nv[c] fue multiplicado por un factor de corrección de 0,5 para evitar la superestimación de las medidas.
El número total de cmyn en el VI N[c] fue estimado como el producto del volumen Nv[c]/VI.
Los recuentos fueron realizados en AT= 2.670 µm.
Todos los análisis estereológicos fueron realizados utilizando el software Image Pro-Plus 4.5 Media Cybernetics, Silver Spring, EUA.
Todos los análisis fueron realizados utilizando la plataforma estadística GraphPad Prism versión 5.01, GraphPad Software, San Diego, CA.
Los datos son expresados como media y desvío estándar media ± DE.
La normalidad de la distribución de los datos fue verificada por el test de Kolmogorov-Smirnov.
Con base en ese test, los datos de peso y volumen fueron comparados con el test t.
Los métodos de disector fueron comparados por el test de Kruskal-Wallis y correlacionados utilizando el método de Spearman.
La significación estadística fue establecida en α = 0,05.
No hubo diferencia estadística en la masa corporal GC, 502,17 ± 57,76 g vs. GI, 494,69 ± 87,90 g; p > 0,05 y volumen del ventrículo izquierdo GC, 456,47 ± 26,18 mm versus GI, 487,69 ± 34,89 mm; p > 0,05 entre los grupos.
El análisis histopatológico del VI mostró un infiltrado inflamatorio difuso acentuado en el GI.
Además de eso, ese grupo tenía una desorganización de la estructura histológica con un aumento del área intersticial y mayor distancia entre los miocitos ventriculares.
Esas células también mostraron un área transversal aumentada y algunas presentaron estrechamiento de la región citoplasmática inducida por una gran cantidad de formas amastigotas de T. cruzi fig.
1. El OD convencional es representado en la figura 2.
En ese método, el disector fue obtenido en la misma imagen microscópica ajustándose el eje Z del microscopio para crear una separación óptica de 3 µm entre las imágenes.
En el método físico imagen no mostrada, el disector fue obtenido usando las imágenes microscópicas de dos cortes histológicos seriales diferentes físicamente separados en la misma distancia como en el OD 3 µm.
El método de disector propuesto, denominado disector fluorescente FD, es representado en la figura 3.
En ese método, el disector fue obtenido en la misma imagen microscópica a través de la emisión de fluorescencia diferencial por el cmyn.
En cuanto en el OD y PD fueron necesarias 160 fotomicrografías 80 pares de disector en el análisis estereológico, en el FD, la mitad de las imágenes microscópicas 80 disectores individuales fueron utilizadas.
En el FD, un factor de corrección de 50% fue incorporado a la fórmula utilizada para determinar Nv[c] en OD y PD.
Así, la fórmula usada para estimar Nv[c] en el FD fue Nv[c]= Q[cmyn] × 0,5/h×AT; donde la constante 0,5 fue creada para evitar la superestimación del recuento de cmyn en el FD.
Los resultados de Nv[c] y N[c] obtenidos usando los diferentes métodos de disector son presentados en la tabla 1.
En ambos métodos de disector, los animales infectados presentaron caída significativa de ambas variables en relación a los animales control.
No hubo diferencia significativa en los valores de esas variables, a pesar de los métodos de disector usados.
La tabla 2 muestra el resultado del análisis de correlación de Nv[c] y N[c] obtenidos usando los diferentes métodos de disector.
Una correlación fuerte, directa y significativa fue obtenida en todas las correlaciones entre los métodos.
Discusión
Por muchos años, los estudios morfológicos de tejidos biológicos fueron basados en descripciones histopatológicas ambiguas.
Los símbolos usados para indicar el aumento o disminución de una variable es la mejor manera de expresar los datos en un contexto semicuantitativo.
A medida que esos abordajes morfológicos fueron perfeccionados, un sistema bidimensional 2D cuantitativo fue incorporado al análisis histológico y patológica para describir las características morfométricas de órganos y tejidos.
Esos perfeccionamientos introdujeron avances significativos en los estudios histocuantitativos.
Mientras tanto, la estimativa de parámetros microscópicos en un espacio tridimensional 3D se mantuvo como una cuestión aun no bien resuelta, y los métodos convencionales morfométricos presentaban sesgos intrínsecos que reducían la confiabilidad de medidas morfológicas.
Considerando el sesgo intrínseco de diversas medidas morfométricas, los cálculos de las estadísticas de probabilidad y geometría aplicadas en la geología y otras ciencias del suelo fueron adaptados para el estudio de materiales biológicos, formando la base de la estereología actual.
El desarrollo de la estereología es una evolución importante en los métodos histocuantitativos, permitiendo el desarrollo de datos morfológico más precisos y confiables.
La estimativa de la cantidad de objetos en el tejido biológico ha sido una cuestión crucial en estudios morfológicos y de patología diagnósticos, constituyendo las medidas más refinadas en la estereología.
El desarrollo de métodos de disector por Sterio en 1984 llevó a una forma creativa y relativamente simple de estimar el número de partículas en un órgano o tejido.
Mientras tanto, el método de disector aun exige una serie de requisitos técnicos que aumentan el tiempo y el costo de la adquisición de datos.
La necesidad de obtener y analizar un gran número de imágenes microscópicas es una limitación común de los métodos OD y PD, principalmente cuando varios grupos y muestras de tejidos son estudiados al mismo tiempo.
Además de eso, los costos para la adquisición o adaptación de un microscopio con eje Z controlado contribuyen para limitar la aplicación del OD.
Por otro lado, la obtención de un PD es extremamente trabajosa, pues envuelve la calidad de la microtomía, el procesamiento adecuado de cortes seriados y capacidad técnica para determinar un alineamiento perfecto de esos cortes.
Además de eso, un mínimo error de alineamiento puede llevar a un sesgo en el recuento de células caracterizado por una superestimación o subestimación de los resultados estereológicos.
Así, esos métodos convencionales de disector aun requieren considerables costos financieros, técnicos y operativos para estimar la cantidad de partículas en un área tridimensional.
El presente estudio propone un método alternativo para estimar la cantidad de miocitos en el tejido cardíaco usando microscopía de fluorescencia en un método de disector modificado.
La construcción de un FD se basó en los requisitos semejantes a los usados para el recuento de partículas descriptos en los métodos de disector convencionales.
Mientras tanto, una adaptación de la fórmula para determinar N[c] fue necesaria en el FD.
La introducción de un factor de corrección fue necesario para reducir la superestimación de las mediciones.
En los métodos convencionales, los resultados del recuento de partículas excluyen aquellas que alcanzaron el plano prohibido generalmente el plano look-down, contribuyendo para reducir el sesgo de medición.
Como en el DF, la presencia o ausencia de la misma partícula no puede ser observada en ambos planos de disector, como ocurre en el OD y en el PD.
El cálculo de probabilidad determina un factor de corrección 0,5 para la fórmula N[c], considerando 50% de posibilidad de que una partícula sea observada o no en ambos planos.
La aplicación del FD con el método propuesto proveyó resultados similares de Nv[c] y N[c] en comparación con los otros métodos de disector, sin diferencias significativas entre los métodos.
Ambos métodos presentaron sensibilidad suficiente para determinar la reducción del número de los miocitos en el ventrículo izquierdo en el modelo murino de infección cardíaca inducida por T. cruzi.
Ese modelo fue seleccionado para este estudio, debido al tropismo bien establecido para el tejido cardíaco presentado por ese parásito y su capacidad de reducir el número de miocitos debido a la diferenciación, replicación y evasión de células del parásito, que se propaga en un proceso destructivo continuo.
Además de eso, las correlaciones entre el FD con los métodos convencionales eran fuertes, indicando que el método FD puede ser igualmente confiable para estimar el número de miocitos en el tejido cardíaco.
La confiabilidad de esas medidas parece ser mantenida tanto en condiciones de salud como en condiciones patológicas.
Aunque el FD también sea un método óptico, el presente estudio demostró que el FD puede también ser obtenido utilizando lente objetiva con aumentos menores 40×, en comparación con las lentes convencionales 100× necesarias en el OD.
En el OD, ampliaciones menores no son usadas frecuentemente porque determinan una gran profundidad de campo, lo que dificulta la adquisición de diferentes planos focales de disector look-up y look-down, pues mantienen todas las estructuras de los cortes dentro del foco a despecho del ajuste del eje Z.
Conclusión
El FD descripto en este estudio ofreció un método alternativo para estimar el número de miocitos en el tejido cardíaco.
Ese método parece ser confiable tanto en condiciones normales como en condiciones patológicas para determinar los mismos parámetros de Nv[c] y N[c] obtenidos por métodos convencionales de disector.
Aunque los resultados hayan sido semejantes entre los tres métodos, el FD mostró algunas ventajas en relación al OD y al PD, tales como: 1 reducción por la mitad del número de cortes histológicos y imágenes necesarias en el análisis estereológico, 2 reducción del tiempo de análisis de las imágenes necesarias, 3 construcción de FD en microscopios simples, utilizando el modo de epifluorescencia, 4 distinción de los planos de disector de look-up y look-down ampliaciones menores, 5 confiabilidad de los resultados estereológicos que envuelven costos técnicos y operativos reducidos en comparación con los métodos OD y PD. Potencial Conflicto de Intereses Declaro no haber conflicto de intereses pertinentes. Fuentes de Financiación El presente estudio no tuve fuentes de financiación externas. Vinculación Académica Este artículo forma parte de tesis de Doctorado de Rômulo Dias Novaes, por Universidade Federal de Viçosa.
Introducción
Las enfermedades cardiovasculares ECV representan un importante impacto en la morbimortalidad.
Por tanto, la prevención de eventos que incluyan la exacta identificación de los factores de riesgo, permanece siendo un reto para la salud pública.
Por eso, consideramos indispensable que se identifiquen esos factores, seleccionando la población de riesgo, como también es fundamental diagnosticar la hipertrofia ventricular izquierda HVI y la enfermedad arterial obstructiva periférica EAOP. La EAOP puede evaluarse por el Índice Tobillo-Braquial ITB.
Los objetivos de este estudio fueron evaluar los valores del ITB en portadores de hipertensión arterial HA y correlacionar esas tasas en presencia de la HVI detectada por el ecocardiograma ECO, con la consiguiente evaluación de la capacidad funcional por el test ergométrico TE y con el riesgo cardiovascular estimado por la puntuación de riesgo coronario de Framingham PRCF.
Métodos
En un estudio prospectivo y transversal, aprobado por el Comité de Ética en Investigación en Seres Humanos, de la Universidade Estadual de Alagoas, entre diciembre de 2007 y julio de 2008, fueron evaluados 40 hombres asintomáticos, con una edad promedio de 57,95 ± 7,61 años, portadores de HA, sin antecedentes cardiovasculares, enfermedad renal y diabetes mellitus.
Esos pacientes se sometieron a las medidas del ITB derecho e izquierdo, al ECO, al TE y a la recogida de sangre periférica.
Para la obtención del ITB, se tomaron las presiones sistólicas en las arterias braquiales, pediosas y tibiales posteriores, considerando, para ese cálculo, el promedio de dos presiones tomadas en cada arteria.
Se usó la técnica de auscultación por medio de un Doppler de Ultrasonido Vascular 4283 DV 2001 MEDPEJ, Ribeirão Preto, Brasil, con transductor de 5 a 10 MHZ.
El ITB derecho e izquierdo, fue considerado anormal cuando la relación entre el mayor promedio de las presiones sistólicas en los tobillos y en los brazos fue inferior o igual al 0,9 o superior a 1,3 mmHg.
La HVI se definió por el índice de masa del ventrículo izquierdo IMVI superior a 115g/mal ECO transtorácico aparato Esaote Caris 2D con transductor de 2,5 a 3,5 MHZ.
La CF fue considerada por el tiempo máximo de ejercicio alcanzado en el TE, en minutos, utilizando el protocolo de Bruce en una cinta sin fin.
Para el cálculo del PRCF, se recogieron muestras de sangre periférica después de un ayuno de diez a doce horas, utilizándose un Kit Olympus aparato Olympus AV 400 por el método directo.
Para las variables numéricas, fueron utilizados el promedio y la desviación estándar, ya que para las categóricas se usaron los porcentajes.
Para los análisis de promedio de los grupos, se usó el Kruskal-Wallis H equivalent to chi-square, mientras que para las categóricas se optó por el análisis de riesgo odds ratio o por el test exacto de Fisher, según las posibilidades.
El nivel de significancia estadística fue de 0,05.
Hallamos valores normales de ITB en 33 pacientes 82,5%, que fueron incluidos en el Grupo I, mientras que siete pacientes 17,5% con ITB anormal conformaron el Grupo II.
En cuanto a la CF, no se registró ninguna diferencia entre los grupos.
Con relación al PRCF, el promedio del Grupo I fue inferior al promedio del Grupo II: 13,18±2,11 versus 15,28±1,79 p = 0,019.
Discusión
En este relato, el aparecimiento de ITB anormal estuvo asociado a la HVI en pacientes hipertensos sin complicaciones cardiovasculares.
Relatos en la literatura demuestran la influencia de los valores encontrados en el ITB sobre la función ventricular izquierda y las alteraciones morfológicas, constituyendo un predictor independiente de anormalidades ecocardiográficas.
La presencia de ITB anormal tiene una alta prevalencia de disfunción del ventrículo izquierdo VI fracción de eyección inferior al 45%, y está asociada a la alta mortalidad cardiovascular.
Utilizando la ecocardiografía del estrés, se comprobó que el ITB fue un fuerte indicador de mortalidad por todas las causas.
Otros relatos demuestran la correlación inversa entre la masa del VI y el ITB, asociando la disfunción del VI a los valores reducidos de ITB.
En nuestro estudio, la correlación inversa entre el ITB y la masa del VI fue significativa: el promedio del IMVI fue de 111,18 ± 34,34 g/m, para ITB normales, y de 150,29±34,06 g/m, para los anormales.
Puede ser que la mayor rigidez vascular presente genere una HVI compensatoria.
En el presente estudio, también observamos una asociación entre los bajos valores de ITB y los valores más elevados del PRCF.
Esa proporción inversa conforma una combinación de riesgo para eventos cardiovasculares.
Limitaciones del estudio
Pese a constatar la asociación entre las reducciones del ITB y la prevalencia de HVI en la HA, el presente estudio piloto utilizó una casuística reducida n = 40, evaluada en un delineamiento transversal.
Nuevos estudios longitudinales, que involucren más muestras serán muy bienvenidos.
Conclusión
En los pacientes portadores de hipertensión arterial, sin manifestaciones clínicas de EAOP, los valores de ITB que están por debajo del límite de referencia, se asocian con la presencia de HVI, identificando los individuos de mayor riesgo cardiovascular.
Los pacientes hipertensos con ITB anormal deberían someterse a las evaluaciones estructurales del VI.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de Disertación de Maestría de Pedro Ferreira de Albuquerque, por la Universidade Estadual de Alagoas - UNCISAL e UNIFESP/EPM -SP.
La preocupación por la minimización del daño eventual y la maximización del potencial benéfico al paciente no es nueva, ya que es encontrada en el juramento hipocrático, del cual se pueden mostrar estos tramos ilustrativos: Llevaré adelante ese régimen, el cual de acuerdo con mi poder y discernimiento será en beneficio de los enfermos y les apartará del prejuicio y el terror.
Sin embargo, es razonable considerar que no fue sino hasta el siglo XX que tomó forma a la demanda de una ética que se ocupa de las atrocidades cometidas durante la Segunda Guerra Mundial, y reveladas por el Tribunal de Nüremberg en 1945.
Ya no se trataba más de proteger apenas los intereses de los pacientes en general, pero sí de un tipo especial de ellos, el voluntario en las investigaciones médicas.
Eso porque una de las atrocidades que se han visto en el período fue justamente el hecho de que, durante la guerra, las investigaciones eran realizadas en individuos extremadamente vulnerables, a quienes no se les pedía consentimiento.
Los debates y las conclusiones desarrolladas durante estos ensayos condujeron al Código de Nüremberg de 1947.
Este documento, a su vez, sirvió de inspiración, a finales de 1970, al Informe Belmont, elaborado por la recién creada Comisión Nacional para la Protección de los Sujetos Humanos ante la Investigación Biomédica y de Comportamiento en los Estados Unidos.
Publicado en 1979, el Informe Belmont ofrece los siguientes principios básicos:
Estos principios fueron reformulados, a su vez, por Beauchamp y Childress en el libro Principios de ética biomédica, que en 2013 estaba en su séptima edición en inglés.
Los principios, que se conocieron como "Principios de Georgetown", son cuatro: beneficencia, no maleficencia, el respeto por la autonomía y la justicia.
El principialismo, nombre con el que fue conocida tal teoría, se convirtió, con el tiempo, en el más popular de los enfoques de los temas de bioética. Lo que es aún más comprensible, dada su aparente practicidad.
No pasó mucho tiempo, sin embargo, que surgen muchas preguntas que han llegado a poner en duda el papel central de estos principios, algunos de los cuales se describen más adelante.
En este contexto de reacción al fracaso de los principios para abordar el alcance y la pluralidad de la bioética, está la Declaración Universal sobre Bioética y Derechos Humanos DUBDH , aprobada en 2005 por la UNESCO, cuyo artículo 4 se refiere a los beneficios y los daños, que aquí se discutirá en mayor profundidad.
Los enfoques de la filosofía
Suponiendo que la ética se puede dividir entre la ética descriptiva, y la ética normativa, la primera se encarga de entender las acciones y juicios de naturaleza moral, y la segunda se propone ir más allá, proponiendo reglas de conducta.
Al proponerlas, pueden ser tomados en consideración o no las consecuencias del acto. Serán, por tanto, normativas consecuencialistas o normativas no consecuencialistas.
Los llamados filósofos utilitaristas son los representantes de la primera, con el filósofo alemán Immanuel Kant como un símbolo de la segunda.
Al leer el artículo 4 de la DUDBH, da la impresión de que se aplica sólo a la ética utilitarista, ya que es "maximizar" el beneficio y "minimizar" el daño.
De hecho, este cálculo para encontrar el mayor bien para el mayor número de personas es típico del utilitarismo: Universalismo ético, o utilitarismo, parte de la posición de que el objetivo final es el mayor bien general, es decir, un acto o norma acción es correcta si y sólo si conduce, o presumiblemente conduce, a una ventaja del bien sobre el mal en el universo en su conjunto.
Sería un error, sin embargo, consideran que la maximización de los beneficios y minimización de los daños es sólo propio del enfoque utilitarista.
La filosofía no consecuencialista de Kant también puede ser invocada para defender el paciente, sobre todo en base a uno de sus imperativos categóricos: Obra de tal manera que uses la humanidad, tanto en tu persona como en la persona de cualquier otro, siempre y al mismo tiempo como un fin y nunca sólo como un medio.
Ruwen Ogien , inspirado por John Stuart Mill , lleva el utilitarismo sus últimas consecuencias, interrogando: ¿Por qué nos preocupamos por los "delitos contra la moral sin víctimas"?
¿Y cuáles son esos crímenes?
Considerado como aquellos en los que no hay ningún daño a los demás, es decir, los que sólo se refieren a la propia persona, o personas de acuerdo el masoquismo, sadomasoquismo, o cosas abstractas como "patria", "naturaleza", "Dios "" sociedad "," el hombre ", etc..
O seguir utilizando drogas, alcohol y, en última instancia, acceder al suicidio.
Edgar Morin, a su vez, advirtiendo sobre la ceguera de la ciencia frente a la subjetividad, para sí mismo y para la ética.
Para Morin, la barbarie está en nosotros.
Nuestra civilización se basa en una base de la barbarie ....
La resistencia a la crueldad del mundo y la resistencia a la barbarie humana son dos caras de la ética.
Su primera demanda es no ser cruel y no ser bárbaro.
Ella hace un llamado a la tolerancia, la compasión, la bondad, la misericordia .
La obligación moral hacia los demás, que pueden incluir maximizar los beneficios y minimizar los daños a la propiedad se lleva al máximo resultado por Levinas: Un tema clave de Totalidad e infinito es que la relación intersubjetiva es una relación asimétrica.
En este sentido, yo soy responsable del otro sin esperar reciprocidad, aunque me cueste la vida.
La reciprocidad [o no] queda a cargo del otro.
Es precisamente cuando la relación entre el otro y yo no es recíproca que estoy en sujeción del otro; y soy "sujeto" esencialmente en ese sentido.
Soy yo quien soporta todo.
Al considerar estas premisas filosóficas, uno puede entender los grandes peligros que los investigadores y los miembros de los comités de revisión ética CEP deben tener en cuenta: el no cumplimiento con el artículo 4 de DUBDH en nombre de la transferencia de responsabilidades.
Por este razonamiento, el investigador estaría justificado al delegar la responsabilidad a un superior el patrocinador de la investigación, por ejemplo por un acto que es perjudicial para el sujeto de investigación o beneficios retenidos.
En este caso, podemos valernos de Hannah Arendt quien, al analizar el juicio del jerarca nazi Eichmann, sostuvo que el argumento de ser sólo una pieza no es válida porque, como los jueces tomaron el tiempo para señalar de manera explícita en la habitación un tribunal, no está en juicio un sistema, una historia o tendencia histórica, un ismo -el antisemitismo, por ejemplo-, sino una persona, y si el demandado no es por casualidad un empleado, se le acusa precisamente porque hasta un empleado es todavía un ser humano, y es en esa capacidad que es juzgado.
Del mismo modo, un investigador no puede invocar imposiciones de un patrocinador, ni un profesional de la salud puede invocar una orden del Director de un hospital, como justificación de los daños causados ​​o beneficio retenido .
Enfoques de la bioética
La importancia de definir claramente lo que significa "minimizar los riesgos" es evidente cuando leemos en el artículo de Miguel Kottow una preocupación relevante: Reducir al mínimo los riesgos.
Hay por lo menos tres estrategias retóricas propuestas, utilizadas en el reclutamiento de los sujetos de investigación para suavizar la severidad de los posibles riesgos: a la falta de información; b comparación con actividades de riesgo fuera de la investigación; c la clasificación como riesgo mínimo.
La preocupación se extiende también a la posibilidad de "maximizar" los posibles beneficios en el momento de la invitación para ser voluntario de investigación, incluyendo lo que implica beneficios no previstos en el estudio.
En la conclusión de su artículo, Kottow se muestra preocupado por la dirección tomada por la investigación clínica, citando la codicia que determina la fórmula cruel 90:10 90% de los recursos para investigar y resolver sólo el 10% de los problemas médicos de los países más ricos.
También eso era la preocupación de Lorenzo et al. y de Garrafa et al. cuando criticaron la Declaración de Helsinki DH , después de que sus cambios más agudos ocurridos desde 2008, además de los informes de los ensayos clínicos realizados en países "periféricos" que puede haber causado daños a los voluntarios que participan, configurando un peligroso relajamiento de las normas éticas en la investigación en los países más pobres.
Los autores sostienen una particular protección en los países especialmente vulnerables, que se define por la ausencia de ingresos, información, conocimientos y tecnología; falta de acceso a las autoridades públicas y otro tipo de representación social; redes de relaciones sociales limitadas; la diversidad de creencias y prácticas en relación con la sociedad que los rodea; la vejez y la discapacidad física.
Dada la ineficacia de las últimas versiones de la DH para proteger al sujeto de investigación, los autores citados sugieren la adopción de DUBDH como documento de fundamentación general, recomendando que cada país construya, solo o con el apoyo de colaboradores confiables, sus propias resoluciones y leyes.
Uno de los puntos más controvertidos de la versión 2008 de la DH, particularmente criticado, es el que trata de la utilización de placebos párrafo 32: Los beneficios, riesgos, costos y eficacia de una intervención debe ser testeados con la mejor intervención probada, excepto en las siguientes circunstancias: 1 El uso de placebo o ningún tratamiento es aceptable en los estudios donde no hay una intervención probada.
2 Cuando, por razones metodológicas científicamente fuertes, es el uso de placebo necesario para determinar la eficacia y seguridad de una intervención, y los pacientes no se convierten en objeto de cualquier riesgo grave o daño irreversible al recibir placebo o ningún tratamiento.
Se debe tener mucho cuidado para evitar el abuso de esta opción .
Cabe señalar, en la redacción del pasaje citado, que los autores de esta versión vieron la puerta abierta a los abusos de una interpretación posiblemente "floja" de este párrafo.
El siguiente párrafo 33 también es problemático: En la conclusión de un estudio, los pacientes que tomaron parte tienen el derecho a ser informado de los resultados y compartir cualquier beneficio que se constituya de él, o de otro tipo de atención apropiada o beneficios.
El artículo 15 de DUBDH es mucho más firme y abarcador en el trato con la distribución de los beneficios, ya que además de estar dirigida específicamente a ese fin, de modo abarcador registra lo siguiente:
a Los beneficios resultantes de toda investigación científica y sus aplicaciones deberían compartirse con la sociedad en su conjunto y con la comunidad internacional, especialmente con los países en desarrollo.
Para dar cumplimiento a este principio, los beneficios pueden tomar cualquiera de las siguientes formas:
ayuda especial y sustentable y reconocimiento de las personas y grupos que participaron en la investigación;
el acceso a una atención de salud de calidad;
suministro de nuevas modalidades diagnósticas y terapéuticas o productos de investigación;
el apoyo a los servicios de salud;
acceso a los conocimientos científicos y tecnológicos;
facilidades en la generación de capacidad en la investigación;
otras formas de beneficio compatibles con los principios enunciados en esta Declaración.
b Los beneficios no deben constituir inducción inadecuada para estimular la participación en la investigación .
La evaluación de los posibles riesgos involucrados en la investigación, según Van Ness, es de importancia fundamental para llevar a cabo una revisión ética de la investigación clínica.
Sin embargo, en la investigación clínica, sobre todo internacional, el riesgo no es la única forma o incertidumbre en juego ni un factor absoluto; con respecto a los beneficios esperados, así como los riesgos involucrados en las actividades rutinarias diarias o las terapias estándar, según la definición del concepto de mínimo de riesgo.
Lorenzo y Garrafa preguntan si los ensayos clínicos internacionales son realmente beneficiosos para los países periféricos, y señaló que históricamente la producción de medicamentos siempre ha estado ligada a la lógica capitalista de producción, sin tener en cuenta los mejores intereses de la población, especialmente a los más pobres.
También critican las versiones recientes de la DH, que dejan brecha para justificaciones metodológicas, que, a su vez, llevan por caminos sinuosos, los cuales buscan, en verdad, maximizar intereses privados, permitiendo que 70% u 80% de los medicamentos similares para condiciones crónicas o estados pre-mórbidos sigan siendo producidos y comercializados.
La adecuada caracterización de los beneficios y de los daños es crucial y tiene consecuencias directas, tanto para el paciente como para, especialmente, el sujeto que se presenta como voluntario para participar de una investigación.
La preocupación de varios autores latinoamericanos es, por lo tanto, pertinente y urgente.
Discusión
El análisis de la literatura presentada muestra que varios factores contribuyen para la demanda de una declaración internacional de principios más concatenada con la realidad mundial, particularmente la de los países más vulnerables.
No sólo el principialismo se mostró epistemológicamente insuficiente, como, en la práctica, los mecanismos de protección tradicionales, como el DH, sufrieron adaptaciones para adecuarse a intereses paraéticos y, en algunos casos, paracientíficos.
Caminan al lado de la ética y de la ciencia, pero no se encuentran nunca.
Se acercan de vez en cuando, pero no se encuentran, porque están preocupados por cortejar el lucro.
El peligro de confiar únicamente en los principios de Georgetown para la toma de decisiones, o para la justificación de la toma de decisiones, puede manifestarse de manera casi cristalina a través de la lectura del artículo de la revista International Association of Bioethics de autoría de Banjamin Sachs .
Su objetivo era demostrar ... que varias reglas de conducta [en la investigación] no encuentran apoyo en los principios [canónicos].
El autor sigue atacando a las normas presentes en diferentes estados, incluyendo el Informe Belmont y el DH.
En el caso de la norma que guía a minimizar el riesgo [en el Informe Belmont] Sachs se refiere al principio de no maleficencia, argumentando que no se aplica: Supongamos que un investigador se propone exponer un sujeto a un riesgo innecesario, y el sujeto está de acuerdo [por ejemplo, porque recibió una buena paga por ello] ¿Qué justificaría decir, como es requerido por la regla de reducir al mínimo el riesgo, que el investigador está haciendo algo mal?
El acceso de los pacientes al fármaco investigado al término del estudio donde se cita la Declaración de Helsinki, Sachs se basa en dos principios, el de no maleficencia y justicia, también cuestionando la validez de ambos.
La forma en que rechaza el principio de la justicia es reveladora con respecto a su línea de pensamiento y también como debeladora de la ceguera moral de los estudiosos de bioética en los Estados Unidos, cuna del principialismo.
De acuerdo con esta línea de pensamiento, los "beneficios" propiciados por la participación del sujeto en un estudio serían, por sí solos, suficientes para pagar por dicha participación.
Un ejemplo de esto sería el caso de un hombre que va a un estudio de medicamentos para el glaucoma: el simple hecho de tener acceso a pruebas diagnósticas y consultas con expertos que participaron en el estudio se considera “beneficio” suficiente.
En otras palabras, el sujeto debería contentarse con "limosnas".
No hace falta recordar que a menudo se realizan más pruebas de las necesarias, convirtiendo la limosna en dolor de cabeza para el participante algunos llegan a desistir por esta causa.
Incluso si se tiene en cuenta un estudio teóricamente sobrio, que sólo realiza las pruebas esenciales, sin embargo, esos exámenes no serían “beneficios”, sino obligaciones del investigador.
"Beneficio" será lo que manifieste el curso de la investigación, directa o indirectamente.
Si, para minimizar el daño, es necesario dar tratamiento a los eventos adversos, directa o indirectamente relacionadas con la investigación, continuará no siendo “beneficio”, sino apenas medida de reducción de daños.
El caso de las vacunas para el análisis de SIDA aclara el razonamiento.
Durante el año 2010, algunos artículos han sido publicados en la revista Developing World Bioethics , informando sobre un grave problema ético: el tratamiento de los sujetos de prueba de vacunas contra el VIH, que se infectan incluso después de que entraron en el estudio.
A medida que la droga fue probada en sujetos de alto como en sujeto de bajo riesgo para la infección, su eficacia no era del 100% o, por supuesto, 100% probada, y siempre había una cierta proporción de individuos infectados, incluso vacunados.
Sin embargo, el sistema de salud pública de los países africanos que participan en la investigación no apoya la demanda, que ha alcanzado proporciones epidémicas, dejando a los pacientes sin tratamiento antirretroviral, que es caro.
Estos casos caracterizan claramente el uso de doble estándar de investigación - tan criticado por muchos autores latinoamericanos -, ya que metodologías de este tipo nunca serían aprobadas por los comités de ética en los países desarrollados.
La "insuficiencia epistemológica" se expone de nuevo desde el intento de resolver el problema utilizando el principio de beneficencia, en uno de los artículos citados .
No es que el principio de beneficencia no encaja en esta situación, pero es claramente insuficiente.
En este sentido, la llamada bioética de protección, tal como es concebido por Schramm, ofrece un abordaje mucho más completo y, por lo tanto, más eficaz:
La bioética de protección elige como su misión principal amparar a los excluídos de las políticas públicas de salud y garantizar una calidad de vida razonable para todos y para cada uno.
Debido a las dificultades de coordinación entre el nivel descriptivo y el plano normativo, la bioética de la protección añade otro nivel, que es justamente el nivel de protección.
Pero esto no es exactamente un tercer nivel, y, sí, probablemente, es que opere como el nivel básico, el primer nivel, ya que se refiere al sufrimiento evitable y, por lo tanto, debe ser evitado, ya que este nivel puede considerarse como uno en el que el placer y el dolor se confunden, intuitivamente, con lo bueno y lo malo.
Es, como vemos, la inversión completa del pensamiento de la carga y el beneficio, citado en los ensayos clínicos actuales realizados en África; de la preponderancia de los "needy" y de los “greedy” .
La propuesta de Edwards muestra la cara de un pensamiento equivocado, centrado en el lucro, mientras que contiene argumentos de cierto carácter científico.
Creyendo que la falta de requisitos de los participantes de la investigación trae consiguiente daño a la investigación donde el participante en particular elige salir del estudio, el autor propone que se regule la existencia de un acuerdo que prevé sanciones al participante de la investigación para salir antes de la terminación.
Se basa, por lo tanto, en las nociones de "daño a la ciencia", "daño a otros pacientes" y "daño a sí mismo."
El último de estos "daños" ocurre porque, al salir de un estudio, el participante se pone en riesgo de daño potencial que todavía pueden ocurrir como resultado de su participación.
Tales nociones de daño constituyen, ciertamente, cierta idiosincrasia conceptual, y su análisis merece atención.
El daño a si mismo que cualquier desviación de un estudio podría causar es contemplado por el abordaje de la minimización de riesgos, garantizando, antes del inicio de la participación, los cuidados necesarios frente a cualquier evento adverso que se produzca como resultado del estudio, tanto durante como después participación, ya sea por la retirada del sujeto, ya sea al finalizar el estudio.
Después de todo, es más que razonable garantizar la protección de los sujetos por eventos relacionados directa o indirectamente a la intervención en estudio, independientemente del tiempo en que esto ocurre.
Regístrese, sin embargo, que el artículo de Edwards, un "target article", no fue un punto pacífico, recibiendo una editorial en contra .
Considerar la maximización de los beneficios y la minimización del riesgo de daño para el sujeto de investigación es interpretada por Rosamond Rhodes como limitación, interferencia en la buena marcha de la ciencia: encontrar tratamientos que pueden ser ampliamente puestos en disponibilidad y encontrar rápidamente respuestas fiables a las preguntas de investigación pueden ser buenas razones para realizar estudios que no respeten [el principio de beneficencia] .
La visión de la beneficencia como maximizadora de beneficios, sin perder de vista la minimización de los riesgos –por lo tanto, más próxima a la definición de la DUBDH- sería "corta" e inapropiada.
Así como propuso Lorenzo et al. la creación de una cuota que se cobre a partir de ensayos clínicos que no tratan de problemas de salud prioritarios del país en el que se llevan a cabo, también Ballantyne propuso la creación de un impuesto global de investigación.
La recaudación del impuesto no se distribuye por igual, pero de acuerdo con un principio llamado "maximin", a través del cual el beneficio se maximizaría para los que están en peor situación, los más vulnerables.
En cierto modo, es una versión anglosajona de la bioética de la protección.
Una forma completamente inesperada y contraintuitiva para maximizar el beneficio para el paciente paciente ahora, no sujeto de investigación fue propuesta por Tavaglione y Hurst : mentir.
Rebate el argumento no consecuencialista de que decir la verdad es un deber usando el argumento consecuencialista contrario de la obligación de mentir por el bien del paciente.
En este caso, mentir al pagador del tratamiento convenio o gobierno para garantizar la cobertura y continuidad de la atención.
Por supuesto, no se trata de una propuesta pacíficamente aceptada.
El problema planteado por Garrafa et al., como la adopción de doble estándar para el uso de placebo en poblaciones vulnerables, también fue abordado por Haire, Kaldor y Jordens , preguntando: "¿Cuánto bien es lo suficientemente bueno?", en referencia a dos grandes estudios realizados en los países africanos que encontraron resultados positivos para la prevención de la infección por el VIH: el Caprisa 004 y el iPrEx.
Ambas estrategias incluyen el uso de antirretrovirales por vía local/vaginal Caprisa y oral iPrEx.
El cuestionamiento de los autores se basa en el hecho de que los dos estudios llegaran a los resultados de clínica y estadísticamente significativos y, sin embargo, no se utilizan ahora como tratamiento estándar en lugar de placebo, en ensayos posteriores.
La justificación de esto es el requisito de que al menos dos grandes ensayos clínicos con resultados positivos significativos ocurran.
Sin embargo, los autores reflexionan, los medicamentos que se utilizan en las pruebas ya existen en países fuera de África, disponibles en el mercado, y sus poblaciones, que tienen un mejor acceso a la información, incluso puede comenzar a usarlo.
Pero el problema más grave es la misma continuidad de uso de placebo a la espera de otro estudio confirmatorio de eficacia, lo que indica que la falta de pruebas más eficientes de otros nuevos fármacos para la prevención del VIH en poblaciones con alta incidencia de SIDA es lo que determina el mantenimiento del uso de placebo - un hecho que marca un importante problema ético-. Consideraciones finales
Introducción
El cuidado paliativo abarca un conjunto de cuidados activos y totales que visan mantener el conforto y la calidad de vida de la persona acometida por una condición crónica que amenaza su vida, como el cáncer.
Tales acciones se basan en la aproximación interdisciplinaria, de manera a atender a las necesidades físicas, sociales, psicológicas y espirituales de la persona y de su familia.
En la esfera mundial, se trata de un modo de cuidar contemplado por la Organización Mundial de la Salud OMS, y requiere inversiones en Brasil ante la representatividad epidemiológica del cáncer y de la importante transición demográfica, con el envejecimiento de la población.
Así, este modo de cuidar, de acuerdo con la política mundial, está contemplado en el escenario brasileño de atención a la salud a través de la Política Nacional de Atención Oncológica, e integra las prioridades de investigación del Ministerio de la Salud.
En la gestión de la enfermedad oncológica, la fase del cuidado paliativo es caracterizada por la instabilidad emocional y clínica del cliente, con exacerbación de síntomas que empeoran la calidad de vida, lo que puede representar el proceso complejo de morir y de la muerte.
En esta fase, en muchas situaciones, el cliente necesita ser hospitalizado, y el hospital puede acabar siendo el local del óbito, aunque muchas veces pueda no ser el local más adecuado para el cuidado al final de la vida, en defensa de la atención domiciliar como principal modalidad de atención.
En Brasil, la mayoría de los cuidados al final de la vida son prestados en el hospital, en detrimento del número limitado número de equipos de salud capacitados para atender a esos clientes en el contexto de la atención básica.
Aunque este nivel de atención cuenta con programas específicos de atención domiciliar, siguiendo el modelo de gestión del Sistema Único de Salud SUS, datos del 2010 divulgados por el DataSUS muestran que el hospital es el principal local para la ocurrencia del óbito, alcanzando el 80% de los casos en las muertes por cáncer.
En la hospitalización, la enfermería es la que más se dedica en el cuidado al cliente y sus cuidadores, ya que permanece 24 horas presente.
En el cuidado paliativo, el turno nocturno puede representar la proximidad de la muerte, desencadenando en los clientes pavor y trastornos psicológicos y espirituales.
Sin embargo, en las enfermarías de muchas instituciones hospitalarias, en este turno falta la presencia de integrantes del equipo de salud.
Sin embargo, la atención a tales necesidades, que contribuyen al empeoramiento del cuadro clínico del cliente, exige acción inmediata, ya que tales esferas del cuidado son fundamentales en esa fase de la experiencia humana.
Ante esa real necesidad, el estudio fue estructurado en el hipótesis: la ausencia de los demás profesionales del equipo de salud en las enfermarías clínicas de cuidado paliativo oncológico durante el trabajo nocturno quita el carácter al modo de cuidar.
Tales necesidades deben ser atendidas inmediatamente, y no pueden aguardar la transferencia de guardia la próxima mañana.
Así, ante la urgencia, la enfermería busca atenderles como posible, pero vive dificultades prácticas relacionadas con la falta de servicios asistenciales.
Así, el estudio fue norteado por las siguientes cuestiones: ¿cuál el significado atribuido por los enfermeros y técnicos de enfermería acerca del trabajo nocturno en el contexto de las enfermarías clínicas de cuidado paliativo oncológico?
¿Cómo estos profesionales desarrollan el trabajo nocturno en la ausencia de los demás profesionales del equipo de salud en este contexto?
El estudio objetivó comprender el significado atribuido por los enfermeros y técnicos de enfermería acerca del trabajo nocturno en el contexto de las enfermarías clínicas de cuidado paliativo oncológico, y también el modo de trabajo de la enfermería en el intento de atender a las necesidades de los clientes y cuidadores en este período.
Se justifica por la necesidad de provocar una reflexión acerca de las reales necesidades del trabajo nocturno en las enfermarías clínicas, considerando el modo de cuidar en el cuidado paliativo oncológico, basado en las premisas de integralidad e interdisciplinariedad, además de contribuir a la organización de espacios de trabajo sanos para la enfermería en ese contexto.
Estudio exploratorio con aproximación cualitativa, parte de la tesis de doctorado intitulada "La gestión del cuidado de enfermería en la atención paliativa oncológica".
El estudio exploratorio tiene como finalidad conocer la realidad tal como se presenta, mediante su delimitación, del estudio bibliográfico, de entrevistas con personas que vivieron o viven las experiencias prácticas, y de la lectura y análisis de documentos.
Y la elección del tipo de aproximación deriva de la producción de resultados no alcanzables por procedimientos cuantificables.
Fue utilizado el referencial metodológico de la Grounded Theory GT, conocido como Teoría Fundamentada en los Datos TFD.
Mediante este método, se busca fundamentar conceptos en dados extraídos de las realidades, involucrando sujetos en interacciones constantes.
En la TFD, la recolecta y el análisis de los datos son realizados simultáneamente, caracterizando el análisis comparado.
El análisis es estructurado por procesos de codificación: el primero se refiere a la codificación abierta, que busca los códigos preliminares a partir del análisis línea por línea de los datos brutos, que serán el bloco de construcción de las categorías y subcategorías; el segundo se refiere a la codificación axial, cuando son definidas y agrupadas las categorías y subcategorías; y, por último, ocurre la codificación selectiva, cuando se usan los elementos del modelo paradigmático para interconectar las categorías y revelar el fenómeno central del estudio.
El modelo paradigmático busca integrar la estructura y el proceso.
Los datos codificados son ordenados e interconectados, considerando las condiciones estructurales y el proceso, relacionados con acciones e interacciones en el tiempo, en el espacio, con personas, organizaciones y sociedades, respondiendo a los problemas.
Componen las condiciones estructurales las condiciones causales, el contexto y las condiciones intervinientes, que responden a las preguntas: por qué, donde, de qué forma y cuando.
El proceso concentra las estrategias de acción-interacción y las consecuencias.
Las estrategias pueden ser individuales o colectivas y significan acciones ante los problemas.
Y las consecuencias representan los resultados alcanzados o expectativas.
Los datos fueron recolectados en las enfermarías clínicas del Hospital do Câncer IV HC-IV, que trata de la unidad especializada en cuidado paliativo oncológico del Instituto Nacional de Câncer INCA, ubicada en el municipio de Rio de Janeiro, Brasil.
Son cuatro enfermarías, con catorce lechos cada.
En el período nocturno, y también en los fines de semana y feriados, hacen parte del equipo de enfermería dos enfermeros, cada uno responsable por dos pisos, y tres a cuatro técnicos de enfermería por piso, y ambos cumplen la carga horaria de 40 horas semanales.
Durante los días útiles, cada piso tiene también un enfermero diarista.
Participaron del estudio once sujetos, en dos grupos de muestreo, siendo uno con siete enfermeros y otro con cuatro técnicos de enfermería.
La recolecta de datos fue interrumpida con este número de sujetos debido a la saturación de los mismos, a partir del momento en que los testimonios no ofrecieron nuevas informaciones relevantes a la investigación.
Además, se destaca la contribución del método comparativo de la TFD a la saturación teórica.
Los sujetos cumplieron con los siguientes criterios de inclusión: ser profesional de enfermería con vínculo profesional con la Institución y estar actuando en la enfermería clínica durante al menos seis meses.
Durante el período de recolecta de datos, una enfermera no cumplió con el criterio correspondiente al tiempo de experiencia, una practicaba la función de enfermera diarista y estaba alocada en otro sector, y cinco técnicos de enfermería no aceptaron participar en el estudio.
No fue establecida como criterio de inclusión la actuación exclusiva durante el período nocturno, ya que se trata de un estudio parte de una tesis de doctorado sin ese enfoque en su objeto.
Sin embargo, la particularidad del trabajo nocturno se destacó como uno de los factores que dificultan la gestión del cuidado de enfermería.
Se debe destacar que todos los sujetos, independiente de la escala de guardia pre-establecida, practican o ya practicaron actividades por la noche, sea debido a complementaciones de carga horaria o cambios de guardia entre los pares.
Todos firmaron el Término de Consentimiento Libre e Informado, cumpliendo con los aspectos éticos de la Resolución del Consejo Nacional de Salud 196/96.
El estudio fue aprobado en el Comité de Ética en Investigación del INCA, con parecer nº 45/10.
Los datos fueron recolectados entre octubre del 2010 y febrero del 2011.
La técnica utilizada fue la entrevista semi-estructurada, conducida por un guión.
En el presente estudio, se destacaron las preguntas: ¿cuál el significado atribuido por Ud. acerca del trabajo nocturno en el contexto de las enfermarías clínicas de cuidado paliativo oncológico?
¿Cómo Ud. Desarrolla su trabajo en este período para atender a las necesidades del cliente y de su cuidador?
Cada entrevista fue grabada en aparato digital y transcrita por completo.
Esta etapa fue cumplida para cada entrevista, en un proceso cíclico y dinámico entre recolecta y análisis de datos, en una constante comparación e interacción entre los datos brutos y los códigos producidos.
Fueron identificadas nueve categorías, norteadas principalmente por los testimonios de los enfermeros, a saber: comprendiendo la gestión del cuidado de enfermería; describiendo la práctica para comprensión de la gestión del cuidado de enfermería; dialogando con el cuidador; atendiendo a las necesidades del cliente hospitalizado; trabajando en equipo; trazando el flujo de atención en la unidad de internación; indicando las dificultades de la práctica y gestión del cuidado de enfermería; reconociendo los elementos que constituyen la práctica de la gestión del cuidado de enfermería; y manifestando el ser enfermero/técnico de enfermería que cuida y necesita ser cuidado.
En el análisis de contenido de las categorías, y en el proceso de interconexión para revelación del fenómeno central, a partir del análisis comparado, fue evidenciado un conocimiento de destaque, con implicaciones en la gestión del cuidado de enfermería en el turno nocturno.
Tales aspectos, que configuran condiciones causales e intervinientes, con destaque importante en el modelo teórico generado, fueron discutidos en el presente estudio en dos de las categorías, siendo: describiendo la práctica para comprensión de la gestión del cuidado de enfermería, e indicando las dificultades de la práctica y gestión del cuidado de enfermería.
La discusión de los datos fue basada en la contribuciones de la ciencia de la complejidad, por Edgar Morin, de las premisas de los cuidados paliativos, y de los autores que discuten la temática en el área de conocimiento de la enfermería.
La experiencia media en las enfermarías clínicas de los once sujetos fue de siete años, siendo el menor período de un año y el mayor de dieciséis años, lo que demuestra gran experiencia práctica del grupo.
Los aspectos que reúnen las principales respuestas relacionadas a las preguntas del estudio fueron trabajados en dos categorías, que hacen parte del modelo teórico construido en la tesis, con base en el principio dialógico de la complejidad.
El modelo teórico es una teoría substantiva, representando una dada realidad, que requiere investigaciones adicionales para ser aplicado de manera generalizada, y abarca: los enfermeros administran el cuidado de enfermería en el cuidado paliativo oncológico en la atención a las necesidades de la persona hospitalizada y de su cuidador, mediante la valorización del desarrollo de aptitudes para alcanzar los objetivos de cuidado, para componer el nuevo orden en el escenario, ante las relaciones dialógicas orden/desorden, vida/muerte, y para vencer las dificultades relacionadas con los límites personales, colectivos e institucionales.
Retratando la realidad investigada, los límites institucionales evidencian fuertemente los problemas del trabajo nocturno relacionados a la ausencia de los demás miembros del equipo de salud y al déficit de recursos humanos en la enfermería.
En tales condiciones, la inminencia de la muerte y los trastornos psicológicos y espirituales de los clientes pueden ser más difíciles de ser administrados por la enfermería, causando sobrecarga y contribuyendo a la expresión de los límites individuales y colectivos, en un lidiar cotidiano con el sufrimiento y el dolor.
En la búsqueda de atender a las demandas de los clientes y familiares, muchos profesionales de enfermería necesitan desarrollar aptitudes, particularmente para la comunicación.
Y la referencia a la dialógica orden/desorden en la gestión de cuidado es directamente influenciada por la fuerte amenaza de la muerte, somatizada por el pavor nocturno que siente el cliente.
Así, se valoriza la complejidad del contexto retratado en el fenómeno central: administrando el cuidado de enfermería en el cuidado paliativo oncológico en la atención a las necesidades de la persona hospitalizada y su cuidador, valorizando el cuidar y su complejidad.
En la categoría Describiendo la práctica para comprender la gestión del cuidado de enfermería, identificada como condición causal, los enfermeros comprenden la práctica profesional a partir de la descripción de lo que se hace, abarcando la subcategoría Relatando el proceso de trabajo del enfermero en los servicios diurno y nocturno.
En la categoría Indicando las dificultades de la práctica y gestión del cuidado de enfermería, identificada como condición interviniente, las subcategorías relevantes para el estudio abarcan: Practicando diversas acciones sin la presencia de los demás integrantes del equipo interdisciplinario; Destacando como problema el déficit de recursos humanos en la enfermería; y Viviendo los cambios físicos y psicosociales sentidos por los clientes y cuidadores a corto, medio y largo plazo.
El equipo de enfermería destaca el perfil de los clientes como un factor que aumenta la probabilidad de problemas por la noche, y que serían mejor administrados se contara con la colaboración de los demás profesionales del equipo de salud.
Esta problemática está descrita en el siguiente testimonio: por la noche la demanda psicológica es muy grande, sea involucrando al paciente o familiar; y no tenemos el psicólogo a esta hora; Entonces, administro el cuidado no como considero ideal, pero como logro hacer, para no dejar de atender a las necesidades del paciente Enfermero 01.
El evento de la noche, por si sólo, contribuye a la exacerbación del miedo de la muerte, debido al pavor nocturno que sienten muchos clientes, lo que puede contribuir para somatizar síntomas físicos.
La conjunción de estos factores desencadena sentimientos negativos en el cuidador, que puede vivir el miedo, la ansiedad, la impotencia y el lucho anticipado por la pérdida del ser querido.
Durante el día, cuando el familiar necesita de apoyo psicológico, el psicólogo es prontamente comunicado, y el enfermero siempre está estableciendo ese eslabón, señalando a otros profesionales de acuerdo con la demanda, pero por la noche eso no es posible, lo que hace las cosas difíciles.
En este caso, nosotros somos los responsables y necesitamos ser los psicólogos, los asistentes sociales, entonces está muy difícil.
Y, en verdad, es por la noche que pasa todo Enfermero 01.
En ese sentido, el equipo de enfermería, destacando el enfermero, tiene de practicar diversas acciones en el trabajo nocturno para atender a las necesidades de los clientes y sus cuidadores.
Y el enfermero busca actuar de la mejor forma posible, cuando, por ejemplo, el familiar esté emocionalmente desestructurado por causa de la pérdida, por causa de la vivencia del lucho anticipado, pero no estará tan bien instrumentalizado como el psicólogo, que fue preparado para eso Enfermero 07.
La necesidad de intervenir rápidamente para administrar diferentes problemas que involucran al ser humano y su finitud contribuye a la sobrecarga física y emocional de los profesionales de enfermería.
En sus testimonios, tales profesionales expresan la importancia del trabajo en equipo, de manera que las demandas asistenciales y organizacionales puedan ser atendidas de la mejor manera posible.
Por la noche, la relación de colaboración entre el equipo es fortalecida, considerando la reducción en el número de enfermeros cuando comparado al período diurno.
En el servicio nocturno, hay un enfermero para dos pisos de las enfermarías clínicas.
Entonces, está difícil incluso para administrar mejor ese cuidado.
Así, necesito confiar en el equipo técnico, porque no somos omnipresentes y omniscientes, pero tenemos de ser, e eso pasará a partir del trabajo en equipo.
Entonces, necesito confiar en ellos Enfermero 01.
El número reducido de enfermeros por la noche puede contribuir a un posible impacto negativo en la calidad de la atención de enfermería.
En sus testimonios, los técnicos de enfermería destacaron que: en la guardia nocturna sentimos la necesidad de la presencia del enfermero, y también de los otros profesionales del equipo.
Cuando estamos con una situación complicada, a veces tenemos de llamar al médico, y el enfermero puede estar en otro piso.
Pero eso pasa debido a la falta de funcionario.
Creo que serían necesarios otros profesionales por la noche, tales como el asistente social y psicólogo, para dar soporte, porque la enfermería acaba por practicar esas funciones en la atención, por ejemplo, cuando el paciente fallece Técnico de enfermería 09.
Por la noche, la presencia del médico ocurre por pedido, o sea, ante un problema, el mismo, de guardia en el sector de emergencia, es solicitado por la enfermería mediante contacto telefónico.
Esta condición también fue identificada como un problema que interfiere en la dinámica del trabajo enfermero.
Sería muy bien si tuviera un médico sólo para el sector, porque cuando hay un problema, aunque intenta venir rápido, tenemos de esperar un poco, estar llamándole, y eso causa ansiedad en la familia, que pasa al equipo, que acaba por absorber la sobrecarga emocional.
Cuando hay un fallecimiento, y la familia se queda ansiosa, la enfermería tiene de hacer muchas cosas, tales como preparar el cuerpo, amparar la familia e intentar controlar la situación.
Alguien de guardia por la noche para hacer todo eso con nosotros sería muy bien Técnico de enfermería 11.
Los problemas que amenazan la vida del cliente deben recibir intervención inmediata por profesionales que hacen parte del equipo interdisciplinario, para que el cuidado sea integral y extensivo al cuidador.
El enfermero, en el ámbito de sus acciones gerenciales, actúa como articulador, negociador e intermediador de las intervenciones a favor del trabajo en equipo.
Sin embargo, por la noche sólo se puede contar con el equipo de enfermería, y no es posible tener contacto con los demás miembros del equipo de salud, lo que dificulta la articulación con los mismos Enfermero 02.
En algunas ocasiones, tales demandas de cuidado no pueden aguardar el momento de cambio de turno, y es la enfermería que busca actuar en colaboración para que todo quede bien Técnico de enfermería 10.
Discusión
El éxito del cuidado paliativo a favor del conforto, de la calidad de vida y de la dignidad humana en el proceso de finitud proviene del empeño y de la conjunción de saberes y haceres del equipo interdisciplinario.
Sin embargo, en el trabajo nocturno en la enfermaría clínica investigada, la realidad es quitada de las características de ese modo de cuidar, ya que la enfermería actúa de manera aislada, sin red de colaboradores, sufriendo con la sobrecarga física y emocional.
La interdisciplinariedad es el punto de partida para la integralidad en el cuidado paliativo.
Trata de la interacción entre dos o más disciplinas, buscando superar la fragmentación del saber/hacer, que en el campo de la salud se remete a la fragmentación del ser humano, y también cualificar la atención prestada.
En el contexto de la complejidad, la interdisciplinariedad busca al mismo tiempo separar y asociar, comunicar los saberes científicos, y arraigar la esfera antroposocial en la esfera biológica, mediante la contextualización, indo más allá de los aspectos físicos de la enfermedad, contra la énfasis en el modelo biomédico/cartesiano.
La gran demanda de trabajo relacionada a la complejidad del contexto del cuidado paliativo, ante la instabilidad clínica de los clientes y la posibilidad de la muerte, que puede aumentar por la noche, evidenciando problemas que comprometen múltiples dimensiones, exige que el trabajo del equipo de enfermería sea desarrollado a partir de la cooperación, vigilancia y dinámica, en el desempeño de acciones diversas sin la presencia de los demás miembros del equipo de salud.
Sin embargo, ese grado de exigencia, sumado al déficit de recursos humanos en la enfermería por la noche, puede comprometer la salud de estos profesionales y la calidad de la atención, ya que las demandas psicoemocionales de los clientes y cuidadores son grandes y hay límites en el campo de las atribuciones que demandan como acción del enfermero el encaminamiento al profesional del equipo instrumentalizado para esas acciones de cuidado.
Respecto al déficit de recursos humanos, se debe destacar que, considerando los criterios de la Resolución nº 293/2004del Consejo Federal de Enfermería para el dimensionamiento del cuadro de profesionales de enfermería, es difícil encuadrar las exigencias del cuidado paliativo, lo que revela la necesidad de reconsideraciones que valoricen características de dependencia y necesidades de esos clientes y sus familiares.
Varios factores contribuyen a la lógica del dimensionamiento de recursos humanos de enfermería en las instituciones hospitalarias, como el capitalismo, que visa a la productividad y al menor coste, contra los principios que rigen políticas públicas y algunos modelos asistenciales.
En el intento de atender a las necesidades de los clientes y cuidadores, la principal aptitud a ser desarrollada por los profesionales de enfermería es la comunicación.
Esta es uno de los pilares del cuidado paliativo y necesita ser desarrollada por todos los profesionales de salud, independiente del área de formación básica.
Sin embargo, además de la comunicación, los preceptos del cuidado paliativo incluyen la interdisciplinariedad, que no se puede ignorar durante el período nocturno en los más diferentes escenarios donde personas viven el final de la vida.
Sentimientos negativos y preocupaciones pueden afectar al cliente en cuidado paliativo, tales como el miedo, la muerte, el sufrimiento, la solitud y las relaciones familiares que se quedan.
En la hospitalización, en un ambiente despersonalizado, y en su mayoría con peor condición clínica, todo se puede agraviar, especialmente por la noche, desencadenando el pavor nocturno, que demanda un tipo de intervención que pasa por la comunicación y escucha activa y que demanda tiempo y dedicación del enfermero, aunque esté sobrecargado.
Como estrategia para lidiar con las dificultades de la práctica de enfermería en el período nocturno, los enfermeros evidenciaron la relación de confianza necesaria y el espíritu de equipo.
En la dimensión gerencial, tal estrategia remete al liderazgo participativo, que abarca una visión contemporánea del liderazgo como una forma de trabajo que valoriza las experiencias y los recursos potenciales de los miembros del equipo, lo que demanda competencia relacional, además de las acciones de compartimiento y complementariedad entre los pares que apoyan la toma de decisión en un turno sin la presencia de las jefaturas.
Así, el liderazgo participativo es una estrategia importante, sobretodo en el período nocturno, ante la integración necesaria para la gestión del cuidado de enfermería.
Sin embargo, diferente de algunas realidades mostradas en investigaciones, que indican la tranquilidad del período nocturno como un factor que facilita las acciones y la planificación del cuidado, con la menor circulación de personas, en el cuidado paliativo las posibles alteraciones en los cuadros clínicos y los trastornos psico-emocionales de los clientes en este turno fueron apuntados como factores que dificultan tales acciones y demandan mayor apoyo de servicios asistenciales.
El liderazgo participativo es capaz de transformar la toma de decisión en concepciones colectivas, que fortalecen el grupo.
Sin embargo, al actuar prácticamente de manera aislada por la noche, se muestra que, en la realidad investigada, el déficit en el número de enfermeros particularmente puede comprometer esta práctica, considerando que testimonios de técnicos de enfermería expresan la necesidad de contar con la presencia del enfermero a tiempo completo.
Varios son los retos para la práctica del cuidado paliativo, que todavía carece de inversiones, ya que un gran número de personas todavía no recibe atención adecuada al final de la vida.
Sin embargo, su principio básico ha evolucionado, con avances políticos y bioéticos, siendo una necesidad fundamental, y que puede representar menor coste.
Este modo de cuidar debe ser la responsabilidad de todos los profesionales de salud, y también del cliente y cuidadores.
Un único profesional no logra atender a todas las necesidades en esas circunstancias de la vida, ya que el cuidado es continuo, y la muerte se presente en una dialógica constante entre certidumbre e incertidumbre, pudiendo llegar a cualquier momento, incluso por la noche.
Consideraciones Finales
A partir de las categorías seleccionadas, o sea, Describiendo la práctica para comprender la gestión del cuidado de enfermería e Indicando las dificultades de la práctica y gestión del cuidado de enfermería, los resultados revelaron que el contexto de las enfermarías clínicas de cuidado paliativo oncológico es complejo, especialmente en el turno nocturno, ante la instabilidad del cuadro clínico de los clientes y la gran demanda psicológica de estos y de sus cuidadores, principalmente debido a la amenaza de muerte.
El equipo de enfermería busca atender a tales necesidades, lo que demanda el desarrollo de aptitud para la comunicación y escucha activa.
Sin embargo, evidencia la falta de servicios asistenciales y la sobrecarga física y psicológica.
El trabajo se desarrollo a partir de la valorización de los recursos potenciales de los miembros del equipo de enfermería, la relación de confianza y la competencia relacional.
El cuidado paliativo se basa en las premisas de integralidad e interdisciplinariedad, lo que no puede ser ignorado en el período nocturno en los más diferentes escenarios donde las personas viven el final de la vida.
A partir de esta investigación, se pudo evidenciar que el turno nocturno en el cuidado paliativo es diferente de otros contextos, que indican la tranquilidad como facilitador de las acciones y de la planificación del cuidado.
En el ámbito general, este modo de cuidar exige atención e inversiones de la parte de los gestores para proveer recursos adecuados a favor de mejores prácticas en el cuidado paliativo.
Se trata de un desafío del sistema de salud, siendo importante la discusión y divulgación del tema, como objeto de interés de nuevas investigaciones científicas en los diversos campos de conocimiento del área de la salud.
La alimentación del niño no es apenas una necesidad, la alimentación es un derecho que debe ser respetado porque depende de él, en parte, la salud y el desarrollo que el niño podrá tener en su vida adulta.
Factores sociales y culturales interfieren y determinan la forma de alimentar.
En los primeros años de vida, del niño, la alimentación se muestra fundamental para su desarrollo en sus múltiples dimensiones y crecimiento y, cuando existe consumo insuficiente, genera, para el niño, un cuadro de desnutrición.
En los países en desarrollo, como es el caso del México, uno en cada cuatro niños menores de 5 años tiene peso menor que lo recomendado, lo que significa que 146 millones de niños menores de 5 años, tienen un peso bajo.
El hambre y la desnutrición no son apenas consecuencias de la falta de alimento, lo son también de la pobreza, de la desigualdad y de cuestiones políticas.
México tiene una larga historia de desarrollo de programas y políticas dirigidas a la mejoría de la nutrición de grupos vulnerables.
Entre las estrategias, se destaca la creación de un sistema de subsidios a los consumidores y a los productores, por medio de diversas agencias interconectadas.
Desde 1997 hasta la actualidad, el Gobierno Federal viene desarrollando el Programa Oportunidades anteriormente llamado Programa Progresa, con enfoque integral, abarcando aproximadamente 300.000 familias de baja economía, en las áreas rurales.
Su principal objetivo es interrumpir la trasmisión de la pobreza de una generación para otra y, sobretodo, establecer las bases para que ese cambio sea permanente.
Las familias para recibir esos beneficios deben frecuentar, con regularidad, las clínicas de salud, donde reciben asistencia de salud y nutrición.
El programa también distribuye suplementos alimentares a todos los niños de 6 a 23 meses de edad y a los de bajo peso, de 2 la 4 años, en las residencias seleccionadas.
Considerando que los niños menores de 5 años son muy dependientes de las personas que cuidan de ellos, son más vulnerables a enfermedades, requiriendo más atención y cariño, es relevante investigar aspectos, inclusive culturales, que pueden desempeñar un papel predominante en esa alimentación.
Esa necesidad se fortalece justamente por tratarse del momento en que adquieren más conocimientos, fortalecen hábitos, valores y costumbres que, sumados, van a contribuir para su desarrollo personal.
Para reflexionar sobre el tema, fueron propuestas las siguientes preguntas:
¿Cómo la alimentación, del niño menor de 5 años, es representada, por las mujeres responsables por su cuidado, de acuerdo con su contexto sociocultural, en Tizimín, Yucatán, México?
¿Qué significados las mujeres, responsables por el cuidado del niño menor de 5 años, atribuyen al Programa Oportunidades en Tizimín, Yucatán, México?
Analizar las representaciones sociales atribuidas por las mujeres, responsables por el cuidado del niño menor de 5 años, a la alimentación y al programa de nutrición, en la ciudad de Tizimín, Yucatán, México, considerando su contexto sociocultural, identificando: 1 las características socio demográficas de las mujeres responsables por el cuidado del niño menor de 5 años; 2 los significados atribuidos a la alimentación por las responsables por el cuidado del niño menor de 5 años; 3 el significado atribuido, por las responsables, al Programa Oportunidades.
El presente estudio tuvo como marco conceptual las representaciones sociales, bajo una perspectiva antropológica y sociológica.
Las representaciones sociales se constituyen en un tipo de conocimiento socialmente negociado, contenido en el sentido común, en la dimensión cotidiana, el cual confiere a las personas una visión de mundo, orientándolas en los proyectos y en las estrategias de acción desarrolladas en su medio social.
La metodología tuvo como base el abordaje de la investigación cualitativa, desde el punto de vista antropológico, en que se busca comprender ideas, significados y representaciones atribuidas por los sujetos del estudio.
El diseño del estudio, de tipo etnográfico, buscó describir los valores, perspectivas y ciencias de un grupo que comparte una cultura, interpretando los significados como resultado de la interacción social.
Bajo esa perspectiva, la alimentación y la nutrición infantil son procesos bioculturales, o sea, tienen una base biológica como substrato para los procesos metabólicos, sin embargo son moldadas por la cultura.
En los primeros años de vida, la alimentación es crucial para el desarrollo humano, donde confluyen cuestiones sociales y prácticas socioculturales del niño.
No obstante existen otros factores que favorecen o limitan la nutrición de los niños, entre ellos: el poder adquisitivo de las familias, la escolaridad materna, la expansión de los servicios básicos, la atención de la salud y el saneamiento.
Participaron del estudio 14 responsables por el cuidado de menores de 5 años.
Se definió como responsable a toda persona que se encarga de preparar los alimentos, alimentar y cuidar del niño durante la mayor parte del tiempo, pudiendo ser la madre, el padre, la tía o la abuela.
La gran mayoría de las responsables participantes del estudio era la madre, siendo que solamente un niño era cuidado por la abuela.
A cada responsable, por el cuidado del niño menor de 5 años, le correspondió un único niño, cuya alimentación fue evaluada, inclusive cuando esa responsable cuidaba de otros niños.
Las responsables residen en el Módulo 8 y son asistidas en la Unidad de Salud de la Facultad de Enfermería, de la ciudad de Tizimín, Yucatán, México.
En esa área de la ciudad, hay, predominantemente, familias que viven en la pobreza o en extrema pobreza, con empleos informales o eventuales, cuyos miembros son analfabetos o con baja escolaridad.
También se observa que, en el área estudiada, existe una mezcla de comportamientos urbanos y rurales, por estar situada en la periferia de la ciudad.
El número de entrevistas realizadas tuvo como base el criterio de saturación teórica6.
La muestra fue por conveniencia, buscando, de manera intencional a las responsables y a los niños con las siguientes características: a edad del niño menores de 5 años; b grado de nutrición del niño con desnutrición; c escolaridad de la responsable del menor saber leer y escribir y no saber leer o escribir y d beneficiaria del Programa Oportunidades.
Las responsables y los niños fueron seleccionados a partir de consulta realizada en el micro diagnóstico de la unidad de salud de 2007, que contiene datos demográficos y de salud.
Posteriormente, las personas seleccionadas fueron visitadas, en sus domicilios, y convidadas a participar del proyecto, previamente aprobado por el Comité de Ética en Investigación, pertinente a la Legislación Mexicana.
A las participantes se les entregó el término de consentimiento libre, informándolas sobre los objetivos del estudio y de su plena libertad para participar o no del proyecto, pudiendo retirarse de este a cualquier momento, sin que eso perjudicase el acceso al servicio de salud, al cual tienen derecho.
La participación fue voluntaria, sin que tuviesen recibido cualquier remuneración.
Los datos fueron recolectados durante el período de enero a abril de 2008.
Primeramente, fue realizada la observación participante en el domicilio de los participantes, utilizando un guión que consideraba: a prácticas de nutrición de los niños antes, durante y después de la alimentación del menor; b el tipo de alimento que ingieren los niños; c horarios, cantidades y interacciones familiares que ocurren antes, durante y después de la comida.
Posteriormente, fueron realizadas las entrevistas semiestruturadas, de acuerdo con el día y hora indicados por la responsable.
Durante el desarrollo de la entrevista, fue utilizado un guión temático, previamente elaborado, con los siguientes temas: a alimentación del menor de 5 años; b principales conocimientos, costumbres y prácticas que giran en torno de la alimentación del menor de 5 años y c significado del Programa Oportunidades.
La entrevista duró, en promedio, dos horas, fueron grabadas y después transcritas y digitadas en archivo Word.
El análisis del material implicó en la organización del material, dividiéndolo en partes, buscando tendencias, convergencias y divergencias, utilizando principios y procedimientos del análisis de contenido.
Los datos recolectados fueron confrontados con el marco teórico, de modo a establecer relaciones entre la teoría y los resultados empíricos.
Los resultados del estudio fueron divididos en dos partes principales: escenario del estudio - condiciones en que viven las responsables y los niños menores de cinco años - y comprensión de las representaciones de alimentación y del programa de nutrición, según la óptica de las responsables por los niños.
El escenario del estudio
La investigación permitió identificar varios aspectos referentes al escenario del estudio. Entre tanto, serán destacados, en el presente artículo, aquellos que tienen mayor amplitud en el contexto investigado.
De las 14 responsables por el cuidado y alimentación de menores de cinco años que participaron del estudio, 13 eran las propias madres que cuidan y las alimentan y apenas una de ellas era la abuela del niño.
Las edades de las responsables variaron entre 21 y 50 años.
En relación a la edad de los niños, alimentados por las responsables que participaron en el estudio, en el momento en que fueron recolectados los datos: 2 eran menores de 6 meses, 2 entre 7 y 11 meses, 4 tenían un año, 3 tenían 2 años, 1 estaba con 3 años y 2, con 4 años.
Entre las características socio demográficas, se encuentra el tipo de familia que puede ser nuclear o expandida; la nuclear está formada por los padres e hijos dependientes, la expandida incluye a: abuelos, suegros, tíos, primos, entre otros.
Se destaca que la familia expandida, comparada a la nuclear, tuvo un papel importante en la alimentación, considerando que, de acuerdo con lo observado y aprendido en las entrevistas, ese tipo de familia permitía el apoyo económico, de manera positiva, compartiendo gastos relacionados a la alimentación, además de organizarse para la compra de alimentos, para su preparación, para dar de comer y para cuidar de los niños, constituyéndose, así, en apoyo para la responsable.
Las condiciones sociales y económicas en las cuales vivían las responsables por los niños fueron similares, una vez que todas carecían de recursos económicos para atender a sus necesidades básicas de alimentación, salud, educación y vivienda.
Vivían en condiciones de pobreza y extrema pobreza y eran personas humildes, sinceras y cordiales.
El gasto semanal para la alimentación familiar era de 400 pesos 61,5 reales aproximadamente, considerado como un recurso limitado para todas las familias, constituyéndose en una amenaza para los niños que presentan alto riesgo de volverse desnutridos y para aquellas ya desnutridas, que podrían tener su situación agravada.
Se observa que eran más beneficiadas las familias que recibían apoyo de diferentes programas.
En esos casos, era más fácil evitar que los niños padeciesen de desnutrición y, en caso que la tuviesen, pudiesen recuperarse, una vez que cada programa realiza acciones diferenciadas dirigidas a la familia.
En relación a la escolaridad, el hecho de que las responsables eran alfabetizadas saber leer y escribir les posibilitó mayores oportunidades para buscar y obtener apoyo, crear redes, aprovechar mejor los recursos y reforzarlos, cuando comparadas a las responsables que eran analfabetas.
Otra característica que se destacó, en el sentido de favorecer la alimentación adecuada a todos los niños, fue el número de personas que trabajaban en la familia - un mayor número de familiares sustentando el gasto familiar permite proveer alimentos a los niños.
Por lo tanto, existe concordancia con estudios que informan que las familias comparten, entre sus miembros, sus potencialidades y fragilidades, así como los significados y conocimientos que tienen sobre sí propias y sobre su realidad.
El número de hijos también fue característica relevante, una vez que indica una posible asociación con la desnutrición, conforme lo observado en una familia con 6 niños, en la cual dos menores presentaban desnutrición severa el niño de 1 año y su hermana de 3 años.
También, se observó que algunas responsables amamantaban al niño mayor de un año y, delante de la falta de comida, complementaban la alimentación con pequeñas cantidades de productos a base de harina, tortillas de maíz y arroz, con lo que trataban de amenizar el hambre.
También se observó que había familias que, en algunas ocasiones, tenían el recurso económico para comprar alimentos pero preferían comprar los industrializados, por ejemplo: embutidos, jugos, cereales, dulces, entre otros.
Así, es necesario proporcionar educación sobre nutrición a las responsables para que tengan la información y motivación necesarias para mejorar la calidad de las dietas de los niños y su salud.
Comprendiendo las representaciones de la alimentación y del programa de nutrición en su contexto cultural
Fueron consideradas las diferentes características socio demográficas, resultando en la construcción de dos categorías empíricas: 1 dar de comer y 2 es una ayuda.
La categoría dar de comer contiene los significados que las responsables atribuyen a la alimentación, conocimientos, hábitos y prácticas que realizan al alimentar al niño menor de 5 años, así como la relación que establecen entre alimentación y salud del niño.
Esas prácticas, en general, son aprendidas con sus madres o suegras, conforme estudio realizado en Chile.
Para las responsables, con menores recursos económicos, la principal preocupación era tener comida para poder alimentar a los niños, independientemente del tipo de alimento y, cuando lo hacían, se quedaban tranquilas, sintiendo haber cumplido su responsabilidad.
La falta de recursos económicos para adquirir alimentos nutritivos fue una de las situaciones que impidieron que las responsables proporcionasen la alimentación correcta, o sea, una alimentación completa, equilibrada, inocua, suficiente, variada y adecuada.
Esas características, a pesar de ser conocidas por algunas de ellas, en especial por aquellas que pertenecen al Programa Oportunidades, o a algún programa de salud, no eran colocadas en práctica, dada la restricción financiera.
Un pequeño número de responsables consumía y daba a sus hijos frutas y verduras, cultivadas en huertos y jardines, reforzando la alimentación.
Esa práctica demuestra que recursos naturales, disponibles en el ambiente doméstico, pueden ser utilizados para una mejor alimentación.
Entre los alimentos referidos como siendo buenos, la leche fue el más valorizado y, por lo tanto, las responsables hacían esfuerzos para comprarlo por considerar que contiene más vitaminas y nutrientes necesarios para el crecimiento del niño, además del calcio que contribuye para la formación de los huesos.
En relación a los alimentos industrializados, las responsables se preocupaban y esforzaban por comprarlos, a pesar del alto costo, pesando que esos productos ayudarían en el crecimiento y contribuirían para la ausencia de enfermedades.
Por otro lado, en lo que se refiere a los alimentos naturales, con alto valor nutritivo, su consumo fue casi nulo.
En relación a la chaya planta rica en proteínas cultivada en el Estado, un reducido grupo de familias la consumía, preparada en chanchac, o sea, un caldo de chaya, con semillas molidas de calabaza y limón, acompañado de gorditas panes salados hechos de maíz, mantequilla y asados en parrillas que, en la lengua maya, se dice pimes.
Delante de eso, se necesario divulgar las propiedades nutritivas y medicinales de la chaya, a los diferentes actores políticos, educadores, profesionales de salud, economistas, entre otros relacionados a la salud y a la alimentación, para que la chaya sea considerada parte importante de los programas alimentares, profundizando el estudio de esa planta en sus diferentes propiedades.
Los alimentos preparados como caldo predominaron como principal y de gran valor para la salud, entre las creencias de las responsables.
Otro aspecto a ser destacado fue el hecho de que las responsables no ofrecieron, de forma conjunta, el pescado y la leche por creer que esa asociación causaría el mal de pinto enfermedad causada por una bacteria, ocasionando manchas en la piel en los niños o en las personas.
Así, los niños eran privados de un alimento importante como consecuencia de esa creencia.
En relación a las características identificadas en un niño enfermo, las responsables relataron que, cuando eso ocurre, el niño no quiere comer, no juega, no corre, no tiene voluntad de caminar, no tiene energía, es apática, distraída, quiere estar en los brazos, llora mucho, duerme mucho, es triste, incomoda y chic nak estado de ánimo descrito por los mayas para indicar que está rebelde y agresiva; también identifican que son niños de bajo peso, requiriendo un proceso lento para su recuperación.
La categoría de análisis es una ayuda se refiere a la forma como las responsables representaron el Programa Oportunidades.
Primeramente, para las responsables, el Programa Oportunidades representó una ayuda para las familias que necesitaban de él; fue considerado un buen programa en la medida en que beneficiaba la alimentación y la salud, tanto del niño como de la familia, al proporcionar diferentes apoyos para la salud, alimentación, educación y gastos energéticos luz, carbón o agua.
Lo encontrado coincide con los resultados de la investigación cualitativa realizada en nueve Estados de México.
En lo que se refiere a sus corresponsabilidades junto al Programa, lo entienden como un pacto justo porque, al recibir apoyo del programa, tienen que, al mismo tiempo, demostrar, por medio del cumplimiento de algunas acciones, que reconocían que estas son para beneficio de sus familias.
Vale destacar que ese Programa ha ayudado a muchas de ellas a mejorar las condiciones de salud de los habitantes y de la comunidad.
Otras, sin embargo, realizaban las acciones del Programa por obligación, o por sentirse presionadas a hacerlas, ya que, en caso contrario, existe la reducción del valor recibido bimestralmente, pudiendo perder, definitivamente, el apoyo que recibían.
Delante de ese panorama, se sugiere al personal de la salud que organice, aliados con las responsables beneficiarias del Programa, las actividades que deben realizar de manera colectiva: supervisar áreas como medida preventiva contra el dengue, realizar la limpieza de la unidad de salud, apoyar en las campañas de vacunación canina, entre otros, a fin de que todas participen, de acuerdo con sus posibilidades y que se sientan estimuladas.
Otro aspecto que se considera relevante es enseñar a los niños mayores de 3 años que están en la preescuela y, también, capacitar a los profesores sobre temas relacionados a la alimentación.
En el caso de los profesores, también deben ser capacitados sobre técnicas de evaluación del estado nutricional del niño, a fin de que puedan cooperar en la vigilancia de la nutrición y promoción de la nutrición saludable.
En relación a las actividades de auto cuidado de la salud práctica de la salud, las responsables reconocieron que esas actividades las ayudaban, mucho, para que supiesen como cuidar del niño, cuando estaba saludable, o enfermo, y como alimentarlo.
En síntesis, se puede decir que el Programa Oportunidades significó una ayuda para las responsables que vivían en condiciones de pobreza y extrema pobreza, característica predominante en todas ellas.
El estudio permitió conocer las representaciones que las responsables por los niños atribuían a la alimentación, los valores atribuidos a los alimentos, los cuales consumían o daban de comer.
Las prácticas que generalmente realizaban al dar de comer, así como la forma de relacionar la alimentación a la salud del niño, fundamentaban en sus creencias culturales.
Otro aspecto destacado fue la ausencia de conocimientos específicos, por parte de las responsables, sobre la alimentación del niño, tales como amamantamiento, desmame, características de una alimentación saludable, importancia del consumo de diferentes grupos de alimentos y conocimiento de sus funciones, relevancia de la identificación precoz de las señales de alarma de desnutrición, entre otros.
Algunas observaciones del estudio indican que el asunto de la desnutrición extrapola el contexto familiar y local, por ser un problema social, histórico, económico y político, afectando, principalmente, a los niños, tornándolos más vulnerables a las enfermedades.
Así, es necesario continuar sensibilizando a las autoridades políticas y educacionales de la salud, entre otras, de forma a buscar estrategias que ayuden a mejorar la economía de las familias, persistiendo en la inversión en programas de alimentación y de salud para la alimentación del niño y apoyando a todas las familias que de necesiten de ellos.
Así, se puede decir que, a pesar de que los componentes de nutrición del Programa Oportunidades representasen una ayuda para las responsables, también es importante considerar, nuevamente, las condiciones de pobreza y extrema pobreza en las cuales viven esas familias, lo que torna insuficiente el apoyo recibido de modo a contribuir para mejorar la alimentación y salud de los niños.
La contribución de la investigación realizada, comparada con otros estudios es permitir conocer, de manera más objetiva, como la cultura, en el caso la cultura maya, tiene papel muy relevante, en el momento en que las responsables tienen que decidir sobre lo que los niños comen o no comen, dando o no comida a los menores de 5 años, considerando sus creencias y el valor que dan a los alimentos.
Lo encontrado permitirá a los profesionales de la salud llevar en cuenta el momento de ofrecer orientación de nutrición y, así, contribuir para revertir creencias que no tiene sustentación científica y reforzar aquellas que pueden beneficiar a la salud y nutrición de los niños.
Por otro lado, el estudio permite comprender que el hecho de pertenecer a un programa de alimentación y contar con sus beneficios no es suficiente para enfrentar los problemas de alimentación de los niños desnutrición.
Es preciso considerar los escenarios de la vida familiar, la pobreza en que viven y las costumbres y creencias que las responsables tienen sobre la forma de alimentar a los menores de 5 años.
Esas situaciones se sobreponen a los apoyos que puede otorgar el Programa Oportunidad y, por lo tanto, esa iniciativa, de manera aislada, se torna insuficiente para enfrentar ese problema.
Representa, por lo tanto, un gran desafío que requiere constante participación de los diferentes sectores sociales participantes, actuando, en conjunto, con el objetivo de solucionar los problemas de alimentación de los niños.
Por lo expuesto, es necesario compartir, unir esfuerzos y trabajar en conjunto para poder ofrecer ayuda a aquellas familias y a sus niños para que tengan una mejor calidad de vida, mejores condiciones de salud y un futuro más promisor.
En ese sentido, a continuación se presentan propuestas a ser realizadas por los sectores, de acuerdo con sus posibilidades.
Sector salud
Formar equipos interdisciplinares y capacitar el personal que trabaja en las unidades de salud de nivel primario sobre los temas alimentación y nutrición del menor de 5 años.
Ofrecer las prácticas de auto cuidado a las responsables que cuidan de niños menores de 5 años.
Incorporar, a los programas educacionales de la salud, temas como autoestima y desarrollo personal que ofrezcan a las responsables estrategias para superar problemas y realizar actividades en beneficio de su propia salud y de su familia.
Elaboración de guiones de orientación sobre la alimentación de esos niños, dirigidos al personal de la salud y a las responsables.
Incorporar, en la dieta de los niños y de las familias, el consumo de chaya y soya.
Apoyar y posibilitar la inserción de familias con necesidades en otros programas sociales, independientemente de recibir el apoyo del Programa Oportunidades.
Reforzar la alfabetización de mujeres adultas, para que tengan más instrumentos para el cuidar del niño.
Enseñar a niños mayores de 3 años, que frecuentan las escuelas, la importancia de la alimentación saludable. Trabajar, en conjunto con el personal de la salud, en la elaboración de menús saludables para el desayuno en las escuelas.
Apoyar a los profesionales que desean realizar servicio social en comunidades rurales, proporcionándoles subsidios para alimentación, vivienda y transporte.
Proveer materiales para el cultivo de huertos, a fin de obtener un mejor aprovechamiento de los recursos naturales. Continuar invirtiendo en programas sociales, inclusive para ofrecer gratuitamente la leche.
Apoyar a las familias más necesitadas, incentivar y constituir grupos de padres, en los cuales sean ofrecidos instrumentos para enfrentar problemas, de forma a atender a las necesidades de esas familias.
Desarrollar investigaciones que permitan comprender las costumbres, hábitos y creencias del equipo de salud, mujeres embarazadas, o de aquellas que están amamantando, sobre los problemas enfrentados en el momento de amamantar.
Incentivar investigaciones que permitan conocer los significados y valores atribuidos a la salud y a la enfermedad, por parte de la población rural maya, de los responsables por la medicina tradicional y del personal de la salud.
Actualizar estudios bromatológicos composición química sobre la planta chaya que puedan comprobar sus propiedades nutricionales y curativas.
Evaluar, de manera cualitativa y constante, el Programa Oportunidades para entender mejor los problemas presentados en su interior y durante la operacionalización del mismo.
Estimado Editor:
Para mí que soy la verdadera autora del último anestésico local obtenido en todo el mundo, la mezcla enantiomérica de la bupivacaína, o simocaína o incluso novabupi ha sido muy grato constatar la eficacia, sin la correspondiente cardiotoxicidad de ese producto, gracias a la investigación de mis colegas del Servicio de Anestesia del Hospital de Clínicas de la USP en el cual trabajo.
El método adoptado en la investigación se basa en la medida de las variables importantes para la técnica del bloqueo del plexo, garantizando el gran valor de esa investigación.
Por lo tanto, es un trabajo clínico bien realizado y capaz de refrendar mis hallazgos en la fase preclínica del estudio de ese compuesto en cuanto al binomio eficacia/seguridad.
Pero sin embargo hay algunas incoherencias que aparecen en la redacción de ese artículo.
Y son: a Los autores, al referirse al anestésico local en comparación con la ropivacaína, incurrieron en una mentira histórica.
El invento que trajo como resultado el compuesto racémico no equimolar formado por los isómeros antagónicos que son los enantiómeros de la bupivacaína S75%:R25%, NO FUE DE NINGUNA MANERA, creado por una compañía farmacéutica brasileña.
Para decir la verdad, la idea original se dio en mi laboratorio, en el Departamento de Farmacología del Instituto de Ciencias Biomédicas de la Universidad de São Paulo y donde también tuvo lugar la solicitud de patentado.
Como respaldo a esta verdad histórica, ese producto fue aprobado por el Instituto Nacional de la Propiedad Industrial INPI que es el órgano regulador del gobierno de Brasil y que fue el que concedió la patente y recientemente la hizo oficial por medio de la carta patente fig.
1. En el transcurso de la redacción del artículo, sin embargo, se hace referencia a ese compuesto y se le atribuye su origen a la "farmacología brasileña que introdujo una mezcla enantiomérica de isómeros ópticos que contienen un 75% de levobupivacaína S- y un 25% de dextrobupivacaína R+ a bupivacaína S75-R25".
Mi pregunta es: ¿Cuáles grupos de farmacólogos responden por ese hallazgo?
Eso no se mencionó.
¿Y por qué la verdadera autoría se omitió, incluso ocultando la propia Universidad de São Paulo como institución?
La pregunta permanece sin respuesta.
¿No habría sido más correcto consultar la literatura para que no se cometiesen errores graves perjudicando la excelencia de la investigación y destruyendo así la reputación de los autores incluso algunos que son profesores famosos?
Si hacemos una rápida barredura en la literatura, encontraríamos estudios confiables entre otros y artículos pertinentes y fidedignos. Por ejemplo:
1999;24Supl:43.
1999;11Supl:198.
b Mientras tanto, el nombre químico con el que se bautizó mi anestésico por la empresa que lo vende ha generado situaciones vergonzosas.
Lo denominé Simocaína S de izquierdo y caína, que es el sufijo usado por Neumamm para los cristales de las hojas de la Erytroxilon coca y adoptado para todos los anestésicos locales obtenidos desde 1855, obedeciendo a una nomenclatura vigente.
Sin embargo, y sin poderlo yo controlar ya que mi invento fue cedido por la USP a la empresa que lo vende, ese compuesto recibió un mote inapropiado, y así ha sido difícil de ser citado en los trabajos, por ser demasiado extenso, englobando a toda la farmacotécnica: Clorhidrato de levobupivacaína en exceso enantiomérico al 5%, 75 para 25%.
¡Caramba!
Y por eso viene la simplificación de que se valen los investigadores brasileños para llamarle levobupivacaína que es otro anestésico local, homoquiral-a Chirocaine, al producto racémico no equimolar de la bupivacaína el anestésico local brasileño.
Hago hincapié aquí en que el agente levobupivacaína obtenido por la Chirosciences por medio de la resolución del racemado equimolar JAMÁS existió comercialmente en Brasil. c Consecuencias: el error semántico genera una confusión a los árbitros o jueces, principalmente los extranjeros, pues existen diferencias significativas farmacodinámica y farmacocinéticas entre la simocaína que es racémica y la levobupivacaína que es homoquiral, además de las diferencias estereoselectivas.
Pero hay otro agravante: el anestésico brasileño Simocaína no puede ser comparado con los resultados de las investigaciones en las cuales se usó efectivamente la levobupivacaína homoquiral a la guisa conclusiones.
Sería comparar entidades completamente diferentes o peras con manzanas.
Lo más importante es que esa impropiedad de nomenclatura seguramente podrá perjudicar la investigación brasileña, si se pretendía someterla a las revistas en el extranjero ¡si detectamos el error!, además de convertirse en un ejemplo horrible para los jóvenes colegas investigadores que tienen que convivir con un dato falso.
Y por si fuera poco, también afecta la reputación de excelencia de los autores del artículo, además de "puentear" el mérito de la USP.
Y más todavía, se desprestigia la RBA y su Cuerpo Editorial que deja pasar esa impropiedad, ya que nuestra Revista, siendo una revista trilingüe, se ha venido expandiendo más allá de las fronteras brasileñas, habida cuenta del interés existente en los autores turcos, que han hecho suyos ese sofisma, y que se han valido de citaciones de trabajos brasileños en los cuales la nomenclatura del anestésico está incorrecta.
Igualmente la levobupivacaína pura no debe fundamentar los resultados de la bupivacaína S75-R25 por las razones que ya expliqué, como suele suceder con muchos trabajos, inclusive en el citado en este epígrafe.
Espero que los autores de la USP se retracten de esta omisión a la Universidad de São Paulo, ¡pues ha sido ella la cuna para la obtención de la primera y única patente concedida a la anestesia regional brasileña!
Haciendo referencia al gran fisiólogo, Premio Nobel de 1906, Ramón y Cajal, transcribo sus palabras, que son una prueba irrefutable de la defensa de la propiedad intelectual y que seguramente tienen gran importancia para la reflexión de los maestros formadores de médicos anestesistas e investigadores:
"Al ser una víctima de los molestos olvidos y de los injustos silencios, nos damos cuenta de que cada idea es una criatura científica, cuyo autor, que le dio vida gracias a grandes esfuerzos, exhala al ver desconocida su paternidad, los mismos doloridos gritos que emitiría la madre a quien le quitasen el fruto de sus entrañas".
Espero haber contribuido sin pretender nada más que la búsqueda de la verdad, ya que soy bastante conocida y muy bien pagada con los debidos royáltis.
La Liga Nacional de Enfermería NLN, por su sigla en inglés, voz de la educación en enfermería, está comprometida con la formación de una fuerza laboral de enfermería ejemplar, que valorice e incorpore la riqueza de la diferencia y la inclusión para promover la salud de la nación y la comunidad global.
Con su población que supera los 320 millones de personas, Estados Unidos de América USA contabiliza 3,1 millones de enfermeros registrados, aunque expresa una carencia en la diversidad de la composición de su fuerza laboral.
La educación en enfermería se enfrenta al desafío adicional de contar con un cuerpo docente competente para la enseñanza teórica y clínica.
Con la implementación de la Ley de Protección al Paciente y Cuidado de Salud Asequible PPACA, por su sigla en inglés Ley Nacional 111-48, y recomendaciones del Instituto de Medicina IOM en su informe "Futuro de la Enfermería" 2010, surgieron presiones adicionales para la ampliación de la diversificación de la fuerza laboral.
La PPACA disparó el número y la diversidad de los individuos con acceso a los cuidados de salud, en tanto que el informe de la IOM titulado "Futuro de la Enfermería" recomendó un drástico incremento de enfermeros bachillerados y doctorados para cuidar de diversos segmentos poblacionales en el complejo ámbito del sistema de salud.
El diseño de una educación para las nuevas generaciones de estudiantes de enfermería diferentes en su raza/etnia y género se ha constituido en un desafío de la educación de enfermería para satisfacer las necesidades locales, regionales y globales.
Con la globalización en rápido y franco incremento, USA continúa siendo una nación de poblaciones inmigrantes, migrantes y de refugiados.
La implementación de la PPACA en USA aumentó el acceso a los cuidados de salud para estas poblaciones diversas y le otorgó altas implicaciones a la prestación de servicios de salud y la educación en enfermería.
Resultó necesario explorar nuevos modelos de cuidado de salud, acompañando el aumento de la demanda de educación de salud global.
Las estrategias estatales y regionales debieron reforzarse para desarrollar una fuerza laboral más calificada y diversa, capaz de encargarse del cuidado de la población y, de manera simultánea, cubrir las vacantes docentes y de práctica avanzada de enfermería.
Las estrategias incluyeron la preparación de más enfermeros con habilidades en receptividad cultural, para satisfacer las necesidades de poblaciones diversas, así como la formación de estudiantes tempranamente competentes en la práctica global de salud.
En la era de la globalización, se espera que los docentes de enfermería valoren la diversidad, adquieran autoconciencia cultural e incorporen competencias de salud global, como primeros pasos clave para enfrentarse al desafío propuesto por el incremento y la diversificación de las poblaciones.
Las estrategias fueron diseñadas para aumentar la cantidad de enfermeros bachillerados y con preparación doctoral, tal como lo recomendara el informe de la IOM "Futuro de la Enfermería" 2010.
El objetivo es lograr un 80% de enfermeros registrados graduados como bachilleres hacia 2020.
Actualmente, sólo poco más de la mitad de la fuerza laboral de RN enfermeros registrados, según sigla en inglés está constituida por bachilleres graduados.
En la preparación de enfermeros para la práctica básica, 700 de los 1500 programas de nivel inicial en USA ofrecen graduación a nivel bachillerato, y muchos de estos programas están incrementando su cantidad de matriculaciones.
Los programas para graduados ofrecen titulaciones avanzadas en varias especialidades a nivel de máster y doctorado.
La cantidad de titulaciones de máster y doctorado está en incremento, aunque aún no satisface las actuales demandas para puestos de docencia en enfermería.
Entre las especialidades de enfermería con doctorado, el grado de Doctorado en Práctica de Enfermería DNP, según su sigla en inglés es el de más rápido crecimiento.
A pesar de que el grado fue concebido pensando en la práctica, muchos graduados eligieron la educación en enfermería como carrera, aunque carecen de competencia para la enseñanza teórica.
Para seguir abordando la diversidad entre la población de enfermeros registrados, mayoritariamente mujeres blancas, la NLN entregó manuales como recursos para los programas de educación en enfermería: Manual de Diversidad y Manual de Capacitación Docente para Experiencias Globales.
El Manual de Diversidad de la NLN ofreció recursos a administradores de programas de enfermería y docentes de enfermería, para conseguir obtener una población más diversificada de docentes y estudiantes http://www.nln.org/professional-development-programs/teaching-resources/toolkits/diversity.
El material hizo foco sólo en las dimensiones de raza, etnia y género.
Aunque puede modificarse para ser utilizado con diferentes poblaciones en USA, el Manual de Capacitación Docente para Experiencias Globales www.nln.org fue elaborado para docentes y estudiantes que viajan al extranjero para experiencias clínicas.
Su utilidad yace en la planificación de una experiencia global de calidad, recomendaciones para estadías en el extranjero y reporte de seguimiento del viaje emprendido.
Considerando que ambos manuales abordan el desafío que le corresponde a la educación en enfermería y que incluye conocer las necesidades locales, regionales y globales de una fuerza laboral diversificada, la educación en enfermería debe continuar vigilante respecto de la competencia docente para la práctica teórica y clínica.
Los docentes de enfermería se han puesto de acuerdo respecto de sus competencias, otorgándole un mayor énfasis al hecho de efectivamente facilitar el aprendizaje en las disciplinas de práctica clínica.
Los requisitos básicos para los docentes de enfermería incluyen una licencia irrestricta para desempeñarse como enfermeros registrados, una graduación formal y experiencia clínica en el área práctica a la cual han sido asignados.
Los graduados en DNP con experiencia clínica pueden llegar a necesitar preparación especial en principios pedagógicos de aprendizaje y enseñanza para educación de adultos, incluyendo desarrollo, implementación y evaluación de programas curriculares.
Adicionalmente, varios estados solicitan documentación que respalde el mantenimiento de competencias en áreas de responsabilidad académica en el programa de educación en enfermería.
Indudablemente, la educación en enfermería en USA ha asumido el compromiso de convertirse en una fuerza laboral fuertemente diversificada, apuntando a hacerle frente a los desafíos de salud locales, regionales y globales .
Editora Adjunta Revista Latino-Americana de Enfermagem, Profesor Titular de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, Brasil, e-mail: iamendes@eerp.usp.br
La planificación estratégica representa herramienta vital para la delineación, implementación, el control y la evaluación de acciones que resulten en cambios positivos.
Así, la Organización Mundial de la Salud OMS aprobó en su última Asamblea General, llevada a cabo en mayo de 2009, su planificación estratégica para los próximos cinco años.
Con la finalidad general de "mejorar los servicios de salud mediante el fortalecimiento de la gobernanza, la financiación, la dotación de personal y la gestión, respaldadas por datos probatorios e investigaciones fiables y accesibles", la OMS llama a sus países-miembros para implementar acciones estratégicas que lleven al alcance de un conjunto de resultados esperados:
" - se habrán diseminado conocimientos y pruebas científicas para la adopción de decisiones sanitarias mediante la consolidación y publicación de pruebas existentes y accesibles, la facilitación de la generación de conocimientos en esferas prioritarias y el liderazgo mundial en la política y la coordinación de las investigaciones sanitarias, incluso con respecto a la observancia de una conducta ética;
se habrán elaborado y aplicado políticas y estrategias en materia de gestión de los conocimientos y cibersalud para reforzar los sistemas sanitários;
se habrá prestado apoyo técnico a los Estados Miembros, con especial hincapié en los que tropiezan con graves dificultades en materia de personal sanitario, para mejorar la formación, distribución, combinación de aptitudes y retención de los trabajadores sanitários;
se habrán elaborado pautas, normas e instrumentos de medición basados en datos probatorios con el fin de ayudar a los Estados Miembros a cuantificar y disminuir el nivel de atención de salud insegura".
Se espera que los Estados Miembros incorporen estas estrategias en sus planes de trabajo nacionales, lo que se reflejará en la práctica y consecuentemente en las investigaciones en salud.
Por otro lado, también se observa la preocupación ya existente de los profesionales de enfermería con muchos de los temas apuntados por la OMS, como autores de diversas investigaciones realizadas y publicadas por la Revista Latino-Americana de Enfermagem, lo que demuestra la visión pro-activa e innovadora de los profesionales de esta área.
Invitamos a todos los lectores para que sigan asumiendo la responsabilidad de la enfermería en el avance de la salud, contribuyendo hacia el alcance de los resultados listados por la OMS.
En la condición de enfermeros y profesores universitarios en el área del cuidado del niño y de la familia, actualmente, han sucedido algunas situaciones, diariamente, en el contexto en que se desarrollan las actividades profesionales.
Se ha percibido que mujeres cuidadoras, no profesionales, acompañantes de niños hospitalizados, aparentemente abandonan, parcial o completamente, los cuidados de su salud, a fin de dedicarse única y exclusivamente al niño enfermo.
Las cuidadores no profesionales son personas que ofrecen cuidados al enfermo, sea en el hospital o en la familia; estos realizan sus actividades sin recibir remuneración y no tienen una formación especializada para tal actividad.
Se observan dificultades presentadas por esas cuidadoras, ya que el sistema de salud no prevé asistencia a los acompañantes que participan de la acción de cuidado de sus prójimos; también las políticas de salud no presentan alternativas para esas cuidadoras.
Cuando la cuidadora presenta algunas señales de enfermedad o busca informaciones y encaminamientos, se observa, en algunas instituciones, con frecuencia, una rigidez e inflexibilidad para posibilitar la atención de la acompañante del niño hospitalizado.
Frente a esto, el profesional de la salud no presenta o discute estrategias para viabilizar el acceso a los servicios de esas acompañantes.
Por otro lado, parece ser problemático discutir la implantación de programas dirigidos al acompañante sin políticas públicas de salud que lo incluyan en la planificación de la atención.
Esto, muchas veces, hace con que el profesional de salud se perciba como impotente frente a la realidad presenciada en su cotidiano.
La familia es la principal institución para efectuar el cuidado de uno de sus integrantes enfermo, lo que puede reducir los trastornos causados por las hospitalizaciones y minimizar el agravamiento y las internaciones frecuentes, como en el caso del tratamiento de niños con cáncer.
Por esta razón, el cuidado familiar es considerado un recurso para que el enfermero amplíe su nivel de atención a la salud.
Cuando nos referimos al cuidado familiar, la figura más presente es la madre, principalmente cuando el paciente en cuestión es una niño; entonces, le cabe al equipo de salud dedicar atención al cuidado de esa facilitadora del cuidado al niño.
Delante de lo expuesto, surgieron muchos cuestionamientos: ¿Cuáles son las concepciones de salud de esas mujeres?, ¿Cómo era su vida antes de la enfermedad del niño?, ¿Y, ahora, que cambió?, ¿Ellas se cuidan?, ¿Cómo se cuidan?, ¿Cuáles son las necesidades de salud de las mujeres cuidadoras, no profesionales, que permanecen junto al niño enfermo?, ¿Qué hacían ellas y que hacen hoy para cuidar de sí?, ¿Qué acciones serían importantes para modificar esa situación?, ¿Ellas se cuestiona si "dejaron de lado" su estado de salud y cuáles son los factores que influyen ese estilo de vida?.
Se sabe que una mujer es capaz de abdicar de cuidarse por causa de un niño enfermo que está siendo cuidado por ella; ¿Será la patología del niño el único factor asociado a esta limitación?
Otra cuestión se relaciona a las opciones de esas mujeres, no profesionales, para realizar su propio cuidado.
¿Hay alternativas para realizarlo?
Esto apunta para un problema amplio, relacionado al contexto estructural del sistema de salud vigente y al modelo técnico asistencial.
Analizando el papel social de la mujer como cuidadora y la salud como valor relacionado a la cultura, se busca investigar estas cuestiones que se reflejan directamente en el contexto social y estructural de nuestra sociedad.
Se considera que la promoción de la salud es una alternativa viable para modificar parte de ese comportamiento y solucionar algunos trastornos enfrentados por el equipo de salud, cuando se presta asistencia a la mujer cuidadora y al niño portador de enfermedad oncológica.
La educación en salud podría ser la principal estrategia para potencializar el cuidado de las participantes.
Una de las estrategias podría ser el modelo de educación en salud, denominado radical, el cual moviliza los individuos para adquirir una consciencia crítica, para rever valores y conceptos, además de proponer caminos alternativos a las cuidadoras, no profesionales, y a la colectividad por medio de la problematización de los rumbos posibles para un vivir mejor.
Se sabe que el enfermero, al prestar cuidados al niño enfermo, debería extenderlo al acompañante del mismo que participa de la hospitalización y que, muchas veces, presenta comportamientos susceptibles a potenciales agravantes, semejantes a los del niño, sin embargo, son invisibles a las políticas de atención a la salud.
Así siendo, es necesario reflexionar y englobar al acompañante cuando se piensa en la integralidad de la asistencia en salud, ya que ella hace parte del contexto de vida y salud del usuario hospitalizado.
En este artículo tenemos por objetivo presentar y discutir parte del estudio realizado en un hospital escuela de gran porte en la ciudad de Porto Alegre, estado de Río Grande del Sur.
El proyecto de investigación aquí mencionado se titula: Concepciones de salud de mujeres cuidadoras no profesionales: estrategias para promover su salud, resultado de una disertación de maestría.
Los objetivos del estudio fueron: conocer las concepciones de salud de la mujeres cuidadoras no profesionales de niños con cáncer; explorar las concepciones de cuidado de mujeres cuidadoras no profesionales de niños con cáncer, reflexionando entre la situación concreta y la idealizada; reflejar y proponer estrategias de educación en salud a partir de los aspectos identificados en la investigación.
Se trata de estudio con abordaje cualitativo del tipo descriptivo exploratorio e intervencionista.
El estudio fue desarrollado en la Unidad de Oncología Pediátrica UOP - 3º Este del Hospital de Clínicas de Porto Alegre HCPA, en el período entre marzo y abril de 2.007.
Las participantes fueron nueve mujeres cuidadoras, no profesionales, con algún grado de parentesco con el niño ocho madres y una hermana, obedeciendo a los siguientes criterios de inclusión: edad superior a 18 años, conocimiento del diagnóstico hace más de seis meses, existencia de acompañante del niño en el momento de la selección de las participantes, por último la disponibilidad de tiempo para participar del estudio.
La recolección de las informaciones ocurrió a través de la técnica de grupo focal y de una ficha de identificación.
El grupo focal es una especie de entrevista en grupo, sin embargo, su esencia está en las informaciones provenientes de las discusiones y reflexiones propuestas a través de la interacción grupal sobre un tópico específico propuesto por el investigador.
La ficha de identificación presenta datos socioeconómicos y de caracterización de las participantes y de los respectivos niños que están siendo cuidados.
Los objetivos de la técnica grupo focal fueron alcanzar un pensamiento colectivo de los participantes sobre el tema en debate, conocer el proceso dinámico de interacción entre los participantes, observar el surgimiento de contradicciones y como las mismas tratan de ser resueltas y reproducir los procesos de interacción grupal que suceden fuera de los encuentros.
Hubo seis encuentros grupales que tuvieron una duración variable, conforme la Agenda de los Grupos Focales, la cual operacionaliza la recolección de datos en la técnica grupo focal.
Los encuentros sucedieron en las dependencias del campo de estudio en una sala reservada y apropiada para la actividad en grupo con las participantes.
En el primero encuentro, el investigador presentó el proyecto de investigación y aclaro las dudas sobre la participación, además de discutir un contrato de participación y firmar el término de consentimiento libre y esclarecido.
A partir del segundo encuentro, hubo temáticas preestablecidas que orientaban al investigador en la conducción de los encuentros.
Los temas de los encuentros fueron: papel social de la mujer como cuidadora en la sociedad grupo focal 2; salud como un valor relacionado a la cultura grupo focal 3; salud de las mujeres cuidadoras no profesionales: "el antes y el después de la enfermedad del niño" grupo focal 4; el cuidado de sí/auto cuidado y las repercusiones en la atención de las necesidades básicas de las mujeres cuidadoras no profesionales grupo focal 5; cuestiones que interfieren en el auto cuidado de las mujeres cuidadoras no profesionales y propuestas para alcanzar el cuidado grupo focal 6.
La recolección de las informaciones acontecía a partir de la discusión colectiva entre las participantes sobre el tema propuesto, siempre después de la presentación de una actividad que impulsaba al debate y reflexión, o sea, las grabaciones sucedían en el momento de la discusión sobre los tópicos generados por la actividad propuesta.
Se entiende por actividad impulsora cualquier acción que movilice un grupo a pensar y reflexionar sobre un asunto preestablecido, el cual, posteriormente, es presentado y discutido entre las participantes del grupo y el investigador.
Las discusiones grupales fueron grabadas y transcritas para ser analizadas posteriormente.
Las informaciones subjetivas y de convivencia grupal fueron aprendidas por un auxiliar de investigación previamente entrenado para observar y facilitar el desarrollo de los encuentros, principalmente controlar el tiempo y garantizar el alcance de los tópicos preestablecidos para el debate.
Para la organización y codificación de los materiales, se utilizó el software QSR Nvivo en la versión 2.0, como una herramienta facilitadora para agrupar los datos recolectados.
El uso del software no retira el rigor de la investigación cualitativa, más bien lo refuerza, porque el proceso de análisis adquiere mayor detalle y clareza con el empleo del software.
El análisis de los datos cualitativos se realiza mediante el análisis temático, siendo esa fase exclusiva del investigador, ya que el uso del software sirve apenas para consultar alguna información que pueda generar dudas durante esa fase.
Las cuestiones bioéticas fueron respetadas y empleadas conforme las Directrices, Normas y Reglamentos de Investigación en Seres Humanos, conforme Resolución 196/96 del Consejo Nacional de Salud.
La investigación fue aprobada por el Comité de Ética en Investigación de la Institución bajo el nº 6-135; siendo que todos los participantes firmaron un término de consentimiento libre y esclarecido .
Con la finalidad de mantener el anonimato de las participantes, se adoptó la letra G seguida de un número para representar el número del encuentro grupal y la letra P para representar al participante.
Los datos recolectados de la ficha de identificación revelaron que la edad de las mujeres cuidadoras no profesionales varió entre 24 y 42 años de edad; en cuanto al grado de escolaridad, cuatro de ellas presentaban ocho años de estudio enseñanza fundamental completa y cinco tenían menos de siete años de estudio enseñanza fundamental incompleta.
Cinco eran procedentes de la región metropolitana de Porto Alegre, RS, y cuatro del interior del Estado.
En relación a la ocupación, siete relataron estar desempleadas y dos eran dueñas de casa; seis conviven y residen con el compañero, y tres no poseen compañero.
La frecuencia de retorno al hogar es variable, cuatro relataron retornar mensualmente, tres semanalmente, una quincenalmente y otra bimestralmente.
En cuanto al número de hijos, cinco poseen más de tres hijos, tres poseen menos de cuatro hijos y una tiene un hijo la que es hermana del niño hospitalizado.
La renta familiar mensual quedó entre R$ 100,00 y R$ 800,00.
Fue posible percibir que existe valorización y destaque entre los diferentes papeles asumidos por la madre y la dedicación exclusiva y única al hijo/hermano.
El abandono de las actividades que hacen parte de la vida de esas mujeres tiene carácter secundario, pero el cuidado no es delegable o compartido, conforme las participantes.
Esas cuestiones fueron problematizadas durante los grupos focales, principalmente la búsqueda por alternativas que permitiesen opciones para que las mujeres cuidadoras no profesionales dividan con la familia el cuidado del niño.
Conforme la declaración: hay unas que abandonan el servicio para cuidar, abandonan todo para estar allí con ellos G1P3.
Una participante sintetizó la concepción de salud que sería compartida a lo largo de los encuentros subsecuentes y que obtuvo aprobación del grupo, siendo el eje orientador de las discusiones: la ¡cuestión de la felicidad!
Si nosotros no somos felices no es saludable, ¿no es verdad?
G2P6. Todas comentaron que la preocupación del equipo se dirigida únicamente al niño, principalmente porque el equipo está especializado en la atención al niño, lo que ellas dicen ser importante y necesario.
Algunas también piensan que esas conductas, por parte de los profesionales, que allí están, son de desconsideración, ya muchas veces, no las perciben como seres humanos y ciudadanas, conforme el siguiente relato: nosotras estamos allí, cuidando y también somos seres humanos, también sentimos dolor, también nos enfermamos G1P6.
Las participantes enumeraron algunas actividades deseadas como estrategias de promoción de la salud, que les posibilitaría promover su salud y calidad de vida.
Los relatos proponen algunas actividades: tener un horario para nosotras.
Poder conversar, reír, no hablar solo de la enfermedad.
Entonces, quien sabe alguna cosa, podría enseñar a las otras [...] tener unas personas para cuidar de nosotras.
Pintar el cabello, arreglarse las uñas, levantar nuestra auto estima G5P3.
Las características destacadas contextualizaron las problemáticas discutidas, las que son confirmadas en la literatura, o sea, todas eran mujeres madres/hermanas, con un limitado grado de instrucción, desempleadas y con insuficientes recursos financieros.
También llamó la atención la etapa de desarrollo en que se encontraban, en la cual todas podrían ser clasificadas como adultas jóvenes.
Delante de esas informaciones, se contesta la vulnerabilidad social a que las mujeres cuidadoras no profesionales están expuestas, lo que las torna susceptibles de desestructuración bajo diferentes ángulos, además del enfrentamiento desigual frente a las crecientes dificultades después de la hospitalización del hijo/hermano enfermo.
Es fundamental recordar que esas mujeres cuidadoras, no profesionales, son pobres y conviven con una enfermedad grave en el contexto familiar.
Tal vez eso reafirme la importancia que ellas representan en los ambientes de cuidado y justifique el porqué de la preocupación con ellas a partir de su cultura, que apuntan las madres como principales cuidadoras.
Se indaga las cuestiones relacionadas a la ciudadanía y derechos humanos de las personas y colectividades e inclusive sobre las políticas de humanización, provenientes de programas del Estado que promulgan la ecuanimidad, la integralidad, la ética, entre tantos otros conceptos que deberían estar presentes en el quehacer profesional de todos los agentes participantes en la atención a la salud de la población.
Se piensa que las acompañantes cuidadoras, no profesionales, presentan también demandas y como tal necesitan ser incluidas como usuarios del sistema de salud vigente.
El determinismo social imposto por el sistema capitalista brasileño hace trasparecer la figura femenina como subalterna a los procesos productivos y secundaria en relación a la figura masculina, principalmente en el caso del proletariado, en el cual la mujer asume el papel de cuidadora de los hijos enfermos y de los quehaceres domésticos, independientemente de ejercer su fuerza productiva remunerada.
Las participantes son mujeres pobres que tienen dificultades para inserirse en el mundo del trabajo.
Esa realidad aparece en diferentes escenarios y contextos.
Algunos estudios, que retratan la vida de las madres que acompañan y cuidan de niños con cáncer, relatan que ellas presentan cambios drásticos en sus vidas, por ejemplo, abandonar el empleo, abandonar todas las actividades de la vida diaria, dedicarse exclusivamente al cuidado del hijo, cambiar la dinámica familiar, entre otros.
Esto contribuye para la concepción de la salud de las mujeres cuidadoras no profesionales y, tal vez, aproxime el concepto de salud a la noción de felicidad deseada por las participantes.
Los proyectos de felicidad envuelven el cuerpo/mente y/o la materia/espíritu del sujeto y valorizan las experiencias vividas, siendo propias y singulares para cada persona.
La felicidad es la meta de las personas en los diferentes proyectos existenciales, pero su concepto es singular y variable.
La salud es contemplada en los proyectos de felicidad de las participantes, o sea, las experiencias vividas y valorizadas positivamente son identificadas como medios para alcanzar la felicidad.
Para ellas la recuperación del niño y el retorno a lo cotidiano vivido antes de la enfermedad y de la hospitalización es un ideal a ser alcanzado.
Se juzga que las concepciones de salud incorporan los valores personales de cada participante y posibilitan la comprensión de los aspectos fundamentales para la integralidad de la asistencia y la formulación de conceptos y políticas sobre el cuidado de quien cuida.
El trabajo de los cuidadores informales pasa desapercibido y no es socialmente reconocido.
Esa invisibilidad puede ser fruto del carácter femenino, doméstico, que es atribuido al cuidado, o sea, un trabajo que pertenece naturalmente a la mujer, socialmente esperado.
De esa manera, se puede comprender que ellas necesitan ser observadas con más atención, preocuparse más evidentemente consigo misma, obtener más espacio para diálogos, para que puedan sentirse participantes en el proceso del tratamiento de sus hijos y no meras coadyuvantes.
La integralidad de la asistencia prevé un cambio en esa forma de concebir la salud, ampliando el foco para el contexto y la familia.
La integralidad presupone prácticas de innovación en todos los escenarios de atención a la salud, en diferentes espacios y análisis del contexto individual y colectivo, pautada en los principios del Sistema Único de Salud SUS y dirigida a las necesidades sociales de salud de las personas.
La promoción de la salud es un campo teórico práctico y político que parte de los supuestos del movimiento de la reforma sanitaria y se proyecta como política que debería recorrer un conjunto de acciones y proyectos en salud que presentan todos los niveles de complejidad de la gestión y de la atención del sistema de salud.
La educación radical en salud podría ser una estrategia para promover la salud en las colectividades por medio de la reflexión y del desarrollo de la criticidad de las personas.
El papel del enfermero debe estar en consonancia con el del cuidador no profesional, tanto en el ambiente hospitalario como domiciliar, aun que en una primera instancia esté concentrado en la prevención de enfermedades y otros agravantes, para, posteriormente, dirigir su acción a la emancipación de esos cuidadores.
Estrategias como, por ejemplo, medidas dirigidas a sensibilizar a los profesionales participantes en el cuidado al niño para que amplíen su concepción de la mujer cuidadora no profesional, la importancia del apoyo, solidaridad y empatía para/con la madre/acompañante del niño hospitalizado, los grupos de discusión/diálogo para compartir experiencias, las alianzas con otros segmentos para enseñar trabajos manuales, entre otras posibilidades de cuidado, son imprescindibles para que las mujeres garanticen sus derechos humanos y ciudadanía.
La formación de grupos de soporte es una estrategia positiva para los familiares acompañantes/cuidadores, pero es necesaria una movilización política institucional y de los agentes responsables por el cuidado para el desarrollo de ese tipo de trabajo.
Así siendo, las estrategias de promoción de la salud caracterizan la concepción de salud de las mujeres cuidadoras no profesionales y facultan a los segmentos sociales, educativos y políticos a reflexionar sobre las emergentes transformaciones imprescindibles a la praxis en salud y a las reformulaciones de políticas ecuánimes.
Reflexiones sobre las concepciones de salud: propuestas educativas y emancipadoras de la promoción de la salud
La literatura presenta pocas evidencias en relación al cuidado de acompañantes.
Los estudios que discuten la problemática apuntan preocupaciones en subsidiar al acompañante madre para el cuidado del niño hospitalizado o estrategias de enfrentamiento o adaptación al modo como los familiares conviven con la enfermedad y el tratamiento del niño; ya aquellos que discuten al acompañante de adulto y/o ancianos hospitalizados muestran las dificultades experimentadas por estos y las iniciativas del equipo de enfermería en introducirlos en el cuidado.
La contribución del estudio, trae una perspectiva dirigida al contexto de vida del acompañante en el ambiente hospitalario, apuntando sus necesidades de vida y salud.
Se refuerza que dar voz al acompañante y emanciparlo, también, como usuario de los servicios de salud es una intervención inmediata para que los profesionales comprendan la complejidad de la atención de la salud a partir de la integralidad.
La aproximación con las mujeres, acompañantes de niños con cáncer, sin duda movilizó muchos sentimientos, entre ellos la solidaridad, la compasión, la comprensión y, principalmente, la importancia del encuentro "con el otro" en situación vulnerable y solitaria.
El estudio posibilitó dar atención a algunas cuestiones que existían antes del inicio de la investigación y confirmó las presuposiciones que se refieren a los cuidadores, no profesionales, en el contexto en que se desarrollan las actividades.
La invisibilidad del acompañante del niño hospitalizado, la falta de políticas públicas de salud que se preocupen con la figura del cuidador no profesional, además de la rigidez y estandarización institucional, son algunos ejemplos de contestaciones del investigador que definieron el objeto del estudio y ayudaron a aclarar el problema de investigación.
Por otro lado, el abandono y desinformación sobre los cuidados de salud de las mujeres cuidadoras, no profesionales, fueron posibles de ser discutidos bajo una nueva óptica, a partir de las concepciones de salud, bienestar y calidad de vida presentadas por las participantes.
Las participantes reclamaron de las restricciones impuestas por la institución hospitalaria al acompañante, de la falta de opciones y de la falta de preocupación con la situación de ellas.
Quizás, la integralidad de la asistencia sea realmente una utopía en ese contexto en el cual la exacerbación de las relaciones de poder y dominación prevalecen sobre el ser humano.
¿Es posible discutir la integralidad en un ambiente científico y de estandarización?
¿Cuáles son las estrategias posibles para la construcción colectiva de equidad ética y social?
Esas preguntas potencializan la reflexión que perdura hace años, o sea, la transposición del modelo técnico asistencial flexneriano y, a partir de esto, la problematización de una 'nueva salud pública'.
Por lo tanto, aa educación radical en salud como un mecanismo de emancipación y de educación de la población, puede potencializar la ampliación de la promoción de la salud a las colectividades vulnerables y proporcionar la problematización usuario, profesional y gobernantes de las políticas públicas de salud con el objetivo de alcanzar la integralidad.
Se sugiere la continuidad de las investigaciones en ese campo con la esperanza de despertar, en los concentradores de poder y formadores de opinión, nuevas formas de discutir los intereses a partir de las demandas.
Finalmente, pensamos que nuevos caminos apuntan para transformaciones de prácticas y políticas que dependen de la voluntad de gobernantes, legisladores, gestores, docentes, profesionales, usuarios, en fin, de la voluntad política de importantes segmentos de la sociedad y de las personas.
La posibilidad jurídica de permitirse, en Brasil, la interrupción de la gestación en casos de malformaciones congénitas fetales de carácter letal es un asunto recurrente en la doctrina y en la jurisprudencia.
Esto es así porque el Código Penal de 1940, publicado según los hábitos y las costumbres en la década de 1930, no prevé la posibilidad de realizar un aborto en situaciones que excedan a las previstas, consideradas especiales, que excluyen la ilegalidad del aborto necesario cuando no hay otra forma de salvar la vida de la gestante y del aborto humanitario cuando el embarazo es consecuencia de la violación y hay consentimiento de la embarazada o de su representante legal.
En los más de setenta años transcurridos desde la publicación del Código Penal brasilero, de 1940, cuya “Parte especial” se encuentra en vigor hasta la actualidad, los valores de la sociedad se modificaron, acompañados de una forma aún más significativa por la evolución de la ciencia y de la tecnología, que produjo una verdadera revolución en la ciencia médica.
Por consiguiente, el derecho penal no puede permanecer ajeno a este dinamismo social, ni al desarrollo de la ciencia o a la evolución histórica del pensamiento y de los aspectos socio-culturales de la sociedad contemporánea.
Frecuentemente, surgen cuestiones que demandan la aplicación de normas penales anteriormente publicadas, las cuales deben ser analizadas hermenéuticamente, con el fin de encontrar su verdadero sentido, adaptado al momento actual.
En la actualidad, la medicina es capaz de definir, con un significativo grado de precisión, una eventual anomalía del feto que sea incompatible con la vida extrauterina, pudiendo defenderse, desde el punto de vista de los médicos estudiosos en el asunto, que la legislación permita el “aborto” cuando el nasciturus presente graves e irreversibles anomalías físicas o mentales que inviabilicen la vida fuera del útero materno, como ya acontece en diversos países del mundo.
En Brasil, los tribunales de justicia analizan, con frecuencia, pedidos de anticipación terapéutica del parto en los casos de anomalías letales del feto, habiendo interpretación jurisprudencial que corrobora esa posición, como se desprende del análisis proferido por el Tribunal de Justicia de Rio Grande do Sul:
En base a estas premisas, el presente estudio pretende analizar el tema de forma neutra y, dentro de lo posible, exento de cuestiones éticas, morales, religiosas o emocionales, sin tener la pretensión de agotar la temática, dada su amplitud, sino sólo contribuyendo al debate.
Será brevemente analizada la decisión del Supremo Tribunal Federal STF en medio de la Acusación de Incumplimiento del Precepto Fundamental ADPF 54, que no sólo movilizó toda la opinión pública y sectores de la sociedad civil, sino que también trató y pacificó la cuestión en el ámbito del Poder Judicial.
Además de esto, fue subsidiario de la Resolución 1.989/2012 del Consejo Federal de Medicina CFM, que definió, por su parte, las directrices para el diagnóstico de anencefalia.
Finalmente, los autores, patólogos del hospital universitario, con sólido servicio de patología fetal y perinatal, abordarán otros síndromes malformativos causantes de inviabilidad fetal, los cuales, aunque no sean tan vulgarmente conocidos como la anencefalia acarrean el mismo impacto médico y social, mereciendo, por consiguiente, un tratamiento jurídico análogo.
El STF y la decisión de la ADPF 54
Presentada por la Confederación Nacional de Trabajadores de la Salud, la ADPF 54 discutió la interpretación de dispositivos del Código Penal de 1940. Conforme a la Constitución Federal de 1998, apoyada en la premisa de que solamente el feto con capacidad de ser persona puede tornarse sujeto pasivo del crimen de aborto.
Se pretendió que fuera declarada inconstitucional la tipificación como crimen de aborto de la anticipación terapéutica del parto de fetos portadores de anencefalia.
En audiencias públicas realizadas en 2008, en la fase de saneamiento del proceso, se recogieron argumentos médicos a fin de sostener la posibilidad de anticipación del parto en caso de gestación de feto anencefálico, entre ellos, que ese feto puede ser considerado mortinato biológico y que habría una ampliación de los riesgos para la salud materna en caso de mantener el embarazo, dada la posibilidad de complicaciones en el parto, así como una mayor vulnerabilidad de la embarazada hacia estados patológicos de depresión y otros cuadros psiquiátricos.
En esta ocasión médicos representantes del CFM, de la Federación Brasilera de las Asociaciones de Ginecología y Obstetricia Febrasgo, de la Sociedad Brasilera de Medicina Fetal Sobramef y de la Sociedad Brasilera de Genética Clínica SBGC fueron unánimes en afirmar que son innumerables las repercusiones de un embarazo anómalo en la vida de la embarazada: aumento de la morbilidad; elevación de los riesgos durante el embarazo, por la presencia de polihidramnio aumento de la cantidad de líquido amniótico; mayor probabilidad de hipertensión, diabetes, despegue de placenta, transfusión sanguínea y parto prematuro; aumento de los riesgos obstétricos del parto, con partos distócicos y consecuencias psicológicas graves altos índices de depresión, angustia, culpa, pensamientos suicidas, comprometimiento de la vida conyugal.
El 11 de Abril de 2012, el STF dio inicio a la discusión de la referida ADPF.
En plenario, el entonces abogado Luis Roberto Barroso sostuvo la evolución del derecho de las mujeres en la sociedad contemporánea, en defensa del pedido.
Barroso alegó que la posibilidad jurídica de anticipar lícitamente el parto de fetos anencefálicos no consiste propiamente en un aborto y que ésta ha sido la posición de todos los países democráticos y desarrollados del mundo, y la creciente penalización es un fenómeno del subdesarrollo.
En esta fecha, la Suprema Corte brasilera, al proferir una decisión histórica por mayoría 8 votos contra 2, dejó asentado que la anticipación terapéutica del parto, cuando existe un diagnóstico de anencefalia, es un hecho plenamente atípico y no constituye aborto, dado que este tipo penal presupone potencialidad de vida extrauterina.
Anencefalia y vida son términos antiéticos, afirmó el relator de la acción, ministro Marco Aurélio Mello, al proferir su voto en plenario, decidiendo por la procedencia del pedido.
Se decidió que los artículos del Código Penal que criminalizan el aborto no deben incidir en estos casos, ya que el término “aborto” presupone la potencialidad de vida extrauterina.
La propia denominación “aborto” no sería adecuada en estas situaciones, dado que se trata de un feto sin vida o, en el lenguaje médico moderno, de un feto con muerte cerebral.
Sería, en realidad, una anticipación terapéutica del parto, en la medida en que el feto anencefálico, tal como el muerto cerebral, no presente actividad cortical.
Le faltan los fenómenos de la vida psíquica, la sensibilidad, la movilidad y la integración de todas las funciones corpóreas que, en su caso, son sólo rudimentarias.
Se trata, sin duda científica alguna, de una enfermedad congénita letal.
Se destacó que la llamada Ley de Trasplantes de Órganos autoriza la extracción de tejidos y órganos en base al diagnóstico de muerte encefálica – considerada la muerte legal-, consagrándose el reconocimiento de que la vida no se termina sólo cuando “el corazón para”.
De esta forma, existiendo un diagnóstico médico definitivo que pruebe la inviabilidad de la vida luego del período normal de gestación, la inducción anticipada del parto no tipifica el crimen de aborto, porque la muerte del feto es inevitable, como resultado de la propia patología.
Se afirmó además, ciertamente, que no se trata de un aborto eugenésico, en la medida en que no se observa el atravesamiento ideológico y político impreso en la palabra “eugenesia”.
Además de su mero propósito descriptivo, las palabras cargan un significado emotivo, con lo cual tienen el potencial de provocar reacciones emocionales en quien las oye.
“Eugenesia” es uno de esos vocablos cuyo sentido carga con un alto grado de rechazo emocional, vinculado al uso que de él se hizo en la Alemania nazi, tornándose un “término tabú”.
No se habla del aborto eugenésico, cuya práctica tiene por finalidad obtener una raza pura y superior.
No es de eso de lo que aquí se trata.
Nelson Hungria, citado en un plenario por el relator ministro Marco Aurelio Mello, en ocasión del juicio de la ADPF 54, especificaba, ya desde la década de 1950, una situación en la que el término “aborto” no debía ser empleado, siendo ilustrativas sus palabras:
En el caso del embarazo extrauterino, que representa un estado patológico, su interrupción no puede constituir el crimen de aborto.
No está en juego la vida de otro ser, no pudiendo el producto de la concepción alcanzar normalmente una vida propia, de modo que las consecuencias de los actos practicados se resuelven únicamente contra la mujer.
El feto expulsado para que se caracterice como aborto debe ser un producto fisiológico, y no patológico.
Si el embarazo se presenta como un proceso verdaderamente mórbido, de modo tal de no permitir siquiera una intervención quirúrgica que pudiese salvar la vida del feto, no hay que hablar de aborto, para cuya existencia es necesaria la posibilidad presumida de continuación de la vida del feto.
Es indudable, así, que la anticipación terapéutica del parto no se confunde con el aborto.
El STF, de esta forma, no examinó la despenalización del aborto, sino la interrupción del embarazo en los casos de anencefalia, situación que anticipa el momento oportuno del parto, a saber, el fin natural de la gestación.
Se argumentó, además, que el tema es de los más importantes que hayan sido considerados por el STF, por involucrar la dignidad de la persona humana, la libertad, la autodeterminación, la salud y el reconocimiento pleno de derechos individuales.
No se trata de que la gestante deba interrumpir la gestación; el STF sólo autoriza y faculta el cese de la gestación en pos de la dignidad de la mujer y con el objetivo de aminorar su probable sufrimiento, en caso de que sea esta su voluntad.
La autonomía de la paciente y el respeto a la persona fueron algunas de las cuestiones más relevantes y discutidas durante el juicio.
Finalmente, se sostuvo que la República Federativa de Brasil es un Estado laico y que, si la Constitución, al consagrar tal cosa, impide que la persona estatal intervenga en asuntos religiosos, eso también significa que los dogmas de la fe no pueden determinar el contenido de los actos del Estado.
Así, las concepciones morales o religiosas, ya sean unánimes o minoritarias, no pueden guiar las decisiones estatales, debiendo permanecer circunscriptas a la esfera privada.
De esta forma, también las autoridades encargadas de aplicar el derecho deben despojarse de sus propias convicciones de orden religioso.
Sólo para registro en el ámbito de este estudio, hubo dos votos divergentes en plenario, proferidos por los ministros Ricardo Lewandowski y Cezar Peluso, que se basaron principalmente en el argumento de la imposibilidad del Poder Judicial de usurpar la competencia privativa del Congreso Nacional para crear una causa de exclusión de ilicitud, no correspondiéndole a la Corte actuar como legislador positivo, así como en la existencia de vida en el feto anencefálico.
En resumen, el STF, por mayoría, juzgó procedente la ADPF 54 y declaró la constitucionalidad de la anticipación del parto en los casos de gestación de feto anencefálico, lo que no caracteriza el aborto tipificado en los Artículos 124, 126 y 128 incisos I y II del Código Penal, ni se confunde con él.
A partir de esta decisión, por lo tanto, le compete a los médicos realizar el diagnóstico de certeza de la anencefalia, así como al Sistema Único de Salud, promover la política pública de salud adecuada al soporte y tratamiento de la gestante, mediante orientación y apoyo psicológico y obstétrico, para que ella tenga la libertad de adoptar la resolución que mejor se ajuste a su convicción particular.
Actualmente, la interrupción de la gestación de feto anencefálico no es ya una decisión estrictamente judicial –como ocurría en el país hace más de 20 años, cuando esos pedidos dependían de la apreciación del Poder Judicial-, sino parte del protocolo de los programas de salud pública, lo cual exige una definición de criterios diagnósticos por parte del órgano competente de reglamentación del ejercicio profesional.
Directrices del CFM para el diagnóstico de anencefalia
Durante los debates en plenario en la Suprema Corte, los ministros Gilmar Mendes y Celso de Mello resaltaron la necesidad de fijar criterios diagnósticos para que la gestante de un feto anencefálico tenga el derecho de interrumpir el embarazo.
Se afirmó, durante la discusión, que la malformación fetal debe ser diagnosticada y probadamente identificada por el profesional médico legalmente habilitado.
Tras la mencionada decisión del STF y ante la necesidad de garantizar seguridad a los criterios diagnósticos de anencefalia, de modo que permita la interrupción del embarazo a pedido de la gestante sin la necesidad de autorización del Estado, el CFM aprobó –por unanimidad- la Resolución CFM 1.989/2012, atendiendo la importante demanda jurídica y social.
Esta norma definió directrices para el diagnóstico de la malformación fetal, destacando que éste deberá ser realizado por medio de un examen de ultrasonido, a partir de la 12ª semana de gestación.
Este examen deberá contener dos fotografías, debidamente fechadas e identificadas: una con la cara del feto en posición sagital y la otra visualizando el segmento cefálico cabeza en corte transversal, para demostrar la ausencia de calota craneana y de parénquima tejido cerebral identificable.
El dictamen deberá, además, estar firmado por dos médicos capacitados para tal diagnóstico, a fin de asegurar el derecho a la segunda opinión y no extraer la suficiencia del diagnóstico realizado solamente por un médico.
Ante este diagnóstico de imagen, la gestante tendrá el derecho de buscar otra opinión o solicitar la realización de una junta médica, de modo que todos los esclarecimientos debidos le sean ofrecidos, así como aquellos que por contingencia ella solicite.
De esta forma, el CFM destaca la importancia de proveer un conocimiento amplio a la gestante, con el fin de que tenga garantizado su derecho de decidir libremente sobre la conducta a ser adoptada.
En caso de que opte por el sostenimiento del embarazo hasta el final, deberá asegurársele la asistencia médica pre-natal compatible con el diagnóstico, puesto que la gestante en cuestión es considerada de alto riesgo.
En el texto normativo, el CFM destacó que la gestante, una vez informada del diagnóstico, tiene el derecho de interrumpir de inmediato el embarazo, independientemente del tiempo de gestación, pudiendo, también, posponer la decisión para un momento posterior.
En caso de que opte por la interrupción del parto, deberá ser realizada el acta del procedimiento, con su consentimiento por escrito, que integrará el historial médico, justamente con el dictamen y las fotografías del examen de imagen.
Tal conducta solamente podrá ser realizada en un hospital que disponga de la estructura apropiada para el manejo de eventuales complicaciones inherentes al acto médico.
Finalmente, el CFM alerta que las pacientes gestantes de feto anencefálico deberán ser informadas acerca del riesgo de reincidencia de la malformación en futuras gestaciones, condición que, de acuerdo con la ciencia médica y lo declarado en la “Exposición de motivos” de la Resolución CFM 1.989/2012, tiene cerca de cincuenta veces más chances de ocurrir.
Podrán, si así lo desearan, ser derivadas a unidades de planificación familiar, en las cuales recibirán apoyo multidisciplinar y asistencia a la anticoncepción, si fuera necesaria, y a la preconcepción, cuando lo deseen libremente como el uso diario de ácido fólico, que puede reducir a la mitad el riesgo de anencefalia.
La necropsia perinatal, diagnóstico de la anencefalia y otras anomalías encefálicas congénitas
Necropsia -o autopsia- es el examen post mortem sistemático de los órganos o de parte de ellos para determinar la causa de la muerte o conocer las lesiones y enfermedades existentes en el individuo.
Con el surgimiento, en la década de 1970, de las técnicas de diagnóstico por imagen y su creciente perfeccionamiento en las décadas subsiguientes, se percibió una disminución significativa del interés por la realización de necropsias en varias partes del mundo, inclusive en Brasil.
Una prueba de esto es la reducción acentuada del número de necropsias realizadas en los grandes centros de formación e investigación médica.
No obstante, a pesar de los innegables progresos alcanzados con la aplicación de los recursos diagnósticos en vida, aún se observa un expresivo índice de discordancia entre los diagnósticos clínicos y la necropsia, en una proporción que varía entre el 10% y el 50%, motivo por el cual la necropsia continúa siendo un objeto de gran valor para el estudio sistemático de la patología y el mejoramiento de la práctica médica.
En el ámbito de la patología fetal y perinatal, esta importancia es aún más visible, porque la necropsia es un medio capaz de proveer un estudio detallado de los síndromes de malformaciones fetales, proporcionando un análisis pormenorizado de las alteraciones sindrómicas y favoreciendo el asesoramiento genético de las pacientes.
Aunque se realice un diagnóstico preciso en el período pre-natal por medio de exámenes de imagen, luego de la interrupción espontánea o no de la gestación, los padres desean saber si tal diagnóstico es correcto y cuáles son las implicancias para las futuras gestaciones.
Esto es particularmente observado cuando el diagnóstico pre-natal fue realizado sólo en base a exámenes de imagen, sin el acompañamiento de estudios genéticos, y las informaciones de estos exámenes pueden ser obtenidas por la necropsia.
De esta forma, la necropsia perinatal sigue siendo la “vía regia” para el diagnóstico de anomalías congénitas y su importancia es vital en la confirmación del diagnóstico pre-natal, en el reconocimiento de anomalías adicionales internas, en el favorecimiento de asociaciones con síndromes genéticos y cromosómicos, así como en el asesoramiento genético para futuras gestaciones.
El asesoramiento genético es un proceso de comunicación, no directivo y no coercitivo, que lidia con los problemas asociados a la ocurrencia o a la posibilidad de ocurrencia de un disturbio genético en una familia.
Vale la pena destacar, en el ámbito del diagnóstico de anomalías congénitas, la actuación del Servicio de Patología del Hospital de Clínicas de la Universidad Federal de Minas Gerais HC-UFMG, que cuenta con un laboratorio especializado en patología fetal y perinatal, cuyo equipo actúa en estrecha colaboración con el Servicio de Obstetricia y Medicina Fetal del mismo hospital, referente en la región en cuanto al estudio de las malformaciones fetales.
La casuística de este servicio es sólida y amplia, componiéndose de casos representativos de los más diversos síndromes congénitos fetales.
No es un propósito del presente estudio realizar un análisis estadístico de la frecuencia de tales síndromes en nuestro medio, pero sólo a los fines de proveer un relato puntual que puede interesar a la comunidad médica y jurídica acerca del asunto, serán enfocadas, a continuación, algunas situaciones en las que los desdoblamientos médicos y sociales ocasionales al feto y a la gestante pueden ser idénticos a los descriptos en la anencefalia.
Responsables por una elevada mortalidad pre y post-natal, las anomalías congénitas del sistema nervioso central son enfermedades espectrales, con una amplia gama de conocidas condiciones mórbidas cuya frecuencia es bastante significativa en nuestro medio.
Los denominados “estados disráficos”, en los que se nota un defecto en el cierre de tubo neural, pueden comprender desde condiciones letales hasta anomalías asintomáticas y plenamente compatibles con la vida extrauterina, como la espina bífida oculta.
La incapacidad de cierre de una parte del tubo neural o su reapertura tras el cierre exitoso, puede generar una o varias malformaciones.
Todas ellas presentan anormalidades del tejido neural y del hueso o de tejidos blandos sobresalientes, y, en su conjunto, consisten en las anomalías congénitas más comunes del sistema nervioso central.
La anencefalia es una condición disráfica incompatible con la vida, caracterizada por la ausencia de la mayor parte de las estructuras encefálicas hemisferios cerebrales, cerebelo y tronco cerebral rudimentario y de los huesos de la bóveda craneana, que permanece abierta y desprovista de piel cerebral superior.
Adherida a la base del cráneo, hay masa irregular de tejido nervioso residual y vasos sanguíneos rudimentarios.
Los ojos están apartados y sobresalientes y las órbitas se prolongan directamente hasta la base del cráneo, dándole a la cara una apariencia comúnmente denominada “aspecto de batracio”.
La anencefalia es la enfermedad letal que tiene una frecuencia de 1 a 5 por cada 1000 nacidos vivos, más frecuentemente en niñas y se cree que surge alrededor del 28º día de gestación.
De acuerdo con Cotran, Kumar y Collins , su tasa de recurrencia global en gestaciones ulteriores fue estimada en 4% a 5%, siendo la deficiencia de ácido fólico durante las primeras semanas de gestación un factor de riesgo.
Se trata de un defecto de cierre de la porción anterior del tubo neural, con alteraciones secundarias diversas, tales como un desarrollo incompleto de la calvaria, fisura palatina y anormalidades frecuentes de las vértebras cervicales .
Frecuentemente, la anencefalia se asocia a otras anomalías congénitas en órganos distintos, como los sistemas osteoarticular, renal y cardiovascular.
Esta es una de las razones por las cuales no son posibles los trasplantes utilizando órganos de fetos anencefálicos.
Otra es que estos órganos suelen ser menores de lo normal y afectados por hipoxia baja oxigenación, además del hecho de que los trasplantes en recién nacidos no son realizados antes de los siete días de vida extrauterina, factor que, por sí solo, ya inviabiliza el trasplante de órganos de anencefálicos.
Otras anomalías letales del feto: necesidad de tratamiento jurídico isonómico
El Poder Judicial viene enfrentando algunos casos en que otros diagnósticos de anomalías fetales incompatibles con la vida además de la anencefalia demandan pedidos de anticipación terapéutica del parto.
De esta forma, importa dar a conocer a los juristas la existencia de tales síndromes, para seguidamente discutir algunos casos capaces de generar jurisprudencia en esta área.
Anomalías congénitas incompatibles con la vida extrauterina
La anomalía congénita constituye un defecto estructural presente al momento del nacimiento, pudiendo ser aislada o múltiple, de mayor o menor importancia clínica.
Un estudio realizado por investigadores pernambucanos demostró que más del 20% de las gestaciones de fetos con anomalías congénitas terminan en aborto espontáneo y que el 80% restante nacen vivos o muertos, resultando en una proporción de 3% a 5% de recién nacidos portadores de estas anomalías que permanecen vivos luego del nacimiento.
El encéfalo es particularmente delicado durante la vida intrauterina, por causa de su formación, la cual, además de compleja, se extiende por un largo período, lo que lo torna susceptible a anormalidades de desarrollo, desde la 3ª a la 16ª semana de gestación.
Son diversas las malformaciones congénitas del sistema nervioso central que pueden terminar en formas extremas incompatibles con la vida plena extrauterina.
Entre ellas, las menos raras son la holoprosencefalia y las formas de craneorraquisquisis, mielosquisis y meningoencefalocele total.
Tales defectos de cierre del tubo neural son anomalías espectrales que pueden estar presentes aisladamente o en asociación con otras alteraciones en órganos distintos, originando síndromes malformativos multisistémicos de variadas etiologías.
Nótese que la propia anencefalia puede estar asociada a problemas cromosómicos, como las trisomías de los cromosomas 18 y 13, triploidías y alteraciones estructurales, además de otras diversas anomalías congénitas, como defectos óseos, malformaciones cardíacas, renales y de la pared abdominal.
La holoprosencefalia es una enfermedad espectral, con variables extensiones del defecto en el cierre del tubo neural, caracterizada por una separación incompleta de los hemisferios cerebrales en la línea media.
El caso extremo y letal de la llamada “secuencia de la holoprosencefalia” es la ciclopía, malformación que presenta un grave defecto en el desarrollo inicial del rostro, notándose una fusión de las órbitas y un ojo único, o dos globos oculares fundidos parcialmente, sobre los cuales se proyecta una pequeña protuberancia nasal “tromba” rudimentaria, o probóscide.
Tal anomalía se asocia frecuentemente a las trisomías de los cromosomas 13 y 18, además de otras alteraciones genéticas como supresiones de genes, y su mayor incidencia se observa en fetos de madres diabéticas.
Es importante resaltar, también, la existencia de síndromes malformativos multisistémicos que también pueden acabar en formas graves y extremas, como se observa en casos de displasia esquelética con formas letales, las cuales comprenden la displasia tanatofórica y la osteogénesis imperfecta letal.
La displasia tanatofórica consiste en una enfermedad congénita letal relacionada a mutaciones genéticas, con repercusiones óseas y neurológicas, y caracterizada por una displasia ósea con acortamiento de los miembros, caja torácica hipoplásica y macrocefalia.
Su incidencia aproximada en la población es de 1 cada 35.000 a 50.000 nacimientos, siendo una enfermedad con bajo índice de recurrencia en gestaciones posteriores.
La mayoría de los casos se compone de mortinatos, y aquellos que nacen con vida mueren poco tiempo después del nacimiento.
La osteogénesis imperfecta es una enfermedad espectral, que abarca nueve tipos de malformación tipos I a IX.
La mayoría de los casos resulta de mutaciones genéticas esporádicas, con un índice de recurrencia en las próximas gestaciones considerado relativamente alto, de 6%, razón por la cual, en casos de esta naturaleza, son fundamentales el asesoramiento y el acompañamiento genético familiar.
Destáquese, también, la existencia de varios síndromes malformativos multisistémicos cromosómicos, que pueden acabar en formas letales, de las cuales se destacan las trisomías.
Las trisomías consisten en la presencia de tres y no dos, como sería lo normal cromosomas de tipo específico, lo que resulta en varios tipos de anomalía congénita.
Las trisomías más comunes son la del cromosoma 21 síndrome de Down, la del cromosoma 18 síndrome de Edwards y la del cromosoma 13 síndrome de Patau.
El síndrome de Edwards, por ejemplo, tiene una incidencia aproximada de 0,3 a cada 100 nacidos vivos.
Más de 130 tipos de anormalidad son descriptos en portadores de este síndrome, cuya capacidad de supervivencia es muy limitada.
Pedidos de tratamiento jurídico isonómico
En una búsqueda jurisprudencial utilizando los términos “aborto” y “anomalía” en los sitios web de diversos tribunales locales del país, las principales consideraciones revelan pedidos de anticipación terapéutica del parto en razón de diagnósticos de anencefalia; no obstante, existen algunas consideraciones –que se ejemplifican a continuación- que tienen por objeto síndromes malformativos diversos.
Aunque, de acuerdo con lo que se expuso anteriormente, el término “aborto” sea inadecuado para tales cuestiones, dado que no se trata propiamente de un feto con posibilidad de vida plena extrauterina, fue utilizado en la búsqueda jurisprudencial por ser frecuentemente citado en tales casos.
El Tribunal de Justicia de Minas Gerais consideró un caso en el cual el diagnóstico era de displasia tanatofórica, habiendo sido permitida la anticipación terapéutica del parto, apreciación que quedó plasmada de la siguiente manera:
Autorización Judicial – Anticipación terapéutica del parto - Feto con anomalía congénita incompatible con la vida – Displasia tanatofórica – Exámenes médicos comprobatorios – Ponderación de valores – Concesión – Voto en disidencia.
La constatación segura del desarrollo de embarazo de feto con anomalía congénita incompatible con la vida hace confrontar varios valores consagrados por nuestra Constitución Federal, siendo la vida el bien más preciado, seguido de la libertad, la autonomía de la voluntad y la dignidad humana.
Teniendo pocas probabilidades de sobrevivir al nacimiento, probado por el médico que asiste la petición, y corroborando, así, a partir de la opinión del perito médico judicial, se considera el derecho de la solicitante de ejercer la libertad y la autonomía de la voluntad, realizando el aborto y acortando los serios problemas clínicos y emocionales que la están aquejando, al padre y a todos los familiares.
Frente a la certeza médica de que el feto será mortinato, protegiéndose la libertad, la autonomía de voluntad y la dignidad de la gestante, se le debe permitir la interrupción del embarazo.
El diagnóstico de síndrome de Edwards trisomía del cromosoma 18 también dio lugar al pedido de anticipación terapéutica del parto considerado por el Tribunal de Justicia de San Pablo, como se desprende en el señalamiento a seguir: Habeas Corpus – Pedido de la embarazada para interrupción de embarazo por ser un feto portador del Síndrome de Edwards – Liminar concedida – Inviabilidad de que el feto sobreviva – Riesgos de salud y posible daño psicológico a la gestante – Aborto terapéutico – Mantenimiento de la concesión en definitiva – Necesidad – Imposibilidad de que el Poder Judicial realice un juicio moral, debiendo atenerse a la legalidad o no de la conducta – Orden concedida en definitiva.
En contrapartida, se encuentran decisiones en sentido contrario, basadas en la posibilidad de vida extrauterina, aunque por poco tiempo, en casos de síndromes malformativos que también pueden acabar en formas letales.
Un ejemplo de esto es el síndrome de Patau trisomía del cromosoma 13, enfermedad también espectral, cuya literatura médica especializada relata un promedio de siete días de supervivencia de los pacientes.
El Tribunal de Justicia de Minas Gerais enfrentó un caso con este mismo diagnóstico, decidiéndose por la imposibilidad de la anticipación terapéutica del parto, en los siguientes términos:
Autorización para realización de aborto – Malformación del feto – Ausencia de riesgo comprobado de muerte de la embarazada – No aceptación – Artículo 128, I, del CP – Aborto eugenésico – Ausencia de previsión legal – Preservación del derecho a la vida garantizado constitucionalmente – Rechazo de la apelación.
A pesar de la certidumbre, ante los dictámenes médicos volcados en los registros, la inexistencia de vida post-parto del feto, que presenta “alteraciones morfológicas graves con características de Síndrome de Patau Trisomía del 13” f.22, el hecho es que de eso no adviene, comprobadamente, peligro inminente de muerte de la madre, es decir, que el aborto sea el único medio de salvar su vida, conforme lo prescribe el Artículo 128, I, del Código Penal.
En este caso, por óbice legal, no tiene cabida la autorización judicial para la interrupción del embarazo.
Descartada la hipótesis de aborto necesario, es ilegítimo su consentimiento en base a la tesis de aborto eugenésico, por cuanto el derecho a la vida es garantizado constitucionalmente, no habiendo permiso legal para la interrupción de la gestación en el caso de malformación del nasciturus.
La existencia de varias otras anomalías fetales además de la anencefalia que pueden acabar en formas letales y la necesidad de su conocimiento y tratamiento isonómico por parte del Poder Judicial fueron también asuntos abordados en ocasión de la discusión de la ADPF 54 por parte del STF.
El ministro Ricardo Lewandowski, que profirió un voto divergente, que fue acompañado por el ministro Cezar Peluso, entonces presidente de la Suprema Corte, mencionó la cuestión en su voto, sosteniendo que la decisión favorable al aborto de fetos anencefálicos tendría, en teoría, el poder de tornar lícita la interrupción de la gestación de cualquier embrión que ostente poca o ninguna expectativa de vida extrauterina.
Así, lo que aquí se sostiene es la importancia de ampliar el debate de esta cuestión en el ámbito de la sociedad civil y de sus legítimas instancias de representación, dado que, ante la decisión que es objeto de este trabajo, se hace necesario el tratamiento isonómico de situaciones en las que las chances de sobrevivir de los seres gestados son nulas o ínfimas.
Por su relevancia, la cuestión merece una pronta y cautelosa reglamentación en la esfera del Poder Legislativo, con el fin de conferir la legitimidad, la certeza y la seguridad jurídica imprescindibles para el asunto y para que no se legitimen eventuales prácticas abortivas irresponsables.
Consideraciones finales
En ocasión de la discusión de la ADPF 54, el Supremo Tribunal Federal decidió, apoyándose en la incompatibilidad de la anencefalia con la vida plena extrauterina, que la anticipación terapéutica del parto, cuando existe un diagnóstico de esta anomalía, es un hecho penalmente atípico y no constituye aborto, dado que este tipo penal presume potencialidad de vida extrauterina.
La decisión favorable a la posibilidad de anticipación terapéutica del parto en casos de gestación de fetos anencefálicos no representa una obligación para la gestante, sino que sólo la faculta, amparada por el ordenamiento jurídico, impidiendo que se pueda hablar en términos de reproche social o de censura de la conducta de quien interrumpe un embarazo de feto inviable.
Como afirma Cezar Roberto Bitencourt, la gestante sólo usará esta facultad si lo desea, lo que es muy diferente de su prohibición, impuesta por una norma jurídica forzosa, acrecentada con sanción criminal privativa de libertad.
De esta forma, el reconocimiento de que, en Brasil, la expulsión voluntaria de un feto anencefálico no constituye aborto delictuoso o no, sino un comportamiento atípico ante la ausencia de circunstancias elementales del crimen de aborto, ya que la denominada “muerte legal” equivale a muerte encefálica, implica conocer otros síndromes clínicos en los que la viabilidad fetal, así como la muerte encefálica, también se hacen presentes.
El Poder Judicial viene enfrentando el conocimiento de este asunto en algunas decisiones que involucran síndromes malformativos distintos de la anencefalia.
Tales decisiones están casi siempre atravesadas por incertezas y desconocimiento específico sobre la cuestión, en la medida en que, muchas veces, no se posibilita el conocimiento pleno del asunto o la amplia instrucción procesual, dado que el relativamente largo tiempo de tramitación se muestra incompatible con la necesaria urgencia del análisis del tema en los casos concretos.
Muy probablemente, la decisión proferida en el contexto de la ADPF 54 dará lugar a un número creciente de pedidos, al Poder Judicial, de un tratamiento isonómico en casos con repercusiones médicas y sociales idénticas o muy similares a las ocasionadas por la anencefalia, razón por la cual la comunidad jurídica debe familiarizarse con esta cuestión todavía polémica.
Así, para que se privilegien la seguridad jurídica y la legitimidad del tratamiento de una cuestión que aún permanece delicada y tormentosa, la temática demanda un tratamiento jurídico isonómico y una reglamentación legislativa pormenorizada, de modo que sean conferidos los mismos derechos a las gestantes portadoras de fetos anencefálicos y a aquellas que llevan en el vientre fetos portadores de otras anomalías congénitas, pero que suponen el mismo resultado médico y psíquico aquí debatido.
Introducción
Se vive hoy día en un mundo marcadamente tecnológico que proporciona avances en muchos de los áreas que inciden en la vida del hombre.
En ese sentido, quizá los cuidados de salud representen el área donde esos avances son más visibles y provocan mayores expectativas.
Sin embargo, ese progreso tecnológico "ha producido diversas preocupaciones e indagaciones acerca de los beneficios, riesgos y de las relaciones construidas entre trabajadores, enfermos y la utilización de tecnologías", habiendo incluso quien apunte que, juntamente con ese progreso científico, parece aumentar la insatisfacción con los profesionales de salud.
Destacando que, al mismo tiempo en que el conocimiento científico y las nuevas técnicas de tratamiento y diagnóstico evolucionan, se va creando la insatisfacción de los enfermos con los cuidados de salud, pareciendo apuntar la dificultad en volver harmoniosa la relación entre el progreso científico y la priorización del humano, respecto a los cuidados de salud.
En varios países, hoy día, son inmensos los pareceres y los estudios de organizaciones vocacionales para la defensa de los usuarios y de la calidad de los cuidados de salud, mostrando resultados muy críticos para los profesionales de salud, pareciendo querer alertar al hecho de que perdieron la habilidad de "cuidar".
Uno de los aspectos más apuntados en la bibliografía es la excesiva tecnicidad del actuar del hombre del siglo XXI, o mejor de la extrema racionalización de la civilización técnica actual que, como refieren Silva y Ferreira, ejerce control cultural y social sobre el ser humano, llevando a veces al automatismo racional que sustituye la decisión personal del individuo y del grupo.
Esa actitud, asociada a la fuerte influencia del así llamado "modelo biomédico", muy bien implantado en los cuidados de salud de los últimos siglos, puede haber causado una "confusión" de valores que, según la autoría de este estudio, habrá sido capaz de desviar las prácticas de salud de su objetivo central que es el ser humano.
Los profesionales de salud, centrándose casi únicamente en el diagnóstico, en la enfermedad y en las formas de tratamiento, dejan al hombre muchas veces entregue a una soledad despersonalizada en su enfermedad, hecho que perjudica irremediablemente la calidad de los cuidados de salud, influyéndoles exactamente en una de sus características más nucleares como es la relación terapéutica, o relación enfermo/profesional de salud.
La insatisfacción de los enfermos con los cuidados de salud o con las actitudes de los profesionales de salud puede dificultar el acceso a los cuidados, pues el recelo y el desagrado pueden generar el distanciamiento entre enfermo e instituciones de salud.
Así, algunas preguntas se imponen: ¿será el desarrollo tecnológico un obstáculo a la implementación de cuidados de salud de calidad y centrados en los enfermos?
¿Cuál el efecto del aumento de la influencia tecnológica en el desempeño de los profesionales de salud?
¿Será que la tecnología puede hacer los cuidados más eficientes, facilitando así el acceso de enfermos a los cuidados de salud?
En 1997, un estudio mostraba en los participantes 14 enfermeros una visión positiva con relación a los beneficios de la tecnología y su confianza en el potencial que la "máquina" proveía.
Además, el estudio Describing the Influence of Technologies on Registered Nurses' Work verificó la existencia de valorización de la tecnología en ese grupo profesional.
A hondo, ese estudio apunta como aspectos a ser valorizados en la tecnología el hecho de que la tecnología mejora la prestación de cuidados, mejora los resultados para el enfermo, mejora la práctica y mejora el ambiente de cuidados.
En ese sentido, el estudio The effect of technology on the caring atributes of an international sample of nurses se destaca particularmente, ya que crea la posibilidad de una nueva aproximación sobre esa problemática que, hasta entonces, solamente era tratada a partir de metodología fenomenológica o cualitativa.
Ante esas constataciones, parece muy útil traducir, adaptar y validar dos instrumentos de recolecta de datos - TIQ Tecnological Influence Questionnaire y CAQ Caring Atributes Questionnaire, para que se pueda iniciar un estudio sobre esa temática.
Aunque esos instrumentos fueron aplicados solamente a profesionales de Enfermería, según los autores de esta investigación, considerando que el fenómeno de la influencia tecnológica y sus eventuales efectos en el cuidar incidirán seguramente en todos los prestadores de cuidados de salud, sería interesante su aplicación a los diferentes grupos profesionales de esa área.
Sin embargo, debido a dificultades de acceso a algunos grupos profesionales que podrían impedir la obtención de una muestra, según las reglas establecidas para la validación de instrumentos, se eligió acá una aplicación solamente a profesionales de enfermería, profesionales de medicina, estudiantes de enfermería y estudiantes de medicina.
Para ese fin, algunos ítems de las escalas fueron ligeramente alterados.
Escala de los Atributos del Cuidar CAQ
La introducción de escalas que permitan una evaluación cuantitativa de los atributos del cuidar es bastante reciente, prácticamente sólo a partir de la década de 80 es que fueron efectuados grandes esfuerzos en ese sentido.
El Caring Attributes Questionnaire CAQ es un instrumento ya usado en varios países de distintos continentes, con características psicométricas bastante sólidas y mostrando ser de fácil comprensión y relleno.
Es un instrumento que utiliza una escala de concordancia y es constituido por 31 ítems, agrupados en 4 sub-escalas: comunicación del cuidar; cuidar como advocacy; involucramiento en el cuidar y aprendizaje del cuidar.
Escala de Influencia Tecnológica TIQ
La Escala de Influencia Tecnológica es un instrumento de factor único, constituido por 14 ítems en el cual utiliza una escala de concordancia.
La aplicación del CAQ y de la TIQ es individual y, aunque esos instrumentos son originalmente dirigidos a profesionales de Enfermería, la preocupación acá fue con una adaptación de modo a poder ser aplicado no sólo a profesionales de enfermería, pero también a profesionales de medicina, estudiantes de enfermería y estudiantes de medicina.
Procedimientos en la traducción y validación de las escalas
La traducción y adaptación de escalas exigen procedimientos rigurosos que va mucho más allá de la simple traducción.
Se debe atender a los contextos cultures, sea de la cultura de origen de la prueba, sea de la cultura de destino, implicando así no sólo la traducción pero una adaptación global a la nueva situación.
La finalidad es entonces que la prueba mida igualmente el constructo original, aunque para eso deba ajustarse a las particularidades de la población estudiada.
Siguiendo las orientaciones de los peritos en investigación, fue llevado a cabo la traducción de la escala de la lengua original, en el caso el inglés, al portugués, por dos profesionales bilingües.
Se solicitó a esos peritos que usaran lenguaje simple, pero que, más allá de una traducción literal, buscaran captar el significado de los diferentes ítems.
Tras las traducciones individuales, les fue solicitado que analizaran las dos traducciones y solucionaran las discrepancias encontradas, de manera a construir un único documento.
Tras esa fase, se recurrió a otros dos jurados bilingües para la retro-traducción o "traducción inversa", comparando después los resultados.
Posteriormente, fue llevado a cabo una revisión independiente por dos peritos fluentes en inglés.
Les fueron previamente descritos los objetivos del estudio y la población blanca a ser estudiada, solicitándoles que compararan la versión retrotraducida en inglés a la escala original.
Para afinar posibles dificultades en la comprensión de algunos ítems, fue aplicado una pre-prueba con 12 individuos del área de salud profesionales y alumnos de enfermería y de medicina.
Procedimientos y criterios de validación de las escalas CAQ y TIQ
Para evaluar las capacidades psicométricas de las escalas y analizar los resultados alcanzados por su aplicación, se consideró que lo más correcto sería mantener la metodología usada por el autor, en el sentido de facilitar la comparación de resultados.
Así, tras invertir los ítems en sentido opuesto, fueron desarrollados estudios de validez y fiabilidad, a partir de un conjunto de criterios de acuerdo con las buenas prácticas más utilizadas.
Fueron cruzados los datos alcanzados a partir de un análisis factorial exploratorio con los valores de alfa de Cronbach y de las correlaciones entre ítem y ítem total.
En ese sentido, fueron establecidos los criterios mostrados a seguir.
Para el análisis factorial, fue utilizado el método de extracción de las componentes principales principal component, forzándose a cuatro componentes principales de manera a respectar la organización estructural de la escala original, seguido de la rotación de los factores, para que se pudiera alcanzar una solución factorial más clara y objetiva, maximizando así los pesos factoriales de los ítems.
Tal como el autor de la escala, se eligió el método de rotación ortogonal Varimax Rotation.
Para la determinación de factores y retención de ítems, fueron seguidas las recomendaciones de diversos autores: a criterio de Kaiser - factores con valor propio eigenvalue igual o superior a 1 EV≥1; b peso factorial factor loadings de los ítems igual o superior a 0,3 FL≥0,30, aunque varios autores sugieren valores más altos, en particular de 0,5, se comprendió una vez más que deberían ser mantenidos los criterios del autor de la escala original; c inexistencia de ítems con pesos factoriales relevantes superior a 0,30 en más que un factor.
Cuando eso ocurre para diferencias entre ellos no iguales o superiores a 0,15, se debe considerar la eliminación del ítem; d el porcentaje de la variancia explicada por los factores retenidos debe ser de al menos 40% y e cada factor no puede contener menos de tres ítems.
Para complementar el análisis de fiabilidad, se estableció que la consistencia interna del factor alfa de Cronbach debe ser, al menos de 0,60; la correlación ítem/ítem total no debe ser inferior a 0,3 y la consistencia interna del factor no debe aumentar cuando el ítem es eliminado.
Ante los criterios de inclusión en el estudio ya definidos y con objeto de reducir el universo de prestadores de cuidados pasibles de hacer parte de la población blanca, se eligió muestreo estratificado de manera a alcanzar una muestra representativa, según algunas variables previamente identificadas de la población estudiada y no probabilística de conveniencia - tipo bola-de-nieve.
Así, se decidió recolectar los datos en línea.
Respecto a los procedimiento éticos, la participación en el estudio fue voluntaria, habiendo sido garantizada la confidencialidad de los resultados y el anonimato de los respondientes.
El estudio fue validado por la Comisión de Ética de un Centro Hospitalario de la Región Norte el 27/6/2012.
La muestra abarcó a 341 individuos, distribuidos como sigue: se verificó que el 40,4% de la muestra era de profesionales de Enfermería 138, mientras 31,3% 107 son alumnos finalistas del curso de licenciatura en Enfermería, 15,8% 54 son médicos y 12,6% 43 son alumnos finalistas del curso de Medicina
Escala de los Atributos del Cuidar CAQ
Para servir de criterio de adecuación del análisis factorial, fueron llevadas a cabo pruebas de Kaiser-Meyer-Olkin KMO y de esfericidad de Bartlett.
El valor alcanzado de 0,882 del KMO sugiere, según la literatura, que es claramente recomendable la aplicación de una AF valores superiores a 0,60 indican que el análisis es bueno.
Por otro lado, aunque no tan fidedigno, el hecho de que la prueba de esfericidad de Bartlett es significativo valores asociados a p<0,05 muestra que las variables pueden ser correlacionadas.
La Tabla 1 muestra los resultados alcanzados a partir de un análisis exploratorio por el método de extracción de las componentes principales principal component, logrando cuatro componentes principales, de manera a respectar la organización estructural de la escala original, seguido de la rotación de los factores por el método de rotación ortogonal Varimax Rotation.
La organización en los cuatro factores previstos justifica, como un todo, 41,685% de la variancia total factor 1-13,68; factor 2-11,121; factor 3-8,683 y factor 4-8,198.
La distribución de los ítems por los cuatro factores alcanzados, mediante el análisis de las componentes principales, difiere de la distribución encontrada en la muestra internacional y, por eso, difiere de la distribución propuesta por el autor.
Sin embargo, existe clara predominancia de los ítems pertenecientes a cada una de las escalas iniciales.
Existen además algunos ítems cuya aplicación de los criterios establecidos sugiere su eliminación.
Así, el factor 1 abarca 9 ítems: 5 pertenecientes a la escala original de advocacy 19, 20, 21, 23 y 24 y además los ítems 14, 15, 17 y 18, que teóricamente serían de la escala de comunicación.
De un análisis semántico del contenido de esos ítems parece que esa divergencia se puede justificar fácilmente debido a las diferencias culturales, pues acciones como el respeto por la confidencialidad o la gestión de la información a prestar a los familiares son vistas por los profesionales más como una forma de defender los intereses del enfermo advocacy que propiamente como criterios de comunicación.
Los valores de saturación varían entre 0,477 del ítem 21 "cuidar es hablar en nombre del enfermo ..." y 0,659 del ítem 19 "cuidar es prevenir la ocurrencia de eventuales complicaciones".
El factor 2 emerge acá con 9 ítems, de los cuales 7 pertenecen a la escala de comunicación ítems 3, 4, 6, 7, 8, 11 y 12, por el ítem 2 - "cuidar no es significativo para la condición de salud del enfermo" que pertenecería a la escala de involucramiento del cuidar, y además por el ítem 9 -"cuidar es demostrar competencias profesionales", que originalmente pertenece a la escala de advocacy.
Los ítems de la comunicación, excepto el ítem 3 con saturación de 0,316, presentan valores elevados de saturación >0,600, siendo que el ítem 7 "estoy cuidando cuando converso con el enfermo" alcanzo el valor más alto 0,746.
En el factor 3 son evidenciados seis ítems, cinco pertenecientes a la escala de aprendizaje del cuidar, casi todos con valores de saturación altos 0,613; 0,759; 0,637 y 0,753, y, además, el ítem 27 que pertenecería a la escala de involucramiento en el cuidar.
Finalmente, en el factor 4 están seis de los ocho ítems que constituyen la escala de involucramiento original 5, 10, 13, 16, 25 y 26, todos con saturaciones entre 0,484 y 0,659, y además el ítem 22 "estoy cuidando cuando hablo en nombre del enfermo respecto a sus cuidados" que, supuestamente, pertenecería a la escala de advocacy.
Análisis de fiabilidad y consistencia interna
Tal como referido en los criterios de validación para análisis de fiabilidad y de la consistencia interna, decidió se analizar los valores de alfa de Cronbach y determinar el coeficiente de correlación de Pearson entre cada ítem y la escala a la cual pertenece.
Solamente fueron consideradas las correlaciones ítem/total de la escala con r>0,3.
De un análisis cuidadoso de los ítems, se verificó que el ítem 6 no sólo tiene valor de comunalidad bajo 0,220 como o valor de r é inferior a los 0,3 pretendidos.
Así, se optó por excluirlo, hecho que incluso aumenta el valor de alfa.
Para el factor 1, para el cual será utilizada la designación de la escala "influencia negativa", ahora abarcando 5 ítems, se obtuvo un valor de alfa de 0,80 que é considerado bueno.
Respecto a los valores de correlación ítem/total, son en su totalidad superiores a 0,5.
Para el factor 2, para el cual se mantuvo la designación de la escala referente a la "influencia positiva", se obtuvo en el análisis factorial una constitución de 4 ítems.
Analizando pormenorizadamente el comportamiento de cada ítem, se verificó que todos cumplen con los criterios establecidos Tabla 4.
Así, para esa dimensión, se obtuvo un alfa de 0,709, que es un valor bajo pero que, para varios autores, es considerado aceptable, siendo que todavía se puede indicar que dimensiones con pocos ítems frecuentemente tienen valores de alfa inferiores.
Cuando se observa el cuadro, se verifica que las relaciones ítem/total varían entre 0,438 y 0,527.
Respecto al factor 3, desde pronto pareció difícil esa asociación.
Así, tras un análisis más cuidadoso, se verificó que todos ellos mostraron valores de r muy inferiores a los valores establecidos y, por eso, se eligió acá excluir esos ítems.
Escala de Influencia Tecnológica TIQ
Para servir de criterio de adecuación de análisis factorial, fueron aplicadas las pruebas de Kaiser-Meyer-Olkin KMO y de esfericidad de Bartlett.
El coeficiente de 0,813 en el KMO sugiere, según la literatura, que es claramente recomendable la aplicación de un AF valores superiores a 0,60 indican que el análisis es bueno.
Por otro lado, aunque no tan fidedigno, la significancia de la prueba de esfericidad de Bartlett valores asociados a p<0,05 muestra que las variables pueden ser correlacionadas.
Aunque el autor de la escala la use en los diversos estudios como siendo de factor único, fue sometida acá al análisis factorial exploratoria por el método de extracción de los componentes principales, utilizando el criterio de Kaiser - factores con valor propio eigenvalue igual o superior a 1 EV≥1, de modo a verificar si esa organización se confirmaba.
De ese análisis factorial se obtuvo una distribución de los ítems por 3 factores, que explican el 49,712% de la variancia total factor 1-22,250; factor 2-16,547 y factor 3-10,914.
La distribución de los ítems por los tres factores alcanzados por el análisis de componentes principales Tabla 3 diverge así de la idea original del autor, pero merece un análisis más cuidadoso.
Así, el factor 1 emerge compuesto por 6 ítems 4, 6, 7, 8, 9 y 11, que se encuentran todos en la forma negativa y que, para fines de tratamiento, demandan la inversión de los scores.
Los valores de saturación se sitúan entre 0,390 del ítem 6 "debido al uso de más tecnología, los profesionales de salud se sienten frustrados cuando un paciente muere" y 0,760 del ítem 9 "tengo dudas sobre los beneficios de la tecnología para mi futura profesión".
El factor 2 surge constituido por 4 ítems 10, 12, 13 y 14 en esta investigación, esos formulados en la forma positiva y en el sentido de valorizar la tecnología en salud.
Esos ítems muestran valores de saturación altos, superiores a 0,60.
En el factor 3 se evidencian 4 ítems 1, 2, 3 y 5.
Discusión
Tras el análisis de los resultados presentados, se puede referir que la traducción y la adaptación de la escala de los atributos del cuidar a la lengua portuguesa poseen calidades psicométricas iniciales bastante razonables, aunque presenten diferencias en su constitución respecto a la escala inicial, relevando desde pronto la disminución del número de ítems de 31 a 24 Figura 1.
Fueron mantenidos los cuatro factores de la escala internacional y, a pesar de alguna migración entre los ítems, la gran mayoría se distribuye de acuerdo con la versión inicial, sin poder explicar totalmente las causas de esa diferencia.
Sin embargo, es importante subrayar las diferencias culturales existentes entre la población portuguesa y el conjunto de países del estudio original.
Según el autor, la escala tiende a encontrar valores de alfa más bajos en muestras más heterogéneas.
Respecto al Cuestionario de Influencia Tecnológica TIQ, tras analizar los resultados presentados, se puede referir que la traducción y adaptación de la Escala de Influencia Tecnológica a la lengua portuguesa poseen calidades psicométricas iniciales bastante razonables, aunque también muestran diferencias en su constitución con relación a la escala inicial, relevando, desde pronto, la disminución del número de ítems de 14 hacia 9 Figura 1.
También se debe referir que, al contrario de la escala original con estructura unidimensional, en este estudio se encontró una organización en dos dimensiones, con una aparente separación entre los aspectos positivos y los negativos.
Una vez más se subrayan las disparidades culturales y la población ahora más heterogénea como factores justificadores de las diferencias encontradas.
Con esas alteraciones se alcanzó, sin embargo, un alfa para el total de la escala de 0,777, superior al alfa de la escala original 0,75.
Conclusión
El proceso de validación de la Escala de los Atributos del Cuidar y del Cuestionario de la Influencia Tecnológica se inició con objeto de construir un instrumento que permitiera estudiar la relación entre esas dos variables.
Tras el análisis de los resultados presentados, se cree haber alcanzado positivamente ese objetivo, ya que las escalas demuestran calidades bastante razonables.
Con base en el análisis de los peritos y de los grupos utilizados, sea en el análisis semántico sea en la pre-prueba, es indicada como de fácil comprensión y relleno, mostrando solamente como aspecto menos positivo la pérdida de algunos ítems original, pero que probablemente fue debido a la heterogeneidad de la población elegida.
La validación de esas escalas trae la posibilidad de ahondar estudios sobre un aspecto esencial de los cuidados de salud, como es la relación entre la influencia tecnológica y los cuidados prestados por los profesionales de salud.
Como referido en la introducción, hay varias disertaciones teóricas que apuntan la influencia tecnológica como algo negativo para la prestación de cuidados, pero los pocos estudios científicos apuntan en sentido opuesto.
Así, la validación de esos instrumentos y la generalización de su aplicación permitirá ahondar ese tema.
En este número, la Revista de Administração presenta un artículo de Sandes-Guimarães y Diniz que permite al público  que habitualmente interactúa con una publicación periódica científica casi exclusivamente por medio de los canales electrónicos de evaluación o de acceso al contenido  tener contacto con aspectos de la gestión interna de las revistas.
Esta perspectiva, además de permitir un análisis comparativo entre ellas, ofrece una visión de sus procesos y condicionantes, como por ejemplo, el enfoque en el papel estratégico de los evaluadores y su relación con los plazos de publicación, y también señala el gran reto que representan las estructuras de financiación de las publicaciones.
Con los trabajos de naturaleza teórica, la Revista de Administração lleva a cabo su misión de indicar rumbos para los estudios en Administración, que se consolida en los trabajos de naturaleza empírica en las diversas áreas de aplicación.
Al lado de las contribuciones en finanzas, estrategia y recursos humanos, se ofrece un creciente número de estudios que incluyen la dimensión de sustentabilidad.
Se observa el aumento de la cantidad de trabajos realizados por autores vinculados a distintas instituciones que traspasan, incluso, fronteras geográficas, lo que indica la creciente madurez del área y la consolidación de redes más amplias de autores.
Como ya ha sido mencionado en ediciones anteriores, serán siempre bienvenidos para evaluación artículos en lengua inglesa o española, así como estudios que no traten únicamente del contexto empresarial brasileño.
Reiteramos a nuestros autores la recomendación de que colaboren con la Revista en la divulgación activa de sus trabajos, con el fin de aumentar la efectividad y el impacto de sus esfuerzos de estudio.
Introducción
A pesar de los avances en el tratamiento clínico de la insuficiencia cardiaca IC, en algunos casos, el trasplante cardíaco sigue siendo el tratamiento de elección.
Entre las miocardiopatías que causan insuficiencia cardiaca, la enfermedad de Chagas está presente en el 50% de los pacientes que requieren un trasplante, seguida de la miocardiopatía dilatada idiopática 20,5%, miocardiopatía isquémica 15,9% y otras etiologías, como la miocardiopatía hipertensiva, la miocardiopatía restrictiva, la cardiomiopatía de la válvula mitral y la miocardiopatía periparto 13,6%.
El trasplante cardíaco requiere, entre sus etapas, la Circulación Extracorpórea CEC, que permite la manipulación directa del corazón, inmóvil, durante la cirugía.
La CEC produce una respuesta inflamatoria sistémica al liberar catecolaminas y cambiar el fluido sanguíneo y el balance electrolítico, lo que permite desordenes tales como edema, aglutinación leucocitaria, síndrome de bajo gasto, infecciones y descompensación glucémica.
Cuanto mayor el tiempo de CEC, mayor es el desequilibrio fisiológico del paciente.
Además, los pacientes sometidos a trasplante son susceptibles a diversas infecciones, destacándose las Infecciones del Sitio Quirúrgico ISQ, que son el segundo más frecuente entre los casi dos millones de casos de Infecciones Relacionadas con la Atención Sanitaria IRAS, reportados anualmente en los Estados Unidos.
Cabe señalar que este número es probablemente por debajo del valor real, debido a la frecuente subnotificación de las infecciones quirúrgicas.
Las ISQ se pueden clasificar en incisional, que puede ser superficial o profunda y órgano/espacio y sus factores predisponentes son la diabetes, el tabaquismo, el uso de esteroides sistémicos, la obesidad, la desnutrición y el uso de componentes/derivados de la sangre.
Entre las ISQ, las infecciones de órgano/espacio, como la mediastinitis y la osteomielitis esternal están presentes entre el 0,4 y el 5% de los casos y comprometen los tejidos, órganos o las cavidades manipuladas y pueden ser diagnosticadas de 30 a 90 días después de la intervención quirúrgica.
Estas infecciones son consideradas complicaciones graves; con altas tasas de morbilidad y mortalidad, entre el 14 y el 47%, lo que representa un alto costo para el sistema de salud.
La literatura científica actual sobre ISQ asociada con los trasplantes cardíacos es limitada, y la producción científica literaria se centra en la incidencia de ISQ en las poblaciones de trasplantados, es decir, que incluyen diferentes tipos de trasplantes o, incluso, estudios sobre la incidencia de infecciones en los trasplantados cardíacos, teniendo en cuenta sitios diferentes en una sola investigación.
En Brasil, solamente un artículo, publicado en 2000, versó específicamente sobre ISQ entre pacientes sometidos a trasplante cardíaco, pero enfocado sólo en mediastinitis.
Teniendo en cuenta la falta de datos sobre ISQ en Brasil, entre pacientes sometidos a trasplantes cardíacos, la relevancia del proceso infeccioso en los pacientes inmunodeprimidos y los beneficios advenidos del conocimiento de los factores que pueden prevenir la aparición de esta infección, hubo una preocupación de conocer la tasa actual de esta infección en esta población.
El objetivo de este estudio fue analizar la incidencia y los factores predisponentes para ISQ en los pacientes sometidos a trasplante cardíaco, evaluando la relación entre su aparición y las variables relacionadas al paciente y al procedimiento quirúrgico.
Se trata de un estudio de cohorte retrospectivo, llevado a cabo en un hospital público universitario de alta complejidad, especializado en cirugía cardiaca y torácica, en la ciudad de São Paulo.
Esta institución atiende la demanda de aproximadamente 13.000 hospitalizaciones por año, habiendo realizado 31 trasplantes cardíacos en adultos, en el año 2013.
Todos los quirófanos tienen enfermeros circulantes y anestesiólogos exclusivos, aire acondicionado, grifos y antisepsia de los miembros del equipo quirúrgico, activados por un sensor.
Las puertas se mantienen cerradas.
Hay control de la temperatura y de la cantidad de personas en el quirófano, máximo 11.
Esta investigación fue sometida a la evaluación y aprobada por el Comité Ético de Investigación en seres humanos CEP, bajo el protocolo CAAE 30908814.7.3002.0068.
La muestra fue seleccionada por conveniencia.
Se incluyeron pacientes sometidos al trasplante cardíaco entre enero de 2010 y enero de 2014, totalizando 176 sujetos, de los cuales 90 fueron excluidos porque tenían menos de 18 años en el momento de la cirugía.
Por lo tanto, se analizaron 86 historias clínicas entre junio y diciembre de 2014.
Para la recogida de datos se utilizó un instrumento previamente validado, que contenía variables relacionadas, como se muestra a continuación.
Relacionadas al paciente: edad, sexo, ocupación, nacionalidad, origen, fecha de la hospitalización, fecha de la cirugía, tiempo de internación en la Unidad de Cuidados Intensivos UCI, tiempo de internación en la enfermería y alta hospitalaria, baño preoperatorio, diagnóstico médico, peso, altura, IMC, consumo de alcohol, tabaquismo, uso de esteroides, enfermedades crónicas, riesgo ASA, infecciones pre-existentes y microorganismo causante de la infección.
El IMC se calculó dividiendo el peso corporal por la altura al cuadrado kg/m².
La clasificación ASA se utilizó para evaluar el estado clínico de los pacientes, que va de I a V. Grado I, para pacientes considerados normales y sanos; II, para pacientes con enfermedad sistémica leve; III, para pacientes con enfermedad sistémica grave; IV, para pacientes con enfermedad sistémica grave, que es una amenaza constante para la vida; V, para los pacientes moribundos, que no se espera que sobrevivan sin la operación; y VI, para aquellos pacientes con muerte cerebral declarada, cuyos órganos están siendo extraídos con fines de donación.
Relacionadas al procedimiento anestésico-quirúrgico: tiempo de hospitalización preoperatoria, dispositivo de soporte circulatorio, porte quirúrgico, tricotomía, técnica quirúrgica, hora de inicio y hora de finalización de la cirugía y anestesia, tipo de anestesia, profilaxis antibiótica, preparación de la piel, componentes/derivados de la sangre, tiempo de CEC.
De acuerdo con la rutina de la institución en la que se recogieron los datos, las cirugías que duran hasta dos horas se consideran como porte I; cirugías que duran de dos a cuatro horas en promedio, como porte II; cirugías que duran de cuatro a seis horas, como porte III, y las cirugías que duran más de seis horas, como porte IV.
Relacionadas al postoperatorio y a la rehospitalización: signos y síntomas de infección, cultivo microbiano, microorganismo aislado, diagnóstico médico de ISQ, tipo de ISQ, terapia con antibióticos, tiempo para la realización del diagnóstico, tiempo postoperatorio de rehospitalización.
En cuanto a los criterios de diagnóstico, se utilizó la última definición internacional, que define ISQ como relacionada a procedimientos quirúrgicos y la clasifica según el plan orgánico afectado: incisional superficial, incisional profunda y órgano/spacio.
La ISQ incisional superficial se produce en los primeros 30 días después de la cirugía, involucrando a piel y tejidos subcutáneos, con drenaje purulento de la incisión o cultivo positivo de la secreción o de tejido de la incisión superficial, obtenido asépticamente o si la incisión es abierta por el cirujano, con al menos uno de los signos o síntomas: dolor, aumento de la sensibilidad, edema local, hiperemia o calor.
La ISQ incisional profunda se produce hasta 90 días después de la cirugía e involucra a tejidos blandos profundos.
Los criterios diagnósticos son: drenaje purulento de la incisión profunda; dehiscencia de la herida o abertura por el cirujano y temperatura axilar ≥38°C, dolor o aumento de la sensibilidad local, absceso u otra evidencia de involucramiento de capas profundas, identificada en reoperación, examen clínico, histo-citopatológico o por imagen.
Por último, la ISQ de órgano/espacio, que involucra cualquier órgano o cavidad, que se han sido abiertos o manipulados durante la cirugía.
Los criterios específicos para esta infección son drenaje purulento, microorganismo aislado en cultivo o absceso u otra evidencia confirmada mediante exámenes por imágenes o histopatológico.
Se llevó a cabo una prueba piloto que contribuyó a los ajustes en el instrumento de recogida de datos, utilizando 10 historias clínicas de pacientes sometidos a trasplante cardíaco, cuya cirugía ocurrió después de la fecha establecida para la recogida de datos, y por lo tanto, no se incluyeron en la muestra.
El programa estadístico SPSS, versión 20.0 se utilizó para el análisis de los datos y los resultados se presentaron de forma descriptiva y matemático-estadística, utilizándose frecuencia absoluta y porcentaje.
La correlación entre las variables se estimó mediante la prueba exacta de Fisher para sexo, enfermedades crónicas, ASA, tabaquismo, infección previa, uso de soporte circulatorio y utilización de componentes/derivados de la sangre, y la prueba de Mann-Whitney-Wilcoxon se utilizó para edad, IMC, tiempo de hospitalización preoperatoria, tiempo de cirugía y tiempo de CEC.
El nivel de significación para el análisis se fijó en α = 5%.
La muestra quedó conformada por 86 pacientes con edades comprendidas entre 19 y 69 años, edad media de 42,8 años, la mayoría jubilados 25,6%, nacidos en el estado de São Paulo 36%, procedentes de la ciudad de São Paulo 48,8%, con fracción de eyección entre el 8% y el 78%, no bebedores 79,8% y no usuarios no esteroideos 100%.
Entre los pacientes que tenían una infección antes del trasplante Tabla 1, se destacaron la Infección Del Torrente Sanguíneo ITS 70,8% e la Infección del Tracto Urinario ITU 25%.
Un paciente 4,2%, portador de ventrículo artificial interno, presentó infección en el drive line del circuito.
Los microorganismos más encontrados en este tipo de infección fueron Staphylococcus coagulase negativo, que representaron el 36,4% de la muestra, señalándose que la mitad de estos agentes correspondió a Staphylococcus epidermidis.
Con respecto al diagnóstico de base, la miocardiopatía más prevalente fue la enfermedad de Chagas 38,4%, seguida de la miocardiopatía dilatada idiopática 22,1% y la miocardiopatía isquémica 17,4%.
En relación con las enfermedades crónicas, el 58,1% de los pacientes tenían enfermedades de base, destacándose la Hipertensión Arterial Sistémica HAS 19,8%, seguida de la Insuficiencia Renal Crónica IRC 18,6%.
Todos los pacientes fueron sometidos al baño preoperatorio, utilizándose clorhexidina degermante al 2%.
Posteriormente, los pacientes fueron afeitados con un aparato eléctrico y su piel se preparó con solución degermante de clorhexidina al 2% y alcohol al 0,5%.
Los pacientes recibieron componentes o derivados de la sangre durante el trasplante, 82,4% Tabla 2.
Hubo variación en el porte quirúrgico, entre III 43,1% y IV 56,9%.
La principal técnica utilizada fue el trasplante cardíaco ortotópico bicaval 95,3%.
En el momento del trasplante, 39 45,3% pacientes estaban utilizando un dispositivo de soporte circulatorio, y el balón intraaórtico fue el dispositivo más frecuente 94,9%.
La clasificación ASA de los pacientes varió entre tres 2,3%, cuatro 81,4% y cinco 16,3%.
Entre los pacientes sometidos a trasplante, 31 36% murieron.
De éstos, ocho 25,8% murieron dentro de las 24 horas posteriores a la cirugía, cinco 16,1% dentro de los siete días, 11 35,5% dentro de los 30 días y siete 22,6% después de 30 días de la cirugía.
La principal causa de muerte durante la hospitalización fue el rechazo del injerto, en nueve 29% de los pacientes.
Ocho pacientes sometidos a trasplante 9,3% mostraron signos de ISQ en el postoperatorio, y el drenaje del exudado aislado de la herida fue el más frecuente 37,5%.
Sin embargo, sólo cuatro el 4,7% de la muestra total recibieron el diagnóstico de ISQ durante la hospitalización, 25,2 días después de la cirugía en promedio desviación estándar-DE=15,6, mínimo de 13 días y máximo de 47 días.
Entre los pacientes diagnosticados con ISQ, el 50% fueron clasificados como incisional superficial, el 25% de órgano/espacio y el 25% como infección secundaria al procedimiento, los cuales cumplían todos los criterios para ser clasificados como infección incisional profunda.
Los cuatro casos restantes presentaban características compatibles con cuadros de infección incisional superficial 75% o infección incisional profunda 25%.
Por lo tanto, en el total de casos de ISQ encontrados en la muestra investigada, se observó la ocurrencia de cinco 62,5% infecciones incisionales superficiales, dos 25% incisionales profundas y un 12,5% caso de infección órgano/espacio.
Los resultados de los cultivos microbianos sólo estaban disponibles para los pacientes con diagnóstico de ISQ registrado en sus historiales médicos y que mostraron exudado en la herida.
Se observó la presencia de microorganismos en tres casos 37,5%: Staphylococcus aureus + Klebsiella oxytoca, Candida albicans y Enterococcus faecium + Staphylococcus coagulase negativo.
El diagnóstico se produjo, en promedio, al vigésimo día después de la cirugía, con el paciente aún hospitalizado.
Seis 7% pacientes con signos de infección recibieron tratamiento antibiótico con varios medicamentos meropenem, imipenem/teicoplanina, Tazocin/ vancomicina, teicoplanina/vancomicina, meropenem/vancomicina o linezolid.
De la muestra total de pacientes, 53 61,6% fueron sometidos a rehospitalización.
El tiempo promedio para la rehospitalización tras el alta hospitalaria fue de 90 días, con la biopsia de rutina como la causa principal de cada 10 18,9% pacientes, y el rechazo del injerto en cinco 17% de los casos.
Tres pacientes sometidos a trasplante el 4,9% de los hospitalizados mostraron signos de ISQ dolor ventilatoria dependiente + fiebre, eritema y edema + exudado de la incisión.
Se enfatiza que durante la rehospitalización, sólo un paciente fue sometido al cultivo microbiano de exudado de la herida, que mostró resultados positivos para Aspergillus.
Otro paciente que tuvo fiebre durante la rehospitalización, ya había tenido dolor y cultivo positivo para Candida albicans en el postoperatorio durante su primera hospitalización y fue tratado en aquella ocasión con antibióticos y antifúngicos, sin embargo, el diagnóstico médico de ISQ ocurrió sólo durante la rehospitalización.
El tiempo para el diagnóstico de ISQ en estos pacientes varió desde un mínimo de 127 y un máximo de 342 días de postoperatorio.
Se utilizó la prueba exacta de Fisher para el análisis de las variables independientes, lo que resultó en una asociación significativa entre sexo, clasificación ASA, diabetes, tabaquismo, dispositivo de soporte circulatorio p=1,00, enfermedades crónicas p=0,27, infección previa p=0,42, uso de componentes/derivados de la sangre durante la cirugía p=0,34 y presencia de signos de ISQ en el postoperatorio.
Se utilizó la prueba de Mann-Whitney-Wilcoxon para analizar la asociación entre ISQ y edad p=0,84, IMC p=0,56, tiempo de hospitalización preoperatoria p=0,23, tiempo de cirugía p=0,93 y tiempo de CEC p=0,36, que también no mostraron significación estadística para el resultado.
Discusión
Se observó en este estudio que los pacientes sometidos a trasplante cardíaco fueron predominantemente hombres, con enfermedad sistémica grave, sometidos a extensas hospitalización preoperatoria y procedimientos quirúrgicos prolongados.
Con respecto al diagnóstico de infección, se observó la presencia de ISQ en el 9,3% de la muestra de este estudio.
Las tasas de ISQ entre los pacientes sometidos a trasplante y/o cirugía cardíaca son variables, con evidencia de sólo el 2%, similar a los valores observados en este estudio, que encontró el 9,4%.
Microorganismos Gram-positivos, especialmente Staphylococcus aureus, Staphylococcus coagulase negativo y Enterococcus faecium están a menudo involucrados en la etiología de ISQ, aunque también se pueden encontrar bacterias Gram-negativas tales como Escherichia coli, Klebsiella oxytoca y Acinetobacter.
Cabe señalar que en este estudio, se observaron agentes comúnmente relacionados con ISQ y descritos en otros estudios, así como otros tipos de microorganismos, tales como Candida albicans y Aspergillus, lo que parece reflejar la peculiaridad de la microbiota del hospital donde esta investigación se llevó a cabo.
Con respecto a la clasificación de las ISQ, se enfatiza la gran diversidad presente en las historias clínicas y en los registros de casos infecciosos, lo que puede afectar a la comparabilidad de los datos.
Aunque hay definiciones específicas y criterios de diagnóstico para cada subtipo de infección del sitio quirúrgico por topografía, de acuerdo con el plano afectado, se observaron en las historias clínicas evaluadas, variaciones en el diagnóstico de la infección y clasificaciones diferentes de las recomendadas por los órganos competentes, tal como la infección secundaria al procedimiento.
Lamentablemente, este aspecto también está presente en otros contextos y países, ya que actualmente hay muchas terminologías y clasificaciones disponibles.
Se reconoce que la transfusión alogénica en pacientes sometidos a cirugía cardíaca, se asocia con un mayor riesgo de mediastinitis.
Para el diagnóstico de mediastinitis, es necesario el cultivo de microorganismos a partir de tejido o fluido del mediastino, pruebas en examen histopatológico o anatómico, o al menos uno de los siguientes signos o síntomas: fiebre >38,0°C, dolor en el pecho o la inestabilidad esternal, drenaje purulento y ensanchamiento del mediastino detectado mediante exámenes por imágenes.
Se consideran factores predisponentes para ISQ: diabetes, sexo masculino y IMC elevado, sin embargo, aunque estas variables estuviesen presentes en la muestra investigada, ninguna mostró asociación estadísticamente significativa con la ISQ.
Una de las acciones sugeridas para la profilaxis de las ISQ es la profilaxis antibiótica preoperatoria, que se produce inmediatamente antes del procedimiento, de preferencia utilizando las cefalosporinas de primera o segunda generación cefuroxima, cefazolina.
En el análisis, el 58,8% de los pacientes recibieron sólo cefuroxima como profilaxis en el intraoperatorio, mientras que los otros recibieron una variedad de otras drogas meropenem, tazocin, vancomicina, ceftriaxona, clindamicina, ciprofloxacina, de manera exclusiva o combinada.
La implementación por el hospital, de protocolos de profilaxis con antibióticos de manera sistemática, previene la aparición de ISQ, reduciendo la carga microbiana presente en el momento de la cirugía.
Cabe destacar, sin embargo, que la utilización de estos fármacos debe basarse en la evidencia científica, para asegurar el éxito y reducir los riesgos de aumento de la resistencia bacteriana, a través de la selección de los microorganismos.
Entre los 86 pacientes sometidos al procedimiento quirúrgico, incluidos en este estudio, 31 36% fallecieron.
Frecuencia similar 38,9% se encontró en un estudio nacional sobre cirugías cardíacas, sin embargo, cuando se analizaron sólo las muertes directamente relacionadas con la mediastinitis, esta tasa se redujo al 20,4%.
Cabe destacar que la principal causa de muerte en este estudio se asoció con la pérdida del injerto, que ocurre principalmente en períodos de más de siete días.
La SC profunda es una complicación postoperatoria que aumenta la mortalidad hospitalaria en pacientes sometidos a trasplante cardíaco.
Además, la mayoría de los cuadros infecciosos, incluso los que están en otros sitios, incluyendo la neumonía y las infecciones del torrente sanguíneo, son diagnosticados en el período postoperatorio, lo que refuerza la importancia de la vigilancia después del alta hospitalaria.
En este sentido, se destaca que tres casos fueron sometidos a rehospitalización por ISQ, reforzando la importancia de la vigilancia post-alta para lograr estimaciones fiables sobre los casos de ISQ en las instituciones de salud.
Se enfatiza que la falta de estandarización de los criterios de rastreo de ISQ, en el período después del alta hospitalaria, puede perjudicar la detección de casos de ISQ.
De éstos, el 48% fueron diagnosticados después del alta hospitalaria y el 15,6% fueron sometidos a rehospitalización.
La mayoría de las rehospitalizaciones se produjeron en la primera semana después del alta.
El mismo estudio indica que la vigilancia después del alta debe ser intensa para todos los pacientes quirúrgicos entre la primera y la segunda semana del alta hospitalaria, el período con una mayor probabilidad de detección de infecciones.
Sólo la llamada telefónica dirigida sería suficiente para esta investigación, lo que podría ayudar en la reducción de los costes hospitalarios, ya que, en general, los pacientes con infecciones graves, como la profunda y órgano/espacio, a menudo son rehospitalizados, aumentando los gastos institucionales.
Por último, la prevención y el control de los casos de ISQ implican el enfoque multifactorial y multidisciplinar, destacando el papel de las enfermeras que deben trabajar intensamente en todas las fases de la experiencia quirúrgica, con el fin de minimizar estas complicaciones, a través de la aplicación de medidas preventivas frente a los factores de riesgo y la búsqueda activa de los casos potenciales de infección.
Conclusión
Se concluyó que la muestra consistió en su mayor parte de hombres con enfermedad sistémica grave, que se sometieron a hospitalización preoperatoria y procedimientos quirúrgicos extensos y el 9,3% de los receptores de trasplante mostraron signos de infección del sitio quirúrgico y el signo más frecuente fue el drenaje del exudado de la herida 37,5%.
No hubo asociación estadísticamente significativa entre las variables relacionadas al paciente o al procedimiento quirúrgico con los casos de ISC.
Posiblemente, este aspecto puede explicarse por el pequeño número de casos de infección detectados en la muestra.
Por lo tanto, se sugiere llevar a cabo nuevos estudios preferentemente prospectivos, que pueden evaluar dentro de los 30 días posibles casos de ISC, en una muestra más grande.
Esta forma de recogida de datos permitirá la aplicación de medidas estandarizadas para la evaluación de los casos y el control de otras variables no disponibles en los historiales médicos.
El dolor se constituye en un problema a ser enfrentado por el equipo de salud; se trata de un síntoma que puede tener características agudas o crónicas y que puede agravar el estado de salud si no es aliviado adecuadamente.
Sin embargo, por ser un fenómeno complejo y subjetivo, se puede decir que el individuo con dolor debe ser tratado respetando su totalidad y su individualidad.
Al reconocer la importancia de la evaluación del dolor, de su manejo y control, la Sociedad Americana del Dolor estableció este síntoma como "el quinto signo vital"; que enfatiza que la evaluación del dolor es tan importante como la evaluación de los otros cuatro signos vitales y que los profesionales de la salud necesitan registrar este fenómeno.
Así, es necesario utilizar escalas para producir parámetros de medida, y consecuentemente, un adecuado control del dolor.
Los estudios sobre el fenómeno del dolor están cada vez más enfocados en la complejidad de sus dimensiones.
El abordaje de otros aspectos, no solamente los sensitivos, facilitan la comprensión de este fenómeno.
La comprensión amplia de la percepción del dolor es importante en la medida en que, además de la intensidad del dolor, se dirige para otros aspectos, como aspectos afectivos, de motivación y de evaluación de este fenómeno.
El propósito de la mensuración es asociar un valor a una característica, trazo o estado.
En el caso de la mensuración del dolor, el propósito es asociar un valor al dolor vivenciado, y/o percibido.
La Psicofísica es un ramo experimental de la Psicología que trata de la mensuración y el análisis de los mecanismos y procesos subyacentes en las diferentes modalidades sensitivas y o perceptivas.
El valor del exponente ofrece informaciones sobre las propiedades básicas de la "entrada-salida" de la dimensión sensorial y de la percepción en cuestión; esto caracteriza la tasa por la cual un sistema de "salida", indexado por la sensación, crece en función de la "entrada" del estímulo.
La función exponencial determina que el principio de invariancia entre las razones del estímulo y de la sensación, que parece aplicarse a todos los sistemas sensoriales, es de fundamental importancia para la sobrevivencia del organismo, o sea, el transductor sensorial tiene la función de expandir la energía estimuladora cuando es necesario.
El método de estimación de la magnitud está basado en el juzgamiento de un individuo para una serie de estímulos, siendo uno de los métodos más utilizados para producir escalas de razón.
La idea es emparejar la intensidad percibida de un estímulo físico con otra modalidad perceptiva.
Es definido como el proceso de designar números proporcionales a estímulos sociales o clínicos que reflejen la intensidad de la respuesta subjetiva.
Este método tiene características importantes como una estrategia de mensuración para conceptos subjetivos como el dolor.
Al elaborar escalas de magnitudes, debemos someterlas a procesos de validación psicofísica utilizando el método de emparejamiento intermodal, siendo este desarrollado específicamente para verificar los exponentes obtenidos por los métodos de estimación de razón o de magnitud, según las modalidades de respuesta utilizadas.
El paradigma del emparejamiento intermodal entrega un método para confirmar la ley de potencia, que verifica el exponente característico y que relaciona la magnitud del estímulo con la magnitud de la respuesta subjetiva.
De esta forma, en lugar de los sujetos asociar números a las intensidades de los estímulos, los sujetos utilizan el largo de las líneas en una cinta de medir, como modalidades de respuesta.
Así, para escalonar la intensidad del dolor, cada sujeto podrá ser orientado a señalar un tamaño número de líneas en la cinta de medición que correspondería a su intensidad de dolor; cuanto más intenso es el dolor, mayor el largo correspondiente al número de líneas .
La psicofísica analiza los componentes sensoriales, hedónicos y cognitivos del dolor, de este modo, ha sido muy importante para perfeccionar su evaluación, principalmente porque entrega medios para medir la percepción del dolor en sus diversas dimensiones.
El problema de la evaluación y de la mensuración del dolor se transforma en un problema psicofísico que tiene que ver con la detección, la discriminación y la magnitud de la respuesta al estímulo doloroso, de este modo, la psicofísica tiene como suposición central que el sistema de percepción es un instrumento de mensuración.
La mensuración del dolor ha sido considerada un gran desafío para aquellos que desean controlarla adecuadamente, ya que el dolor es entendido como una experiencia de percepción compleja, individual y subjetiva que puede ser cuantificada apenas indirectamente.
Desde que el dolor ha sido operacionalizado de modos diferentes en los dominios de la investigación con animales o con humanos, en el laboratorio o en situaciones clínicas, la integración del conocimiento originado en estos dominios ha aumentado.
La búsqueda por comprender como se da el fenómeno del dolor y como es percibido por quien lo siente y por quien lo trata, es resultante del objetivo principal que los profesionales del área tienen al tratar de adecuar el tratamiento de acuerdo con el origen del dolor, libre de interferencias personales en este proceso.
Objetivos Generales
escalonar los diferentes tipos de dolor existentes, comparativamente entre si, siendo que esos fueron investigados por medio de diferentes métodos psicofísicos;
validar la escala de razón derivada para el continuo no métrico de intensidad de los diferentes tipos de dolor por medio del método de emparejamiento intermodal.
Objetivos Específicos
verificar si las ordenaciones de los diferentes tipos de dolor derivados de los dos métodos psicofísicos son similares entre sí;
verificar la estabilidad y/o equivalencia de la escala de razón, por medio de dos modalidades de respuestas diferentes, la numérica estimativas de magnitud y la visual largo de líneas.
MENSURACIÓN DEL DOLOR
Experimento - Validación de la escala de razón de los diferentes tipos de dolor por medio del método de estimación de magnitud y de emparejamiento intermodal con la modalidad de respuesta largo de líneas
Este estudio fue aprobado por la Comisión de Ética del Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto de la Universidad de San Pablo.
Todos los participantes firmaron el Término de Consentimiento Libre y Esclarecido, aprobado por este comité, después de haber sido orientados de forma verbal sobre la investigación y sus objetivos y aceptar participar de la investigación.
Este estudio es de naturaleza cuantitativa y tiene carácter experimental; tiene como paradigma y marco teórico, la Psicofísica.
Participantes: Participaron de este estudio 30 pacientes de ambulatorio de diferentes especialidades clínicas, sobre 18 años, escogidos como muestra de conveniencia, que presentaban cualquiera de los diferentes tipos de dolor estudiados, y 60 profesionales del área de la salud, siendo 30 médicos y 30 enfermeros, también escogidos como muestra de conveniencia, con especialidad en diferentes áreas.
El local de estudio fue el Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto.
Material: lapiceros y cuadernos que contenían en la primera página instrucciones específicas para cada tipo de método psicofísico y, en las páginas siguientes, una lista de 20 tipos diferentes de dolor y sus respectivas definiciones.
Además de esto, fue utilizada una Cinta de Medir profesional de 5 metros de largo.
Procedimiento: los métodos psicofísicos utilizados fueron el método de estimación de magnitudes numéricas y el método de emparejamiento intermodal, envolviendo el continuo de respuesta de largo de líneas.
El instrumento de recolección de datos fue construido utilizando diferentes tipos de dolor: Lumbalgia, Cefalea, Dolores Articulares, Dolor por Quemadura, Dolor por Neuropatía Periférica, Dolor relacionada a Movimientos Repetitivos, Dolor en SIDA, Dolor Post-operatorio, Dolor en el Cáncer, Dolor en el Parto, Dolor por desorden en la Articulación Temporo-Maxilar ATM, Dolor por Herpes-Zoster, Neuralgia del Trigémino, Fibromialgia, Dolor por Infarto del Miocardio, Dolor por Cólico Renal, Dolor por Úlcera Gástrica, Dolor por Cólico Biliar, Dolor por Cólico Menstrual y Dolor de Diente.
Para cada método utilizado fueron realizadas diferentes instrucciones.
Las instrucciones dadas a los sujetos, independiente del continuo de respuesta empleado, requerían que los juzgamientos fuesen realizados en términos de intensidad atribuida a un tipo de dolor.
En el método de estimación de magnitudes, la tarea de los participantes consistió en atribuir un número para cada tipo de dolor que fuese proporcional a la intensidad de dolor que este tipo posee y compararlo con el estímulo estándar que fue Lumbalgia, con el valor numérico de 100.
Por ejemplo, si el participante considerase que un dado tipo de dolor posee dos veces más intensidad que la Lumbalgia, este debería atribuir a ese dolor un número dos veces mayor, o sea, 200.
Si el participante considera que un tipo de dolor posee la mitad de la intensidad de la Lumbalgia, entonces debería atribuir para ese tipo de dolor un número que fuese la mitad, o sea, 50.
En el método de emparejamiento intermodal, que tiene que ver con el continuo de respuesta de largo de líneas, la tarea de los participantes consistió en emparejar un largo de línea a cada tipo de dolor que fuese proporcional a la intensidad de dolor que este tipo posee y compararlo al estímulo estándar que fue Lumbalgia.
Este estímulo estándar tenía el largo de línea igual a 50cm.
Por ejemplo, si el participante considerase que un tipo de dolor posee dos veces más intensidad que la Lumbalgia, este debería igualar un largo de línea que fuese dos veces mayor que el estímulo estándar, o sea, aproximadamente 100 cm. Si el participante considerase que un tipo de dolor posee la mitad de la intensidad de la Lumbalgia, este debería igualar un largo que fuese la mitad, o sea, aproximadamente 25 cm.
Cada sujeto estableció dos estimativas para cada tipo de dolor, una para la estimación de la magnitud y otra para el largo de líneas.
Los mismos 90 sujetos participaron de las dos tareas, siendo que estas fueron presentadas en un orden aleatorio.
Los participantes hicieron los juzgamientos individualmente.
Para el análisis de los datos, fueron calculados los promedios geométricos y las desviaciones estándar de los promedios geométricos de las estimativas de magnitudes y de las estimativas de los emparejamientos de largo de líneas.
Fueron establecidas las ordenaciones de posiciones de cada uno de los diferentes tipos de dolor para cada grupo de participantes, o sea, pacientes de ambulatorio, médicos y enfermeros.
Además, fue calculado el exponente de la función y el coeficiente de Kendall W.
En el grupo de pacientes de ambulatorio, los tipos de dolor de mayor intensidad, tanto en el método de estimación de magnitudes como en el método de emparejamiento intermodal largo de líneas, fueron: Dolor en el Cáncer, Dolor por Infarto del Miocardio, Dolor en SIDA, Dolor por Cólico Renal, Dolor en el Parto y Fibromialgia.
En el grupo de médicos, fueron: Dolor en el Cáncer, Dolor por Cólico Renal, Dolor en el Parto, Dolor por Infarto del Miocardio y Dolor en el Nervio Trigémino.
En el grupo de enfermeros, fueron: Dolor en el Cáncer, Dolor por Cólico Renal, Dolor por Infarto del Miocardio, Dolor en el Parto y Dolor por Quemadura Tabla 1.
La Tabla 1 también apunta los diferentes tipos de dolor clasificados como los tipos de menor intensidad.
En el grupo de pacientes de ambulatorio, los tipos de dolor evaluados como de menor intensidad, tanto en la estimación de magnitudes como en el largo de líneas, fueron Dolor por Herpes Zoster, Dolores Articulares, Dolor por Movimientos Repetitivos y Dolor por Cólico Menstrual; en el grupo de médicos, fueron Dolor por Movimientos Repetitivos, Fibromialgia, Dolores Articulares y Lumbalgia; ya en el grupo de enfermeros fueron Lumbalgia, Dolor por Movimientos Repetitivos, Dolores Articulares y Dolor por Cólico Menstrual.
Los resultados mostraron mayores divergencias entre los grupos que se refieren a dolores de menor intensidad.
El coeficiente de concordancia de Kendall W fue aplicado a las estimativas de los dos métodos utilizados, comparando la ordenación para los diferentes tipos de dolor.
Esto indica que las ordenaciones de posiciones derivadas de las dos estimativas son altamente concordantes, con p<0,001 estadísticamente significativa.
En la Figura 1, los promedios geométricos de las estimativas de los largos de líneas del grupo de pacientes de ambulatorio son proyectados en coordenadas logarítmicas, en función de los correspondientes promedios geométricos de las estimativas numéricas para cada tipo de dolor.
Una línea recta con una inclinación exponente de la función de potencia de 1,40 fue constituida.
Sin embargo, como el observador tiende a restringir la amplitud de sus ajustes en función de la variable que controla, esos promedios fueron proyectados Figura 2 en coordenadas invertidas, esto es, las estimativas de magnitudes en función de las correspondientes estimativas de largos de líneas para cada tipo de dolor, teniendo una inclinación de la recta de 0,66.
La escala psicofísica de los diferentes tipos de dolor en el grupo de pacientes de ambulatorio fue validada, siendo el promedio geométrico de los exponentes igual a 0,96.
Los promedios geométricos de las estimativas de largo de líneas del grupo de médicos fueron proyectados en coordenadas logarítmicas en función de los correspondientes promedios geométricos de las estimativas numéricas para cada tipo de dolor.
Una línea recta con una inclinación exponente de la función de potencia de 1,34 fue constituida.
De la misma forma esos promedios fueron presentados en coordenadas invertidas, esto es, las estimativas de magnitudes en función de los correspondientes largos de líneas para cada tipo de dolor, teniendo una inclinación de la recta de 0,70.
Las respectivas figuras no fueron presentadas en este texto, sin embargo, presentan las mismas características de las figuras anteriores.
La escala psicofísica de los diferentes tipos de dolor en el grupo de médicos fue validada, siendo el promedio geométrico de los exponentes igual a 0,96.
En el grupo de enfermeros, los promedios geométricos de las estimativas de largo de líneas fueron proyectados en coordenadas logarítmicas en función de los correspondientes promedios geométricos de las estimativas numéricas para cada tipo de dolor.
Una línea recta con una inclinación exponente de la función de potencia de 1,42 fue constituida.
Esos promedios están en coordenadas invertidas, es decir, las estimativas de magnitudes en función de los largos de líneas para cada tipo de dolor, teniendo una inclinación de la recta de 0,65.
Las respectivas figuras no fueron presentadas en este texto, sin embargo, presentan las mismas características de las figuras anteriores.
La escala psicofísica de los diferentes tipos de dolor en el grupo de enfermeros fue validada, siendo un promedio geométrico de los exponentes igual a 0,96.
El valor del exponente, para los tres grupos estudiados, fue de 0,96.
Tales valores fueron próximos del estimado, o sea, 1,00, cuando eran envueltos directamente, emparejamiento de largo de líneas y estimación de magnitudes.
La comprobación de la equivalencia entre el exponente empírico y el estimado en una tarea de calibración, envolviendo directamente sensaciones entre dos modalidades, se constituye en fuerte evidencia de la validez del método de estimación de magnitudes y, por consecuencia, de la ley de potencias o ley de Stevens.
La relación entre las estimativas de magnitudes y las estimativas del emparejamiento de largo de líneas es una función de potencia con un exponente que no es significativamente diferente de 1,00.
La concordancia entre estos valores escalares es elevada, indicando que las escalas son homogéneas y consistentes.
Un instrumento ideal, para evaluar y mensurar el dolor, debe alcanzar los siguientes criterios: tener propiedades de una escala de razón, ofrecer información inmediata sobre su exactitud, obtener un desempeño fidedigno de los sujetos sobre las respuestas escalares generadas, ser simple de usar con pacientes con dolor, en contextos clínicos y de investigación, ser sensitiva a los cambios en la intensidad del dolor, ser capaz de evaluar las dimensiones sensitivas y afectivas del dolor, ser útil tanto para el dolor experimental como para el dolor clínico y permitir comparaciones confiables entre ambos tipos de dolor.
La acción del sufentanil intradérmico utilizado con y sin lidocaína para tratamiento del dolor inducido por un estímulo térmico fue estudiada por medio del método de estimación de magnitudes.
Participaron nueve voluntarios saludables. Los participantes recibieron cinco estímulos térmicos en el antebrazo con diferentes temperaturas, que variaron de 44° a 52°C, para las cuales estimaban la intensidad del dolor.
Después de los estímulos recibían una solución salina, o lidocaína, o sufentanil y/o sufentanil + lidocaína; entonces evaluaban nuevamente el dolor en 6, 30, 60, 90, 120 y 150 min. después de la inyección del medicamento.
Los resultados mostraron que, a los 6 min. después de la administración de los medicamentos, los lugares donde fueron administrados la lidocaína y la lidocaína + sufentanil, obtuvieron un promedio de 83% menos de dolor que en los otros lugares.
Entretanto, no hubo diferencias en la sensación dolorosa en los lugares donde fueron aplicados la lidocaína y lidocaína + sufentanil, o entre los lugares donde fueron aplicados el sufentanil y la solución salina.
A los 30 y 60 min. estos puntajes de dolor fueron menores 38% y 20% respectivamente, en la utilización de la lidocaína en comparación con la solución salina y el sufentanil.
A los 90 min. y en los minutos subsecuentes, los puntajes de dolor volvieron a los anteriores, antes de la administración de los medicamentos.
Estos resultados sugieren que el sufentanil intradérmico no tiene efecto analgésico; y que, en combinación con la lidocaína, el sufentanil no refuerza y no prolonga el efecto analgésico de este medicamento.
Podemos resaltar en ese estudio, la utilización del método psicofísico de estimación de magnitudes, el que genera una escala de razón, posibilitando conocer en que magnitud un dolor es mayor o menor que otro.
La percepción de dolor térmico y el disgusto fue estudiado comparando dos grupos, los sur-asiáticos India, Pakistán y Bangladesh e ingleses blancos.
Participaron 40 hombres, siendo 20 de cada etnia.
Para esto, se utilizó una prueba sensorial cuantitativa que define el estímulo y también la respuesta.
El estímulo térmico fue aplicado en el antebrazo y fue solicitado a los participantes que analizaran por medio de estimación de magnitud del umbral de detección del frío, del calor y el umbral del dolor por el frío y por el calor.
Además de este método, fue utilizado el umbral de detección sensorial por medio del método de los límites ascendentes, en la medida en que se detectase cambio en la temperatura, era solicitado al participante dar una señal la temperatura varió de 8º a 50º C. Se utilizó también la medida de la intensidad y del disgusto de dolor con una escala numérica de 0-100 para estímulos térmicos de 46, 47, 48 y 49º C. Los resultados mostraron que no hubo diferencias en la percepción del frío y del calor entre los dos grupos.
Entretanto, hubo diferencias estadísticamente significantes entre los dos grupos para el umbral y la intensidad de dolor por el calor; los sur-asiáticos demostraron un umbral menor de dolor para el calor y mayor sensibilidad al dolor.
La percepción de la intensidad, la expresión y el relato del dolor son influenciados por el ambiente social y cultural.
Del mismo modo, el presente estudio valida la escala para la percepción de los diferentes tipos de dolor para Brasil y más precisamente para la región de Ribeirao Preto, apuntando los dolores considerados de mayor intensidad y los dolores consideradas de menor intensidad.
Otro estudio investigó los descriptores de mayor y de menor atribución al dolor crónico por medio de los métodos psicofísicos de estimación de magnitud y emparejamiento intermodal, en la modalidad de respuesta en largo de líneas.
En un primer experimento, fue utilizado el método de estimación de magnitudes en que 30 profesionales del área de la salud médicos, enfermeros y psicólogos evaluaron 100 descriptores de dolor.
De este experimento, fueron seleccionados 15 descriptores entre varias posiciones; estos fueron presentados en un segundo experimento, a otros 30 profesionales del área que evaluaron por medio de los dos métodos psicofísicos.
Los resultados mostraron que los descriptores que más describen el dolor crónico en nuestra cultura son depresiva, persistente y angustiante, y los que menos describen el dolor crónico son: agresiva, intensa y compresiva, tanto en el método de estimación de magnitud como en el de emparejamiento intermodal.
El coeficiente de Kendall fue calculado, siendo W=0,99, mostrando que las ordenaciones derivadas de los dos métodos son altamente concordantes.
El Dolor en el Cáncer, el Dolor por Infarto del Miocardio, el Dolor por Cólico Renal, el Dolor por Quemadura y el Dolor en el Parto fueron considerados los tipos de dolor de mayor intensidad, independiente del método psicofísico utilizado o de la muestra estudiada;
El Dolor por Movimientos Repetitivos, los Dolores Articulares, el Dolor por Cólico Menstrual y la Lumbalgia fueron considerados los tipos de dolor de menor intensidad;
Los valores de Kendall W para los tres grupos indicaron que las ordenaciones de posiciones derivadas de las dos estimativas fueron altamente concordantes, con p<0,001 estadísticamente significante;
La relación entre las estimativas de magnitudes y las estimativas de emparejamiento de largo de líneas es una función de potencia y la escala de los diferentes tipos de dolor es válida, estable y consistente, ya que el exponente obtenido en las diferentes muestras estudiadas fue igual a 0,96 para todas ellas; este exponente no fue significantemente diferente del exponente que se predijo 1,00.
Introducción
La remodelación cardiaca RC es una alteración en la expresión génica en respuesta a una agresión, resultando en cambios moleculares, celulares e intersticiales miocárdicos, y que se expresa por variaciones en el tamaño, forma y función del corazón.
También es un mecanismo adaptativo a la sobrecarga hemodinámica, permitiendo al corazón mantener sus funciones en vigencia de aumento de carga.
Se considera factor de riesgo para el desarrollo de disfunción ventricular e insuficiencia cardíaca IC.
Se han propuesto diversos modelos experimentales para el estudio del RC por sobrecarga presórica, como la estenosis aórtica supravalvular EAo en ratones.
Cuando la constricción aórtica se realiza en animales jóvenes, la sobrecarga presórica inicial es leve, acentuándose con el crecimiento.
Las ventajas de la EAo son: El desarrollo gradual de RC asociado, a corto plazo, a la mejora de la función sistólica; ausencia de severas lesiones anatómicas miocárdicas; y bajo costo de mantenimiento.
Alrededor de la 20ª semana de EAo ocurre deterioro del desempeño sistólico e IC.
Este modelo se asemeja parcialmente a la EAo en el hombre.
Experimentos en nuestro laboratorio, realizados en ratones con EAo, evaluaron aspectos morfofuncionales cardíacos, por medio de ecocardiograma ECO, en diferentes períodos de RC, constatando función sistólica supranormal en la 6ª u 8ª semana, disfunción diastólica a partir de la 12ª semana y deterioro del desempeño sistólico en la 21ª semana, siendo incluidos en esta última tanda animales con señales de insuficiencia cardíaca.
Algunos autores, utilizando evaluación hemodinámica, verificaron aumento en la presión diastólica final del ventrículo izquierdo VI después de la 6ª semana - en contraste, la evaluación de la función diastólica por ECO se mostró inalterada.
Litwin et al evaluando, por medio de ECO, ratones con EAo en las 6ª, 12ª y 18ª semanas, observaron disfunción diastólica a partir de la 6ª semana y deterioro en el desempeño sistólico en la 18ª semana.
El análisis de los trabajos citados muestra controversias de resultados y ausencia de una evaluación en un período más inicial post inducción de EAo.
El objetivo del trabajo fue caracterizar, precoz y evolutivamente, las modificaciones morfofuncionales durante el RC en ratones con EAo, buscando identificar el índice más sensible para detección del momento de la aparición de la disfunción diastólica y sistólica del ventrículo izquierdo.
Métodos
Los procedimientos experimentales fueron aprobados por el Comité de Ética en Investigación Animal de la Facultad de Medicina de Botucatu-UNESP, el 19/10/2005, con el nº 506/2005.
Animales y protocolo experimental
Se utilizaron 37 ratones Wistar, machos y jóvenes, provenientes del Bioterio del Departamento de Clínica Médica de la Facultad de Medicina de la UNESP - Botucatu/SP, los cuales se dividieron en dos grupos: control GC, n=13 y estenosis aórtica supravalvular GEAo, n=24.
El GEAo fue sometido a la cirugía con implantación de un clip en la arteria aorta para la inducción de la EAo.
El GC fue sometido a la misma cirugía, pero sin la colocación del clip.
Se mantuvieron cinco animales por caja, a temperatura ambiente de 23°C, con ciclos de luminosidad de 12 horas, alimentados con ración estándar Purina y agua ad libitum.
Los animales se estudiaron en las 3ª, 6ª, 12ª y 18ª semanas después de la cirugía.
Estos períodos son adecuados para la observación de alteraciones morfofuncionales en ratones con EAo y anteceden la instalación de la IC, que ocurre en torno de la 20ª semana.
Al final del experimento, se buscó identificar señales de IC, considerándose criterio de exclusión la presencia de taquipnea asociada a una de las siguientes señales: edema, ascitis, derrame pleuropericárdico, trombo en atrio izquierdo AI e hipertrofia del ventrículo derecho VD.
Al final de la 18ª semana, los animales fueron anestesiados con pentobarbital sódico intraperitoneal 50 mg/kg y decapitados, realizándose entonces el análisis morfológico cardíaco.
Inducción de estenosis aórtica supravalvular
La EAo fue inducida de acuerdo con el método utilizado en nuestro laboratoio.
Los animales, pesando de 70 a 90 g, después de la anestesia con clorhidrato de ketamina 60 mg/kg y clorhidrato de xylazina 10 mg/kg intraperitoneal, fueron sometidos a toracotomía mediana.
La aorta ascendente fue disecada y un clip de plata, con 0,6 mm de diámetro interno, colocado aproximadamente a 3 mm de su raíz.
Los animales del GC fueron sometidos a la misma cirugía, pero sin la colocación del clip.
Evaluación ecocargiográfica
La función y la estructura del corazón fueron analizadas por ECO de acuerdo con la metodología utilizada en nuestro laboratorio.
Los animales fueron anestesiados con clorhidrato de ketamina 50 mg/kg y clorhidrato de xylazina 1 mg/kg por vía intraperitoneal.
Fue utilizado un ecocardiógrafo Philips, modelo HDI 5000 modo-M, equipado con transductor electrónico de 12 MHz.
Se evaluaron los siguientes parámetros morfológicos del VI: Diámetros diastólico DDVI y sistólico DSVI, espesores diastólicos y sistólicos de la pared posterior EDPP y ESPP y del septo interventricular EDSIV y ESSIV y masa MASA VI.
El índice de masa del VI IMVI fue determinado normalizando la masa del VI por el peso corporal PC.
El espesor relativo de la pared del VI ERelVI se obtuvo por la fórmula 2xEDPP/DDVI.
La función sistólica del VI fue determinada por el porcentaje de acortamiento endocárdico ΔD endo y mesocárdico ΔD meso, velocidad de acortamiento de la pared posterior del VI VAPP, débito cardíaco DC e índice cardíaco InC.
La ΔD meso fue calculada por la fórmula {[DDVI + ½ EDPP + ½ EDSIV - DSVI + ½ ESPP + ½ ESSIV] / DDVI + ½ EDPP + ½ EDSIV}; la VEPP se determinó por la tangente máxima del movimiento sistólico de la pared posterior; el DC por la fórmula [DDVI³ - DSVI³ x frecuencia cardíaca]; y el InC por la relación del DC con el PC.
La función diastólica se evaluó por las ondas E y A, relación entre ondas E y onda A E/A, tiempos de desaceleración de la onda E TDE y de relajación isovolumétrica del VI TRIV.
Las variables morfológicas para caracterizar los animales fueron: pesos corporales finales PCF del VI, del VD, de los atrios ATs y las relaciones VI/PCF, VD/PCF y ATs/PCF.
Los parámetros morfológicos fueron analizados por el test t de Student, cuando la variable presentaba distribución normal de probabilidad, y por el test de Mann-Whitney, cuando esta característica estaba ausente.
Para comparaciones de los grupos en el proceso evolutivo, se utilizó el método de análisis de varianza ANOVA de medidas repetidas en dos grupos independientes, complementado por el procedimiento de comparación múltiple de Bonferroni.
Para la variable onda A, el procedimiento estadístico consideró la técnica no paramétrica; para las otras variables, se consideró la técnica paramétrica.
En todas las pruebas, se fijó en el 5% p<0,05 el nivel de significancia.
Los gráficos presentan los resultados en promedio y error estándar.
Los cálculos estadísticos se realizaron con el auxilio del paquete estadístico SigmaStat 3.5 for Windows version Copyright 2006, Systat Software Inc..
Al final del experimento, de los 24 ratones del GEAo murieron 10 41,6% y 2 presentaron IC 14,28%, siendo excluidos del estudio.
En el GC ocurrieron 2 muertes 15,4%.
Así, los grupos estudiados estaban constituidos de 11 en el GC y 12 en el GEAo.
La mortalidad observada está de acuerdo con otros autores que constataron tasas variando de 30 a 49%.
El peso inicial de los ratos no diferió, siendo 82±5 g para el GC y 85±5 g para el GEAo.
El análisis evolutivo del peso corporal mostró que el GC fue mayor que el GEAo sólo en la 12ª semana, con tendencia a la superioridad en la 18ª semana p=0,07.
Las características generales de los animales al final del experimento están expuestas en la Tabla 1.
El peso del VI y de los ATs y las relaciones VI/PCF, VD/PCF y A/PCF fueron aumentados en el GEAo.
Evaluación ecocardiográfica de los parámetros estructurales del corazón
La Tabla 2 presenta la evaluación secuencial estructural de corazón por ECO.
El IMVI disminuyó en los animales del GC en las 12ª y 18ª semanas, en comparación a la 3ª semana, y no se alteró en el GEAo.
El índice fue mayor en el GEAo con relación al GC a partir de la 6ª semana, aunque en la 3ª semana ya había una tendencia estar aumentada en el GEAo p=0,058.
El DDVI fue igual en las 6ª, 12ª y 18ª semanas, superiores a la 3ª semana en ambos grupos.
Esta variable fue menor en el GEAo, cuando se la compara la GC.
La relación DDVI/PC en el GC y en el GEAo fue mayor en la 3ª semana con relación a las demás semanas, siendo las 12ª y 18ª semanas inferiores a la 6ª semana.
No hubo diferencia entre los grupos.
El DSVI fue superior en las 6ª y 12ª semanas con relación a la 3ª en el GC.
En el GEAo, el DSVI aumento en las 6ª, 12ª y 18ª semanas con relación a la 3ª, siendo la 18ª diferente de la 6ª semana.
El DSVI fue menor en el GEAo con relación al GC.
Las EDPP y EDSIV no se alteraron en el GC durante el período experimental; aumentaron en los momentos 12 y 18 con relación a los momentos 3 y 6 en los animales del GEAo.
Estos parámetros fueron superiores en el GEAo con relación al GC en todos los momentos.
La ErelVI no se alteró en el GC; la 18ª semana diferió de la 6ª semana en el GEAo.
Esta variable fue mayor en el GEAo que en el GC en todas las semanas.
No hubo variación del AI en el GC, aunque hubiera una tendencia a ser mayor en las 12ª p=0,075 y 18ª p=0,063 semanas con relación a la 3ª semana; en el GEAo, el AI fue mayor a partir de la semana 6, no sufriendo posterior variación.
El AI presentó valores más elevados en el GEAo que en el GC a partir de la 6ª semana.
La relación AI/PC fue inferior en las 6ª, 12ª y 18ª semanas - menores que la semana 6 en ambos grupos cuando se las compara a la 3ª y a las 12ª y 18ª semanas.
Esta relación fue mayor en el GEAo que en el GC en todos los períodos.
El AO en el GC en las 6ª y 12ª semanas fue diferente de la 3ª semana.
La 18ª semana diferió de todas las anteriores.
En el GEAo, las 6ª, 12ª y 18ª semanas fueron superiores a la 3ª semana.
Esta variable fue menor en el GEAo con relación al GC en la 18ª semana.
No hubo variación en la relación AI/AO entre los diferentes momentos en ambos grupos.
Aunque el grupo GEAo haya presentado aumento del AI/AO con relación al GC, sólo en la 18ª semana hubo una tendencia de los valores del GEAo a ser mayhores que el GC 0,07>p<0,13.
Los datos absolutos y relativos del AI muestran que esta cámara sufrió una remodelación significativa a partir de la 6ª semana.
Evaluación ecocardiográfica de la función sistólica y diastólica del ventrículo izquierdo
En las Tablas 3 y 4 se describen respectivamente, la FC y los parámetros de la evaluación funcional sistólica y diastólica del VI.
No se observaron diferencias en la FC entre grupos y momentos.
No hubo diferencia en el ΔD endo y meso en función del tiempo en el GC.
En el GEAo, la ΔD endo de la 12ª semana fue menor que la de la 3ª y mayor que la de la 18ª semana, menor que la 3ª y la 6ª semanas.
La ΔD meso en el GEAo fue menor en la 18ª semana con relación a la 3ª y 6ª.
Las ΔD endo y meso fueron mayores en el GEAo que en el GC en todos los momentos, con excepción de la 18ª semana, en que el ΔD meso fue igual en ambos grupos Tabla 3.
En las Figuras 1 y 2, se puede visualizar que, mientras la ΔD endo y meso no se alteraron en el GC, en el GEAo hubo una caída de estos índices durante la evolución del proceso, volviéndose significativos a partir de la 12ª semana en el ΔD endo y en la 18ª en el ΔD meso.
La VEPP, cuando se evalúa intragrupo, se mostró significativamente mayor en la 18ª semana con relación a las 3ª y 6ª semanas en el GC, y no alterada en el GEAo.
Hubo reducción del VEPP en el GEAo con relación al GC en la 18ª semana.
El DC aumento en las 12ª y 18ª semanas con relación a la 3ª en el GC, con tendencia a ser superior en la 6ª semana con relación a la 3ª p=0,083.
En el GEAo, las 6ª, 12ª y 18ª semanas fueron superiores a la 3ª.
Hubo diferencia en el DC entre grupos sólo en la 18ª semana, siendo menor en el GEAo.
El InC disminuyó en la 12ª y 18ª semanas en el GC con relación a las semanas anteriores.
En el GEAo, la 18ª semana fue menor que las 3ª y 6ª semanas.
Hubo una tendencia de la 12ª semana a ser menor que la 6ª semana p=0,069.
No hubo diferencia entre los grupos Tabla 3.
En el GC y GEAo Tabla 4, las ondas E y A no presentaron alteraciones en los diferentes períodos de evaluación.
Mientras la onda E fue igual intergrupos, la onda A fue mayor en el GEAo que en el GC en todos los períodos.
La relación E/A presentó disminución en el GC en la 18ª semana con relación a la 3ª, con tendencia a ser menor en la 18ª semana con relación a la 6ª p=0,067 y 12ª p=0,095 semanas.
En el GEAo no hubo diferencia entre los momentos, con tendencia a la diferencia entre las 3ª y 18ª semanas p=0,10.
La relación E/A se mostró superior en el GC en los diferentes momentos evaluados Tabla 4 y Figura 3.
El TRIV fue similar en el GC en todos los momentos.
En el GEAo, fue mayor en la 18ª semana con relación a la 3ª y 6ª.
No hubo diferencia entre los grupos.
El TDE fue similar en el GC.
En el GEAo hubo tendencia a la diferencia entre las 6ª y 18ª semanas p=0,058 y 12ª y 18ª semanas p=0,063.
El TDE fue menor en el GEAo en los momentos 3, 12 y 18 con relación al GC.
Discusión
En este estudio se evaluaron la morfología y la función cardíaca durante el proceso de remodelación en ratones sometidos a EAo.
La remodelación que ocurre frente a esa agresión puede acarrear disfunción ventricular.
El principal criterio para el diagnóstico de esa alteración funcional, en estudios experimentales, ha sido el nivel de la presión final diastólica del VI, evaluado por método hemodinámico.
No obstante, su determinación requiere un proceso invasivo, hecho que perjudica estudios longitudinales.
Además de ello, la cateterización del VI puede causar daños a la válvula aórtica o afectar el desempeño cardíaco.
El ECO representa una alternativa para el estudio de la función ventricular y puede ofrecer importantes informaciones sobre desempeño cardíaco en roedores.
Éste permite evaluar la morfología y la función cardíaca, la evolución de la disfunción ventricular causada por diferentes tipos de agresión y los efectos de diferentes intervenciones.
Los resultados ecocardiográficos en este estudio muestran importantes alteraciones estructurales del VI durante el proceso de la evolución de la remodelación.
El IMVI disminuyó en el GC a partir de la 12ª semana en razón del aumento del peso corporal de los ratones; en el GEAo el IMVI se mantuvo estable.
Como este parámetro no es directamente proporcional al peso corporal, en situación de pérdida o ganancia de peso corporal los valores normalizados estarán aumentados o disminuidos, respectivamente.
Varios parámetros indicadores de hipertrofia, como EDPP, EDSIV y ERelVI, se presentaron alterados a partir de la 3ª semana y el IMVI después de la 6ª semana.
El análisis de la ERelVI indicó que la EAo resultó, precozmente, en hipertrofia concéntrica del VI, mantenida hasta el final del experimento.
La remodelación ventricular izquierda por el ECO fue confirmado por evaluación estructural cardíaca después del sacrificio de los ratones Tabla 1.
Además de la hipertrofia ventricular izquierda, los resultados muestran que los ratones del GEAo, al momento del sacrificio, presentaban una hipertrofia del ventrículo derecho evaluada por la relación VD/PC.
A pesar de que el diagnóstico de insuficiencia cardíaca, en este experimento, se realizó por la asociación de las señales clínicas morfológicas, descritas anteriormente, el hallazgo aislado del aumento de esta relación no significa que los ratones del GEAo estarían con insuficiencia cardíaca.
Sin embargo, los aumentos del peso atrial y de su relación con el peso corporal muestran que los ratones, al momento del sacrificio, presentaban disfunción ventricular izquierda.
Los datos estructurales del VI, determinados por ECO o post sacrificio, están de acuerdo con un sinnúmero de trabajos que detectaron hipertrofia ventricular en diferentes fases del RC después de la inducción de EAo.
Valores observados en el DSVI están en desacuerdo con la bibliografía, que no encontró alteración de esta variable en el GEAo después de la 6ª semana de inducción de EAo.
El desarrollo de la hipertrofia ventricular izquierda fue una respuesta adaptativa a la elevación de la presión intraventricular a la EAo, ya que el aumento del espesor de la pared y disminución de la cavidad pueden normalizar el estrés parietal y, por consiguiente, la función ventricular.
La hipertrofia concéntrica se deriva del aumento del diámetro de los miocitos con poca o ninguna modificación en la longitud celular.
Concomitantemente, se observan modificaciones en las proporciones de los componentes intersticiales del miocardio, incluyendo acumulación de colágeno en la musculatura ventricular.
El estímulo para el RC ocurre por factores mecánicos y bioquímicos que actúan en los receptores, canales iónicos y en las integrinas presentes en la membrana sarcolemal que, activando señalizadores bioquímicos citosólicos, desencadenan aumento de la síntesis de proteínas y alteraciones en la expresión génica.
El análisis de la función sistólica del VI mostró mejora de los ΔD endo y ΔD meso en el GEAo con relación al GC, que se deterioraron durante el proceso de remodelación.
La disminución significativa del ΔD endo en el GEAo ocurrió a partir de la 12ª semana; la disminución del ΔD meso fue significante en la 18ª Figuras 1 y 2.
A pesar de que estos índices disminuyeron a lo largo del tiempo, éstos se mantuvieron superiores en el GEAo, con excepción de la 18ª semana, en la cual la ΔD meso se igualó en los dos grupos.
Aunque el DC haya aumentado en los dos grupos entre las 3ª y 18ª semanas, la elevación fue menor en el GEAo que en el GC sólo en la 18ª semana.
Otro parámetro que analiza la función de eyección del corazón, pero que toma en consideración el peso corporal, el InC, se mostró igual en ambos grupos.
El análisis de los diferentes índices muestra que el más sensible para la detección de la disfunción sistólica fue el ΔD endo, que detectó una caída significativa en la 12ª semana.
Los otros dos índices detectaron más tardíamente, en la 18ª semana.
No se encontraron trabajos que evaluaran la función sistólica del VI secuencialmente en los mismos períodos analizados en este experimento 3ª, 6ª, 12ª y 18ª semanas.
Autores que evaluaron la función cardíaca de ratones con EAo después de la 6ª, 12ª y 18ª semanas encontraron ΔD endo supranormal en la 6ª semana y ΔD meso disminuido en todos los períodos con relación al GC.
Mientras que la ΔD endo decreció, la ΔD meso permaneció estable entre la 6ª y la 18ª semanas en el GEAo.
Otro estudio observando la 6ª, 12ª y 21ª semanas encontró una caída en el porcentaje de acortamiento en la 21ª semana.
La mejora de la función sistólica en el GEAo con relación al GC debe estar relacionada al desarrollo de la hipertrofia concéntrica, normalización de la tensión sistólica y mantenimiento de los límites fisiológicos del consumo de oxígeno de las fibras miocárdicas.
La pérdida progresiva de la función sistólica puede estar relacionada: 1 a la remodelación geométrica adverso de la cavidad; 2 a alteraciones de la composición del miocardio, como aumento de la matriz extracelular y disminución del número de miocitos, por necrosis o apoptosis; 3 al compromiso de la contractilidad o 4 a la combinación de estos factores.
La evaluación del desempeño diastólico mostró la ocurrencia de disfunción precoz en el GEAo con relación al GC.
A partir de la 3ª semana después de la inducción de la EAo, en el grupo con sobrecarga presórica ocurrió un aumento de la onda A, reducción de la relación E/A y del tiempo de desaceleración de la onda E Tabla 4 y Figura 3.
Este dato muestra que la caída de la función diastólica precede a la sistólica, que ocurrió en la 12ª semana.
No se encontraron experimentos que observaran la función diastólica en los períodos evaluados en esta investigación.
Litwin et al encontraron en el GEAo aumento de la onda E en las 6ª, 12ª y 18ª semanas y disminución de la onda A en la 18ª semana, al compararlo con el GC.
La relación E/A fue mayor en el GEAo que en el GC en las 12ª y 18ª semanas.
Los autores concluyen que la EAo promovió una disfunción diastólica del tipo restrictriva a partir de la 6ª semana.
Ribeiro et al verificaron aumento de la relación E/A a partir de la 12ª semana en animales con EAo.
El análisis comparativo entre los trabajos de la bibliografía y este experimento muestra que, aunque en ambos la disfunción diastólica fuera un hecho consistente y precoz, el comportamiento de la relación E/A fue diferente.
Mientras en esta investigación la relación E/A disminuyó, los otros autores encontraron aumento de esta variable.
Esta discrepancia de resultados tal vez se deba a dificultades técnicas en la obtención de buenas imágenes para análisis de efecto Doppler y a la alta frecuencia cardíaca de estos animales, que funde las ondas E y A dificultando la mensuración de la función diastólica.
A pesar de la diferencia de los valores de la relación E/A con la bibliografía, el diámetro del AI, aisladamente, se mostró aumentado a partir de la 6ª semana, y al normalizarlo por el peso corporal, se presentó superior al GC desde la 3ª semana; la relación AI/AO indicó tendencia a ser mayor en el GEAo a partir de la 3ª semana 0,07<p>0,13.
Por lo tanto, la remodelación del AI en la 3ª o 6ª semana refleja disfunción diastólica del VI, desde que el desempeño sistólico se mostró mejorado en el GEAo con relación al GC en estos dos momentos.
Estos datos están de acuerdo con otros autores que constataron aumento de esta variable.
El deterioro de la función diastólica observada en este estudio puede estar relacionado con las alteraciones de las propiedades elásticas y a disturbios en el manejo del calcio intracelular.
Estudios experimentales asociaron el aumento de la rigidez miocárdica en la EAo a la elevación de la deposición de las fibras colágenas.
Las alteraciones de las proteínas relativas a la recaptura del calcio intracelular, principalmente la bomba de calcio del retículo sarcoplasmático, también se han relacionado con la caída del desempeño diastólico en la EAo.
El estudio de la función diastólica del VI es de gran importancia, teniendo en vista que las alteraciones en el llenado de esta cavidad pueden anteceder a la disfunción sistólica.
Actualmente, la forma más viable y factible de evaluación de la función diastólica es el análisis de las velocidades del flujo transmitral, durante la fase inicial del llenado diastólico del ventrículo izquierdo, representado por la onda E, y del llenado ventricular durante la contracción atrial, expresada por la onda A. De la misma forma, se pueden obtener valores referentes a la relación E/A, al tiempo de desaceleración de la onda E y al tiempo de relajación isovolumétrica TRIV.
La observación de valores menores de onda E y de la relación E/A, cuando se comparan con el grupo contro, sugiere la presencia de disfunción diastólica.
Otra forma de determinación de la severidad de la disfunción diastólica es la evaluación del atrio izquierdo por ecocardiografía.
Durante la diástole ventricular, el AI está expuesto directamente a presiones intraventriculares por medio de la válvula mitral abierta.
Las eventuales elevaciones de presiones de llenado ventricular conllevan un aumento del volumen y de la presión atrial y consiguiente remodelación atrial.
Conclusión
Se concluye, después del examen de los datos de este trabajo, que: 1 el ventrículo izquierdo de los ratones con EAo, durante el proceso de remodelación, presenta hipertrofia concéntrica, disfunción diastólica precoz y mejora de la función sistólica, con posterior deterioro del desempeño; 2 los índices ecocardiográficos más sensibles para la detección de la disfunción diastólica y sistólica son, respectivamente, la relación E/A y el porcentaje de acortamiento endocárdico.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de la tesis de Maestría de Olga de Castro Mendes del Departamento de Clínica Médica de la Facultad de Medicina de Botucatu.
Introducción
Los tumores primarios del corazón son más raros que los metastáticos, presentando incidencia de un 0,002% a un 0,3%.
Aproximadamente el 75% de los tumores son benignos y de estos, la mitad es de mixoma.
El fibroelastoma papilar FEP es un tumor raramente diagnosticado durante la vida y corresponde a aproximadamente el 8% de los tumores cardiacos.
Se trata de una paciente del sexo femenino, con 71 años de edad y portadora de dislipidemia, hipertensión arterial y obesidad.
La paciente ingresó en nuestro servicio, el 24 de febrero de 2007, con dolor en el miembro superior derecho y una hora de duración.
El dolor empezó en la mano y progresó hacia el brazo y el hombro, asociado a la disminución de fuerza motora y sensibilidad.
El dolor, de fuerte intensidad en reposo, pulsátil y sin mejora con cambio de posición o medicación, estaba acompañado de malestar general.
En el examen físico, la paciente se hallaba consciente, eupneica, acianótica, normocoloreada, anictérica y afebril, con ritmo cardiaco regular en dos tiempos, ruidos cardiacas normofonéticas y sin soplos.
La frecuencia cardiaca era de 88 latidos por minuto y la presión arterial, de 180/100 mmHg.
El miembro en cuestión presentaba pulso radial disminuido y señales de hipoperfusión.
El electrocardiograma ECG presentaba ritmo sinusal, con evidencia de sobrecarga de atrio izquierdo, y la radiografía de tórax no evidenciaba alteraciones significativas.
Se optó por exploración quirúrgica, embolectomía percutánea de la arteria humeral y retirada de fragmento, enviado para evaluación anatomopatológica.
La paciente evolucionó con mejora del cuadro clínico y en la investigación complementaria, dos días tras la internación, ocurrida el 26 de febrero de 2007, se realizó ecocardiograma transtorácico, que evidenció pequeña masa móvil, de forma triangular, adherida a la región apical del septo, en la porción ventricular izquierda, midiendo cerca de 8 x 5 mm.
Al informarse sobre tal hallazgo, la paciente relató que durante el ecocardiograma de rutina, realizado el 1999, ya había sido evidenciada masa intracavitaria en el ventrículo izquierdo, confirmada por ecocardiograma transesofágico imagen pediculada medio-apical de 9 X 8 mm. A la época, se indicó la cirugía para exéresis, y se prosiguió con la investigación preoperatoria, incluso con la realización de cateterismo cardiaco, que no mostraba alteraciones coronarias.
La paciente rechazó, sin embargo, el tratamiento quirúrgico, y optó por el seguimiento clínico.
En este seguimiento, el ecocardiograma transesofágico del 13 de diciembre del 2004 identificó dos masas tumorales, adheridas en tercio promedio distal de la pared septal del ventrículo izquierdo, muebles, irregulares, de aspecto heterogéneo, midiendo 18 x 12 mm la mayor y 8,9 x 10 mm la menor, abajo de la hoja posterior de la válvula mitral.
El 23 de agosto de 2005, se llevó a cabo ecocardiograma transtorácico, que evidenció pequeña masa adherida, en tercio medio distal de la pared septal, en la porción ventricular izquierda Figura 1.
Se requirió, en esta ocasión, tomografía computarizada de tórax, que se llevó a cabo el 05 de septiembre de 2005.
La tomografía mostraba lesión vegetante apical en pared anteroseptal del ventrículo izquierdo, de contornos irregulares y baja atenuación, midiendo en sus mayores ejes 22 x 17 x 14 mm.
La paciente había recusado cualquier tratamiento intervencionista hasta entonces septiembre del 2005, y volvió a presentar síntomas solamente en la fecha presente febrero del 2007.
El tumor, proveniente de embolectomía arterial, estaba conformado de fragmentos irregulares de tejido pardo y tenía aspecto esponjoso, y media 2,0 x 1,5 x 0,5 cm. En la microscopia, el examen histológico evidenció elastofibroma papilar, detallado a continuación, en los 4 paneles de la Figura 2.
A partir de los datos del examen anatomopatológico, se diagnosticó fibroelastoma papilar.
Se indicó seguimiento clínico, debido a la localización septo interventricular, con mayor probabilidad de alcanzar Haz de Hiss en intervención, benignidad y pronóstico, manteniéndose la paciente en régimen de anticoagulación.
Hasta el presente momento, la paciente presenta buena evolución clínica, sin recidiva de embolización.
Discusión
Los avances en las técnicas no invasivas de diagnóstico cardiovascular por imagen, especialmente ecocardiografía, tomografía computarizada y resonancia nuclear magnética, facilitaron de forma relevante la evaluación diagnóstica y permitieron la identificación más rápida de masas intracardiacas.
El FEP es un hallazgo incidental en gran parte de los casos, aunque en los pacientes sintomáticos la presentación clínica es variable y dependiente de la localización, movilidad tamaño del tumor.
Se trata de un raro tumor benigno cardiaco, que se manifiesta más habitualmente en las válvulas cardiacas.
La complicación más temida es la embolización sistémica, particularmente para la circulación cerebral o coronaria.
No está claro si el émbolo es de origen tumoral o plaquetaria y si la anticoagulación sistémica podría prevenir dichos eventos.
Las presentaciones clínicas más habituales descriptas son accidente cerebrovascular ACV o ataque isquémico transitorio AIT.
Otras formas incluyen: angina pectoris, infarto del miocárdico, muerte súbita, insuficiencia cardiaca, síncope, embolia pulmonar, ceguera, embolia periférica o infarto renal.
La movilidad tumoral es un relevante predictor independiente de mortalidad o embolización no fatal.
La propuesta terapéutica, cuando pedunculadas, es la resección quirúrgica que busca la prevención de fenómenos embolicos cerebrales, pulmonares, coronario o periféricos.
Los hallazgos electrocardiográficos son generalmente inespecíficos, eventualmente ocurriendo arritmias atriales.
La radiografía de tórax puede demonstrar señales de aumento de cámaras cardiacas, hipertensión o congestión pulmonar, particularmente si el tumor estuviera ocluyendo la válvula mitral.
No obstante, el ecocardiograma transtorácico es el método ideal para el diagnóstico y la caracterización del tumor.
Usualmente, el ecocardiograma transtorácico demuestra la masa, con sus proporciones variadas, móvil o no, pedunculada o sésil, de formato arredondeado, oval o irregular.
En estudio de caso-control, la sensibilidad y la especificidad del ecocardiograma fueron de un 88,9% y un 87,8%, respectivamente.
La mejora del poder diagnóstico y el uso difundido de la ecocardiografía bidimensional resultaron en un aumento en la detección de tumores cardiacos primários.
La resonancia magnética tiene valor considerable en la detección en la delineación de los tumores cardiacos y, en algunos casos, puede revelar, más claramente que la ecocardiografía bidimensional, el tamaño, la forma y las características de la superficie del tumor.
La resonancia magnética evidencia la masa en la hoja valvular o cámara cardiaca, y la presencia de realce con gadolinio en la masa tumoral aumenta el grado de sospecha.
En la cineangiocoronariografía es posible visualizar oclusiones totales de las arterias coronaria, así como dilataciones aneurismáticas y estrechamientos secundarios a émbolos tumorales, además de suministrar datos que afectan significativamente el abordaje quirúrgico.
Para los pacientes sintomáticos, la exéresis quirúrgica es el tratamiento de elección, intentándose siempre preservar el tejido valvular y su función.
En los individuos asintomáticos, la conducta quirúrgica es controvertida, y es la movilidad tumoral el factor determinante de la indicación de la cirugía, por ser ella el predictor independiente de embolización y muerte.
La cirugía puede ser curativa en la mayoría de los casos.
La resección de tejido normal en la base de implantación del pedículo es importante en el sentido de evitar la recidiva.
El defecto creado se puede suturar directamente o corregir con parche de pericardio bovino o material plástico.
Algunos autores, sin embargo, recomiendan la resección parcial del tumor, no evidenciándose recurrencia.
El seguimiento de los pacientes asintomáticos que no se sometieron a la cirugía debe incluir la anticoagulación, aunque es controvertida su eficacia en la protección contra fenómenos embolicos.
La conducta frente una lesión aislada del lado derecho incluye la retirada quirúrgica, cuando la masa sea grande y/o móvil, o en la presencia de foramen oval patente, por la posibilidad de embolismo paradoxal.
El FEP cursa favorablemente con la extirpación quirúrgica, pudiendo incluso hablar de curación, aunque se recomiende un seguimiento ecocardiográfico anual para posible detección de los raros casos de recidiva.
Hasta el presente momento, no hay técnicas de imagen capaces de determinar el diagnóstico definitivo de estos tumores.
Solamente la biopsia endomiocárdica o la toracotomía son capaces de caracterizar in vivo dichas masas cardiacas.
El análisis histológico inmediato es imprescindible para que se confirme el diagnóstico y se establezca el tratamiento quirúrgico más adecuado.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Editores de la Revista Latinoamericana de Enfermería de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería: Profesor Titular, e-mail: marziale@eerp.usp.br Profesor Titular, e-mail: iamendes@eerp.usp.br
La Revista Latinoamericana de Enfermería RLAE, desde su primera edición en 1993, busca ampliar su visibilidad en el medio científico y editorial, divulgando producción cualificada del conocimiento de Enfermería y áreas afines producido en Brasil y América Latina.
Considerando que las bases indexadoras potencializan la visibilidad de los periódicos y propician a la publicación reconocimiento científico nacional e internacional, iniciamos en 2003 el proceso de sumisión de la RLAE para indexación en el International Scientific Index ISI de la empresa Thomson Scientific, que hace parte de la Thomson Corporation, líder en el fornecimiento de soluciones en informaciones para comunidades mundiales de investigación y negocios.
Le evaluación por la referida base es llevada a cabo por un comité de editores, con duración aproximada de 12 meses.
El proceso es iniciado mediante el envío de una solicitación, acompañada por los cuatro últimos fascículos publicados por la revista y, durante el período de evaluación, todos los nuevos fascículos publicados deben ser encaminados a la base para certificación de la puntualidad de la publicación y su regularidad.
Los requisitos considerados en la evaluación están relacionados a la estructura y a las características gráficas de la revista, y también patrones científicos, asociados a la calidad de los artículos publicados.
Entre las acciones realizadas se destaca la informatización del sistema editorial; la disponibilidad digital de los textos completos; artículos en las lenguas portugués, inglés y español y la edición impresa en inglés.
También se mejoró la selección de los manuscritos, publicándose apenas artículos originales y relevantes a la transferencia del conocimiento para las instancias que producen políticas y acciones de salud y que amplíen las bases científicas de la Enfermería para el cuidado de individuos y familias.
Tras aguardar el intervalo de dos años necesarios para una nueva sumisión, se encaminó en marzo de 2006 otro pedido de indexación y, el 13 de junio de 2007, recibimos el resultado de la evaluación, a través de la información transmitida por Dr. James Testa, Director Sénior de la Thomson Scientific, que a partir de 2007, la RLAE pasa a integrar el Web of Science - ISI.
Esa conquista está siendo festejada por toda el área de Enfermería de Brasil ya que, en un universo de cerca de 22 mil periódicos científicos publicados en el mundo, solamente nueve mil están indexados en el ISI, entre los cuales apenas treinta son brasileños y, hasta entonces, ningún periódico de enfermería editado en Brasil.
Hasta mediados de 2006, estaban indexados 32 periódicos de Enfermería editados principalmente en Estados Unidos.
Contudo, ninguna de estas editada en América Latina.
Ahora, la RLAE pasa a integrar este selecto grupo de revistas científicas y a representar no sólo a Brasil, sino también a América - Latina.
Sin embargo, esta conquista no constituye el término de una trayectoria de esfuerzos, pero nos conduce a otro reto, el de perfeccionar todavía más la calidad editorial de la RLAE y lograr que nuestros artículos alcancen buenos índices en el Journal Citation Reports, publicación anual de la base ISI, que indica el factor de impacto de las revistas en la base.
Este factor, aunque envuelto en polémicas en nuestro país, debido a su utilización por las instituciones nacionales de evaluación y agencias financiadoras de investigaciones, es un indicador importante de la calidad y de la visibilidad lograda por la investigación y de su utilización en nuevas investigaciones.
Consideramos que esa indexación es una victoria del Sistema de Edición Científica de Enfermería, que unido camina en busca de metas de calidad para ofrecer a la comunidad científica vehículos de comunicación del conocimiento producido por nuestros investigadores y ella fue posible debido al trabajo conjunto de la Dirección de la Escuela de Enfermería de Ribeirão Preto /USP, Centro Colaborador para el Desarrollo de la Investigación en Enfermería de la Organización Mundial de la Salud apoyo institucional, de la Comisión de Edición de la RLAE y de sus técnicos política editorial, del Consejo Editorial, autores, consultores y lectores.
A todos nuestros cumplimientos.
Introducción
Estudiamos la práctica clínica del enfermero en la atención básica brasileña, entendiéndola como práctica social, esto es, aquella realizada a partir de necesidades sociales de cada momento histórico y que se constituye y se transforma en la dinámica de las relaciones con otras prácticas.
En la década del 70, durante el período de la "Programación de la Salud" en el estado de Sao Paulo, la atención a la salud se estructuraba a través de programas, y los enfermeros actuaban en centros de salud desarrollando acciones preferencialmente administrativas, de supervisión, entrenamiento, control y coordinación del personal de enfermería.
En las décadas de 80 y 90, la expansión del acceso a los servicios y la propuesta de articular la atención médica individual con acciones de salud colectiva resultaron, predominantemente, en acciones del tipo atención rápida y el trabajo de los enfermeros se dirigía a la organización y manutención de la infraestructura del servicio para la atención médica, la organización del trabajo de enfermería y algunas acciones de la salud colectiva como vacunación y vigilancia epidemiológica.
El proceso de implantación del Sistema Único de Salud SUS dirigido por sus principios y por el concepto de salud como producción social compone el contexto de dar nuevos significados al trabajo del enfermero en el ámbito de la atención básica.
Está previsto entre sus atribuciones, no sólo el trabajo de administración y de organización del servicio de salud y enfermería, pero también la realización de acciones clínicas de atención directa al usuario.
A pesar de eso, las prácticas de enfermería se han configurado más centradas en la atención rápida y en la producción de procedimientos.
Existe, por lo tanto, necesidad de revisar la práctica clínica del enfermero, para que se constituya en integral y resolutiva, centrada en el usuario, considerando su singularidad y respetando la autonomía del sujeto que necesita de cuidados.
El trabajo de enfermería tienen la función de prestar asistencia al individuo sano o enfermo, familia y comunidad, desempeñando actividades para promoción, manutención y recuperación de la salud, así, contribuyendo con la implementación y consolidación del SUS.
El Ministerio de la Salud propone la atención básica como eje de la organización del sistema de salud y la Salud de la Familia SF como estrategia prioritaria para promover cambios en las prácticas de salud orientadas por los principios del SUS.
Para la enfermería, la estrategia de la Salud de la Familia representa la posibilidad de reorientar sus acciones en dirección a las necesidades de la salud de los usuarios y no para la racionalización del trabajo del profesional médico.
La práctica de enfermería en esa perspectiva se dirige para su finalidad específica, el cuidado de enfermería.
El enfermero al desempeñar su papel social de cuidador vive las tensiones propias de la producción de los actos de salud: la producción de procedimientos versus la producción del cuidado.
Establece relaciones intercesoras con el usuario, necesitando incorporar en su caja de herramientas tecnologías leves, como el escuchar, el acogimiento, el vínculo, la responsabilidad, y las habilidades para lidiar con los altos grados de dudas intrínsecas de ese trabajo.
Además de que, en el papel de gestor del proyecto terapéutico, el enfermero vive las tensiones características de la articulación de los diversos núcleos de conocimientos y responsabilidades de los diferentes profesionales participantes en el proyecto terapéutico.
Esto es, vive la tensión entre el trabajo en equipo versus el trabajo especializado más individualizado.
Así, sintetizamos el trabajo del enfermero en la atención básica, en la doble dimensión asistencial y administrativa: dirigido al individuo producción del cuidado de enfermería y administración de proyectos terapéuticos y para el colectivo monitorización de la situación de la salud de la población, administración del equipo de enfermería y del servicio de salud para la producción del cuidado.
Las acciones administrativas son predominantes entre las prácticas del enfermero en UBS; ya en la dimensión asistencial, la consulta de enfermería, como práctica clínica, es reconocida como importante por el propio enfermero, pero permanece principalmente en la lógica de la atención clínica individual, curativa, sin ampliar la comprensión del proceso salud enfermedad como producción social.
Pensamos que esta investigación puede contribuir para ampliar el conocimiento de la dimensión asistencial del enfermero.
La clínica ampliada se presenta como herramienta para que los procesos de trabajo en salud se dirijan para la producción del cuidado centrado en los usuarios, incluyendo, además de la enfermedad, el sujeto en su contexto y el ámbito colectivo.
Son ampliados el objeto de atención, los medios y las finalidades.
Tiene por objetivo la cura y el alivio del sufrimiento, así como el desarrollo de la autonomía de las personas para lidiar con sus problemas y condiciones concretas de vida, a través del uso predominante de tecnologías leves y de la construcción dialogada entre trabajador, usuario y su familia y equipo de salud.
La Educación Permanente en Salud EPS puede ser una estrategia para calificación del enfermero para a clínica ampliada.
La EPS opera procesos de aprendizaje significativos en que el propio trabajador analiza su trabajo, generando conocimientos sobre ese quehacer, identificando potencias y vacíos, que así, movilizan la búsqueda de nuevos conocimientos.
La EPS y la micropolítica del proceso de trabajo en salud utilizan conceptos del análisis institucional, que facilitan la comprensión del modo de producción del trabajo en salud, en los aspectos objetivos y subjetivos inherentes.
Explorar la práctica clínica de los enfermeros como objeto de estudio nos lleva al campo de las instituciones, al modo como la sociedad define y reconoce lo que es la enfermería, como debe ser su práctica, instituyendo reglas y normas de funcionamiento.
Entramos en el campo de las identidades profesionales, campo de los compartimientos instituidos.
Examinamos sus límites, o sea, lo que es y lo que no es atribución y responsabilidad de ese grupo profesional y de cada categoría que compone el equipo de enfermería, demarcando un campo de conflictos y disputas en el campo de las prácticas políticas, legales, jurídicas, de formación, en fin disputas entre clases sociales, entre las diversas profesiones y segmentos de la sociedad y que también disputan el modo como esta misma sociedad se mantiene.
El funcionamiento de la sociedad se estructura por medio de un sistema político global de líneas que delimitan; las más lineares fijan código y territorio e implican, por ejemplo, en un dispositivo de poder en el quehacer de las profesiones, definen formas de dislocamientos entre los segmentos, construyendo una jerarquía y una burocracia que se tornan muy poco flexibles.
Al mismo tiempo, otras especies de líneas, denominadas circulares dibujan los segmentos con centralidad en un punto, como por ejemplo, el trabajo del médico a partir del cual orbitan los círculos de las demás categorías, y de la misma forma, fijan modos de operar, con poca flexibilidad.
Una tercera especie de líneas se hacen presentes todo el tiempo en lo cotidiano, casi imperceptibles: son las líneas de fuga, que surgen en el acto de producción del trabajo en salud, enmarañadas con las otras líneas, abriendo espacio para quebrar el modo instituido, de las rutinas cotidianas, abriendo espacio para un quehacer diferente.
Las líneas de fuga provocan divergencia por la ruptura de las verdades, dejando a aquellos que las perciben en un estado "sin territorio", estado del cual no se puede más volver a aquel inmediatamente anterior, ya que es otro, algo sucedió, se procedió a lo nuevo.
En los servicios de salud los conceptos mencionados son subasumidos en un cotidiano tenso y conflictivo, que se produce predominantemente en la manutención de modos tradicionales de trabajar, conviviendo con frágiles movimientos de invención de nuevas prácticas.
En nuestro estudio nos centramos en la práctica clínica del enfermero y en su núcleo de competencia y responsabilidad el cuidado de enfermería indagando: ¿Cómo se caracteriza la clínica del enfermero en la atención básica?, ¿Cuáles serían las dificultades enfrentadas? y ¿Cómo ampliar y calificar la práctica clínica del enfermero en la atención básica?
Nuestro objetivo es presentar el movimiento de dar nuevo significado a los conceptos de la práctica clínica de algunos enfermeros en la atención básica en proceso de calificación de esa práctica, teniendo en vista la clínica ampliada.
El camino metodológico
Considerando el objeto del estudio, se decidió por un abordaje metodológico cualitativo.
Desarrollamos una investigación intervención, con una modalidad de investigación participativa.
Los diferentes abordajes de investigación participativa tienen en común la participación de grupos sociales en la comprensión de su realidad y búsqueda de soluciones para sus problemas.
"En la propuesta del análisis institucional ... el momento de la investigación es el momento de la producción teórica y, sobre todo, de producción del objeto y de aquel que él conoce; el momento de la investigación es el momento de intervención, ... la investigación intervención tienen como lema el cuestionamiento de 'significado' de la acción".
El cuestionamiento del "significado" busca el reconocimiento de la acción, explora el modo de funcionamiento del equipo que produce la acción.
Ese reconocimiento busca generar una intervención que produzca una diferencia, un nuevo e irrevocable posicionamiento de significado y finalidad, en la perspectiva de la producción de movimientos colectivos singulares de apropiación e invención de la vida.
La investigación intervención fue realizada a través de grupo de reflexión, con participación de nueve enfermeros de la red básica de salud del municipio de Ribeirao Preto.
De estos, cinco trabajaban en la estrategia SF, tres trabajaban en la Estrategia Agentes Comunitarios de Salud, y uno actuaba en una Unidad Básica de Salud UBS tradicional.
No diferenciamos los sujetos según el modelo asistencial de la unidad de salud, para explorar de modo más amplio la práctica clínica del enfermero en la atención básica.
Realizamos ocho encuentros de dos horas de duración, entre septiembre y diciembre de 2008.
Los encuentros fueron grabados y transcritos.
El grupo fue coordinado por un equipo compuesto por dos coordinadores y un observador pasivo.
El equipo contó con la supervisión del trabajo grupal realizado por especialista.
Realizamos un análisis cartográfico de los movimientos de los enfermeros para aprehender su proceso de trabajo, en el aprendizaje significativo, en el significado de la identificación de lo que denominan práctica clínica y en la percepción de elementos dificultadores y potencialidades.
El propio proceso analítico posibilitó a los enfermeros la ampliación de la comprensión de sus acciones, así como la revisión de sí mismos en el ejercicio de la práctica clínica en la atención básica, configurando así, un proceso de aprendizaje significativo de la EPS.
La cartografía es una herramienta metodológica de la investigación intervención en el análisis institucional, construida a partir de lo vivido, componiendo un diseño que acompaña los movimientos de transformación de los significados.
Se trata de experiencias singulares en que algo deja de tener significado al mismo tiempo en que nuevos mundos de referencias se crean.
En la presentación de los resultados los encuentros grupales están identificados con el número correspondiente del encuentro.
En los trechos de los diálogos, los enfermeros están identificados como "Enf", seguido de número secuencial de 1 a 9.
El estudio fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo Proceso N° 0832/2007.
Todos los participantes firmaron el término de consentimiento libre y esclarecido, conforme lo previsto en la Resolución 196/96 del Consejo Nacional de Salud.
El grupo de la investigación se constituyó en espacio de ESP de los enfermeros, con intercambios y análisis colectivos sobre su práctica clínica, a través del autoanálisis de lo cotidiano, en que se reconoció: qué, porqué, cómo y para qué, hacen el trabajo.
De esta forma, analizaron su significado y sus límites, al revisar lo que necesitaba ser modificado.
Presentaremos ahora algunos de los temas tratados en diferentes momentos de reconocimiento y de descubrimiento de nuevos significados vividos por los sujetos del estudio.
Esos momentos reciben títulos que destacan sus aspectos más significativos.
Tema 1 - Lo que los enfermeros llaman de práctica clínica en la atención básica
Los enfermeros consideran como actividad clínica: las prácticas de acogimiento; la consulta de enfermería más frecuentemente dirigida para recolección del examen de papanicolau, prenatal y puerperio, planificación familiar, atención de puericultura, hipertensos y diabéticos, salud mental; la visita domiciliar/atención domiciliar; el trabajo en grupo; y, como actividad clínica indirecta la orientación a auxiliares de enfermería y agentes comunitarios de la salud y el apoyo a la atención del médico.
Refieren que la clínica del enfermero en la atención básica se viene desarrollando en función de las exigencias legales del ejercicio de la profesión.
El análisis lleva el grupo a otro plan de comprensión de esa práctica: el modelo conocido es la consulta médica, en el cual se perciben reproduciendo el modelo hegemónico.
El encuentro me suscitó reflexión a partir de la conversación de aquí ...
Cuando la enfermera es llamada para la tarea de asistencia directa ... nosotras optamos por el modelo hegemónico conocido que es la práctica de la clínica médica que ya tiene una estructura conocida ¿verdad?
En qué momento nosotras nos aproximamos de aquella clínica o nos distanciamos de aquella clínica.
Es, yo estoy pensando en eso. ...
Porque nosotras estamos construyendo.
Encuentro 2
Los enfermeros identifican diferencias en las atenciones que realizan, reconociendo la existencia de la "clínica del cuidado" y de la "pseudoconsulta médica":
Enf1: Pienso que nosotras necesitamos discutir también ... del enfermero comenzar a ejercer más el papel clínico de cuidado.
¿Qué es que es eso? ... el enfermero va hacer clínica, ¿Qué es esa clínica?
Enf2: ... cada uno tiene la atención de una manera.
Enf1: Nuestra clínica tiene que ser la clínica del cuidado.
Con esa clínica del cuidado yo quedo tranquila, ahora la clínica de la enfermera que es pseudoconsulta médica, yo discuto eso hace años. ...
A pesar de que no definen la "pseudoconsulta médica", ella es colocada en contraposición a la clínica del cuidado, que se abre para escuchar las necesidades de las personas, no se limita a la estructura formal de una consulta con enfoque en el individuo enfermo, pero sí, ampliándose extendiendo la cobertura para la familia y el contexto en que vive la persona.
Y en ese movimiento el grupo busca aclarar lo que es la clínica ampliada:
Enf3: ... la propuesta de la clínica ampliada que es una clínica diferente, diferenciada.
Porque ahí nosotras no vamos a mirar sólo al individuo biológico, patológico, tratar y prescribir.
Pienso que envuelve el proyecto terapéutico con acciones mucho más allá de la enfermedad y del individuo, pero mirar lo colectivo, mirar el contexto de vida de él.
Es hacer con que ... él mismo pueda controlar e influenciar sus factores determinantes de su enfermedad, de su proceso salud enfermedad.
Entonces ... creo que nuestra clínica se aproxima mucho con la propuesta de la clínica ampliada.
Donde nosotras vamos a transformar a los sujetos. ... nosotras vamos envolver a la familia, al contexto ...
En la reflexión, el grupo llega a una formulación de clínica en la perspectiva ampliada que se asemeja a la que ha sido propuesta como herramienta para el cambio del modelo asistencial.
Al mismo tiempo discute y reflexiona sobre su ejecución.
Tema 3 Las condiciones estructurales y organizacionales de las unidades de salud
Los enfermeros identifican disparidades en las condiciones estructurales en diferentes unidades de la salud para la práctica clínica.
Pocas cuentan con consultorio adecuadamente equipado y de uso exclusivo del enfermero; en la mayoría de ellas, independientemente del modelo asistencial SF, EACS o tradicional, es necesario aguardar el término de la atención médica para utilizar la sala, comprometiendo la oferta de servicios por el enfermero.
También apuntan la falta de algunos aspectos de la organización del servicio, necesarios para que la acción de enfermería sea ejecutada, como el apoyo del servicio de recepción en algunos horarios, la retirada de fichas y el apoyo de la administración local.
Enf3: ... cuando declaramos clínica ampliada ... ver, oír, sentir, subjetividades, ampliar la escucha, abrir espacio para todo aquello.
Pero, al mismo tiempo se crea conflicto. ... no tenemos soporte, apoyo, estructura para conseguir concretizar la clínica que tanto desean.... ...
En la hora de hacer, a veces, usted no tienen las tecnologías duras, la estructura, el consultorio, la mesa, la silla, la hamaca para usted tratar de hacer la clínica ampliada. ...
Yo no tengo un espacio para hacer la escucha, para oír al paciente, para recibir al paciente. ...
Los enfermeros relatan la inexistencia de apoyo técnico para la práctica clínica de enfermería, de una supervisión técnica específica.
Utilizan protocolos del Ministerio de la Salud o de otros municipios, a pesar de que algunos no sean adoptados oficialmente por la Secretaría Municipal de la Salud; sin embargo, estos no siempre atienden a las necesidades.
Así, algunas condiciones estructurales y organizacionales de las unidades de la salud son apuntadas como dificultades cotidianas de la práctica clínica de los enfermeros en la atención básica, y revelan que, a pesar de que acciones como consulta de enfermería constan entre las atribuciones del enfermero y constituyen atribución privativa, las condiciones arquitectónicas de algunas unidades de salud y organizacionales no favorecen la oferta de esa atención, ya que históricamente vienen siendo orientadas para la atención de la salud centrada en el médico.
Tema 4 Tensiones y límites de la práctica clínica del enfermero
La problematización sobre los límites de la práctica clínica lleva al grupo de enfermeros a reconocer algunas de las tensiones de lo cotidiano por medio del proceso de autoanálisis.
Los enfermeros identificaron como límites las referencias técnicas y estandarizaciones del ejercicio de la profesión por el Consejo de Enfermería.
Perciben que estas tienen el sentido simultáneo de limitar y orientar el trabajo clínico:
Enf1: El parámetro queda siendo lo que yo ya estudie como consulta de enfermería, lo que yo veo que es límite técnico legal. ...
Enf4: Yo creo que llegó a mi límite, de aquí para adelante no es más el mío. ...
Y por el límite legal por el COREN, ahí yo voy allá discuto con la médica Encuentro 1.
El grupo también identifica como límite el trabajo de otros trabajadores del equipo de salud, principalmente el médico.
Enf2: Fui a levantar el cinturón.
Tenía una lesión.
Para mi aquello, parecía que no era HPV, parecía que no era condiloma, parecía que no era una condición maligna, pero paró, acabó mi capacidad clínica.
Yo tuve que mantener a la chica, tirar espéculo, pedir para ella esperar, y fui atrás de quien tienen capacidad de discernir sobre ese aspecto del límite.
Los integrantes del grupo refieren la incomodidad por el no reconocimiento del trabajo clínico del enfermero en el ámbito de la organización y administración.
Relatan que en lo cotidiano, el trabajo del enfermero es recordado para substituir aquel que el médico no quiere o no le gusta hacer, o entonces, como forma para ampliar la cobertura, y no por el trabajo en sí.
Apuntan que el reconocimiento de los usuarios es diferente, ya que cuando estos experimentan la atención clínica con el enfermero, identifican ahí la referencia para su cuidado, lo que provoca mucha satisfacción y da sentido al trabajo.
Enf2: Muchas personas ya llegan y... yo quiero hablar con la enfermera, y eso da celos, da envidia.
Déjalos.
Las tensiones presentadas demuestran que el proceso de constitución del trabajo clínico del enfermero como una práctica social se produce en un terreno de disputas que incluyen trabajadores de la salud, usuarios y administradores.
De la misma forma, la práctica de la clínica ampliada, provoca en el enfermero gran tensión al producir el cuidado.
Esa tensión resulta de los miedos, recelos, dudas, propias de la subjetividad de las situaciones y de las implicaciones provenientes del vínculo.
Enf1: ... el paciente de ustedes, usted no conoce por nombre y sobrenombre.
Paciente del área.
El agente comunitario llega diciendo que la hija que estaba cuidando dice: mi madre esta así.
La chica estaba trastornada, diciendo: yo no voy comer, voy a morir, no quiero vivir.
Esa práctica clínica trae para el enfermero demandas inespecíficas para las cuales no siempre cuenta con conocimientos y habilidades técnicas para lidiar; transita así en territorio desconocido que espera por invención de nuevos modos de enfrentar los problemas de salud.
A lo inespecífico y al no saber, se asocia la dependencia del trabajo de los demás miembros del equipo, lo que acentúa todavía más las tensiones del enfermero en lo cotidiano.
Ese cuadro de tensiones, complejidad y no saber es enfrentado de diferentes formas por los enfermeros.
Algunos se colocan con disposición para construir ese nuevo hacer, otros huyen del trabajo clínico, y otros se dispone claramente a no hacerlo.
Enf4: Existe un protocolo que también nadie usa.
Durante unos 15 años, tenía unidades básicas de salud donde algunos compañeros huían de la sala de vacunas... y allá está todo protocolado como conducta.....
Encuentro 1
En esos casos, en general, recurren a los médicos, pero eso genera incomodidad, por la sensación de dependencia, de tener que dar satisfacción, actualizando la histórica disputa instituida entre las dos categorías profesionales.
Enf7: Yo tengo dificultad en algunas cosas, pero yo creo que nosotras necesitamos tener humildad así, de poder buscar ... para me auxiliar.
Muy probablemente, la incomodidad de los enfermeros proviene de la actitud de la categoría médica de colocarse como cliente del servicio, como fue observado en el proceso de trabajo hospitalario.
Los médicos esperan que el servicio les garantice los "insumos" exámenes, medicamentos, inclusive el trabajo de la enfermería para realizar su trabajo.
Así, no hay una actitud de construcción de trabajo en equipo, pero hay actitud de apropiación del trabajo del otro, de eso proviene la incomodidad.
En medio a esa discusión sobre la incomodidad de la dependencia del trabajo del médico, surge otra posibilidad de observar este asunto:
Yo estoy pensando un poco con prejuicios y un poco ... que desmerece nuestro trabajo por causa de eso.
Porque yo puedo concluir una consulta de él, haciendo una postconsulta, haciendo las orientaciones, y ¿Por qué él no puede hacer la prescripción de mi consulta?
La colocación apunta un ángulo diferente.
Tradicionalmente la enfermería "completa" la atención del médico en la postconsulta.
El nuevo sentido apuntado quiebra la forma hegemónica: también el médico, a su vez, "completaría" la consulta de enfermería.
El grupo prosigue relatando como organizan el trabajo para enfrentar las tensiones.
Enf8: Entonces, nosotras [enfermera y médico] estipulamos el intervalo de edad que nosotras vamos a atender.
Nosotras atendemos a mujeres con menos de 45 años. ... ella me ayuda, ella ya médica junto conmigo. ....
Nuevos significados comienzan a esbozarse como posibilidades:
Enf1: Es, en ese sentido que yo hice la reflexión clínica.
Nosotras podemos mirar a nuestra clínica por el límite, pero nosotras podemos mirar nuestra clínica por la potencia.
Encuentro 2
Enf2: Yo quedo sabiendo que un bebé nació ....
Yo voy a visitar el bebé, pregunto si está todo bien, porque no voy sólo para ver el bebé.
Ahí yo fijo la consulta para el bebé dentro de una semana hasta 10 días. ...
Enf1: Yo cierro mi programa para eso.
Tenga valor para cerrar la programación.
Es prioridad en la unidad.
La construcción de la práctica clínica ampliada como una de las acciones constitutivas de la dimensión asistencial del trabajo del enfermero va ocurriendo en lo cotidiano, en la relación con las otras prácticas, como respuesta a las necesidades de la salud de la población, pero es necesario que también el propio trabajador comprenda ese proceso de construcción social y que de él depende la conquista de ese espacio y la consolidación de su práctica.
Consideraciones finales
Los encuentros del grupo de reflexión hicieron efectivo un proceso de EPS de los enfermeros participantes, ya que posibilitaron el análisis y la reflexión sobre la propia práctica cotidiana, explorando sus significados en el actual contexto, en las condiciones dadas de la atención básica.
La práctica clínica en la perspectiva ampliada se viene construyendo en el interior de la práctica hegemónica desafiando a los enfermeros a enfrentar las tensiones, conflictos, no conocimientos, miedos, dudas, características inherentes al trabajo en la atención básica.
La clínica ampliada apunta como camino del cuidar la construcción en equipo y la necesidad de revisión y de dar nuevo significado a las líneas que demarcan los territorios de actuación profesionales.
El estudio demuestra la necesidad de crear y manutener espacios de EPS para que los enfermeros se apropien de su trabajo clínico construido en la perspectiva de la clínica ampliada.
Agradecimientos
A la Profesora Maria Cecília Puntel de Almeida, in memorian, por la participación activa en la formación de las autoras, y por la revisión del proyecto de investigación del cual resultó este trabajo, nuestra eterna gratitud por el aprendizaje, la convivencia y el compartir de tanto conocimiento.
Al Dr. Jorge Bichuetti del Instituto Felix Guatari, guerrero de la salud y de la vida, y activo productor de utopías, agradecemos inmensamente la supervisión de las coordinadoras del grupo.
A la Fapesp por el financiamiento de la investigación.
Reumatólogo Organización Sanitas Internacional
Definir exactamente qué es excelencia en el área de la salud y más específicamente en Medicina constituye un reto.
Desde su surgimiento, el ejercicio de la medicina ha estado basado en un gran humanismo con dedicación para tratar de aliviar o curar el padecimiento de los hombres.
En este contexto juegan un papel fundamental no solo los sistemas de salud de cada país, sino también las Universidades, quienes son las encargadas de la formación de los recursos humanos en salud con los parámetros y exigencias que este proceso requiere.
Su objetivo estratégico es la formación de profesionales con una sólida preparación científica, técnica y humanística.
El reto de las universidades en su empeño de formar médicos y otros profesionales de la salud, es aun superior pues se desarrolla en el contexto de la era de la globalización y de la generación de nuevas tecnologías.
La Universidad Médica comprometida con la sociedad en la formación y perfeccionamiento de los recursos humanos en salud que necesita, es responsable junto con la formación científica de los estudiantes, de contribuir a la formación y desarrollo de valores que deben caracterizar a los profesionales de la salud en nuestro país, acorde con los principios éticos y humanísticos comprometidos con las necesidades epidemiológicas del país.
Lo anterior redundará finalmente en la excelencia de la competencia y el desempeño de estos profesionales.
Por lo tanto, el ejercicio médico exige un compromiso ético orientado a proporcionar una asistencia de calidad, poniendo siempre por delante los intereses del paciente.
La medicina moderna emplea hoy en día un nuevo modelo de práctica clínica: la medicina basada en la evidencia MBE frente al modelo tradicional, sustentado únicamente en la experiencia y en conocimientos empíricos.
La MBE promueve acudir a los mejores estudios de investigación como herramienta de la clínica diaria.
Surge en el siglo XX al entrar la estadística y los estudios epidemiológicos en la práctica médica y ha ido desarrollándose como herramientas que posibilitan la revisión y evaluación crítica de la literatura científica.
El médico, además de saber ejecutar y realizar determinadas técnicas, debe tener acceso a esta información y ser capaz de interpretarla críticamente.
Si a ello une la capacidad de interpretación y análisis crítico del contexto actual del paciente basado en los hallazgos clínicos, estará en la vía de lograr la excelencia.
El buen médico utiliza ambas, maestría clínica y MBE, porque ninguna basta por sí sola.
La combinación de asistencia, investigación y docencia, y ejercer la medicina como una vocación de servicio es el camino que conduce a alcanzar la excelencia.
Los responsables de la Educación Médica Universitaria deben intentar dirigir la formación de los futuros médicos hacia la excelencia profesional.Se fomenta en ocasiones que los estudiantes se centren en obtener calificaciones satisfactorias, y no se hace énfasis en el aprendizaje.
Así, estudian para aprobar y no para saber, alejándose enormemente de alcanzar el objetivo fundamental: la excelencia.
Es por lo tanto necesario estimular la necesidad en los estudiantes de profundizar en los temas a través de libros, revistas y la utilización de bases de datos, es decir, de estudiar para saber, no solo para aprobar.
Y en este asunto, la responsabilidad es conjunta y corresponde a estudiantes y profesores.
Es fundamental coordinar la relación entre las instituciones educativas Facultades de Medicina y las instituciones asistenciales Hospitales y Clínicas, que intervienen en todas las fases de formación del Médico.
Las Universidades, y dentro de ella las Facultades de Medicina del país, tienen un desafío de importancia fundamental relacionados con la adecuada implementación de los actuales planes de estudio para dar cumplida respuesta a los principios que rigen la excelencia en medicina.
Este sistema involucra en primer lugar al profesor-docente, pero también y en mayor proporción al estudiante, que pasa de ser un sujeto pasivo a serlo plenamente activo, implicado en el auto-aprendizaje que le va a exigir mayor esfuerzo y dedicación.
En este contexto la vocación de servicio adquiere mayor importancia y se relaciona con la actitud o disposición del individuo para desarrollar sus actividades, en este caso la inclinación del estudiante para dedicarse a todas las actividades que debe desempeñar como estudiante y posteriormente como médico.
De igual forma, el docente a través de la integración del conocimiento y la generación de espacios académicos que fomenten temas de discusión y de debate que hagan participe al estudiante, permitirá focalizar el talento y las habilidades de cada uno de ellos para llegar al objetivo común que es la excelencia.
Finalmente, la dupla docente-estudiante debe ser dinámica, interactiva, proactiva y flexible.
El profesor-docente debe conocer mejor a su estudiante y debe ser un orientador obligado no solamente del conocimiento, sino de las actitudes, aptitudes, habilidades y destrezas.
Obviamente debe despertar, estimular y orientar la actitud investigativa y/o capacidad crítico-analítica del alumno; con miras a que una vez fuera de la universidad, esas herramientas adquiridas le faciliten la excelencia.
Todo lo anterior debe estar enmarcado dentro del concepto de humanismo que debe incluir también aspectos culturales relacionados con las otras áreas del conocimiento, con el fin de mantener la integralidad del ser humano no es bueno solo saber de medicina.
En definitiva, la sociedad exige un ejercicio médico de calidad y como actores del sistema todos estamos en la necesidad de conseguir la excelencia en el ejercicio profesional de la medicina.
El plagio está presente en el mundo desde que los seres humanos desarrollaron la escritura.
Su concepto, sin embargo, como se entiende hoy, es reciente.
Ya en la antigua Roma, la práctica del plagio era condenable, no como robo de textos, sino como crimen implicando esclavos . Con el sentido más actual, la palabra “plagio” fue utilizada por primera vez por el poeta latino Marcial.
Hasta hoy su concepto es poco preciso, pero siempre presente en la literatura .
Estudiantes, profesores, investigadores, autores, revisores, editores, todos se preocupan por el plagio en alguna medida.
Profesores de cualquier área del conocimiento ambicionan que los jóvenes investigadores se ajusten naturalmente a la ética académica y aprendan a ser íntegros, lo que implica no engañar a los lectores y no mentir forjando falsa autoría, dado que el plagio confunde al lector, pues perturba la confianza en la ciencia .
Las discusiones sobre los perjuicios causados por el plagio solamente surgieron cuando la apropiación de la autoría ajena repercutió sobre cuestiones financieras. Las publicaciones en larga escala de libros y artículos científicos y la comercialización de la producción intelectual evidenciaron la necesidad de refrenar el plagio .
Así como el plagio, la bioética no comenzó con un big bang .
Muchos acontecimientos contribuyeron para el surgimiento de la bioética y sus discusiones, avances tecnológicos y transformaciones sociales condujeron al pluralismo moral, despertando el debate bioético .No por casualidad, los creadores de una de las más influyentes corrientes bioéticas, el principialismo, incluyeron, a partir de la 6ª edición norteamericana del libro “Principios de ética biomédica”, un capítulo especialmente dedicado a la moralidad común, entendida como moralidad universal y que incluye normas generales como no mentir, no robar la propiedad ajena, guardar promesas, respetar los derechos de los otros y no matar o causar daños a otros .
Las correlaciones entre plagio y bioética también pueden ser observados en las versiones más recientes de los códigos de ética profesionales del área biomédica.
En Brasil, el Código de Ética Odontológica, por ejemplo, en su capítulo XVI, sección II, artículo 49, incisos II y IV, afirma constituir infracción ética: II presentar como suyo, en todo o en parte, material didáctico u obra científica de otra persona, aunque no publicada; … IV utilizarse, sin referencia al autor o sin su autorización expresa, de datos, de informaciones o de opiniones recogidas en partes publicadas o no de su obra .
Según Diniz y Guilhem, la “Encyclopedia of bioethics” define bioética como estudio sistemático de la conducta humana en el ámbito de las ciencias de la vida y de la salud, examinadas a la luz de los valores y principios morales .
Si “no mentir” y “no engañar” son principios morales, no incurrir en plagios, es decir, no llevar a determinada forma de engaño, también considera el propósito de definición de la bioética, principalmente cuando relacionada a la producción en los campos de las ciencias de la vida y de la salud.
Internet se ha revelado importante fuente de conocimiento y facilitadora de la investigación para estudiantes e investigadores.
La cantidad de información disponible es inmensurable y la facilidad de conseguirlas, también.
Barbastefano y Souza alertan sobre la facilidad de plagiar, así como de detectarse casos de plagio.
Son cada vez más frecuentes los casos divulgados en los medios de investigadores que pierden sus títulos, obtenidos por medio de prácticas ilegales.
Aunque sea un fenómeno común en la vida académica, no es fácil establecer la definición precisa de plagio . Para el propósito de este estudio, se entiende por plagio la utilización de obra, o parte de ella, de otra persona asumiéndola como de su autoría.
Son tres tipos de plagio: el integral, en el cual ocurre la transcripción, sin citación de la fuente, del texto completo; el parcial, que incluye la copia de algunas frases o párrafos de diversas fuentes diferentes; y la conceptual, en que hay la apropiación de uno o varios conceptos, o de una teoría, que la persona presenta como si fueran de su propia elaboración .
En ese punto es que parece haber desconocimiento del tema. El plagio integral, copia fiel, es de fácil identificación y entendimiento para la mayoría de la gente.
Sin embargo no solamente eso se considera plagio.
El uso de la idea sin la correcta identificación del autor también es plagio, aunque bastante discutible, y esa percepción también será verificada en la investigación.
Incluso el desconocimiento de las técnicas de paráfrasis acaba encuadrando los trabajos como plagio.
Y es esa falta de conocimiento que viene propiciando el crecimiento de toda una generación de estudiantes que practican el plagio de forma sistemática y usual .
Un estudio publicado en Australia demostró que la integridad académica y, más específicamente, la noción de la importancia de refrenar el plagio está siendo descuidada en la formación profesional .
Ese aspecto importante de la vida académica debería ser de responsabilidad tanto del alumno como del orientador, de deben compartir la obligación de asegurar la idoneidad de su producción intelectual.
El consenso general es que estudiantes y profesores de odontología o de cualquier otra área de la salud deben ser éticos, honestos y responsables.
Ocurre, sin embargo, que el plagio no llega a ser considerado problema en el medio académico, puesto que la formación tiene como objetivo la práctica clínica, acentuando solamente los aspectos técnicos de la profesión.Tal directriz da la oportunidad a interpretaciones según las cuales las instituciones académicas admiten comportamientos no éticos, principalmente cuando tratan de aspectos poco valorados de la vida profesional, como por ejemplo, la producción escrita en un área eminentemente técnica.
La aceptación de un posible plagio y la “vista gorda” por parte de los profesores cuanto a ese tipo de fraude pueden potencializar tales comportamientos y contribuir para su prolongación más allá de la graduación, generando impacto negativo sobre la percepción de la integridad de las profesiones .
Así, algunas cuestiones pueden ser planteadas: ¿más allá del aspecto ético, cuál sería el conocimiento de los alumnos de graduación en odontología acerca de los derechos de autor?¿Hasta qué punto están conscientes de las violaciones que quizá están cometiendo?
En la tentativa de contestar a estas indagaciones, el presente trabajo se prepuso evaluar el nivel de conocimiento de todos los alumnos registrados en el curso de graduación en odontología de la Universidad Estadual del Sudoeste de Bahía sobre el plagio académico y la legislación pertinente al plagio, identificar las fuentes utilizadas en las investigaciones y, además, analizar como los participantes proceden en el uso de imágenes en sus trabajos académicos.
Se espera que este estudio sea punto de partida para reducir al mínimo ese problema tan común en el medio académico actualmente.
Con base en los resultados podrán elaborarse estrategias para difundir las informaciones necesarias tanto a los alumnos cuanto a los profesores orientadores, a fin de evitar la ocurrencia de nuevos casos de plagio.
Esta investigación fue del tipo descriptivo y censual.
Los datos fueron recopilados, analizados y correlacionados sin ningún tipo de manipulación.
Lugar del estudio
Universidad Estadual del Sudoeste de Bahía Uesb, campus de Jequié, que engloba también el módulo de Odontología de la Uesb.
Población estudiada
La población considerada en la investigación se consistió de los 199 alumnos debidamente registrados en el curso de odontología de la Universidad Estadual del Sudoeste de Bahía, en el período comprendido entre los meses de julio y octubre del año de 2013.
Los 13 restantes no fueron encontrados, o se recusaron a contestar al cuestionario.
El cuestionario fue utilizado para identificar el perfil de los voluntarios y el nivel de conocimiento sobre plagio académico.
Abarcaba una serie de preguntas ordenadas 13 cuestiones objetivas y 3 discursivas, cuyas respuestas fueron dadas por escrito, en presencia del investigador.
Este cuestionario es una adaptación de aquél utilizado por Barbastefano y Souza para evaluar casos de plagio académico entre los alumnos de ingeniería de producción en 2007.
Antes de la aplicación de la encuesta, fue realizado un estudio piloto con los alumnos del 3º semestre del curso de biología de la misma universidad, para analizar la funcionalidad del cuestionario que sería utilizado.
Los resultados del estudio-piloto han demostrado la necesidad de alteraciones en el cuestionario para adaptarlo al grupo investigado.
La cuestión sobre plagio y legislación fue modificada y fueron agregadas dos preguntas más, que indagaban si el voluntario estaba de acuerdo con la legislación y si sabía lo que es artículo retratado.
La recogida de los datos fue realizada por el autor de esta investigación, con la contribución del investigador responsable.
Antes de todo, utilizando el programa Microsoft Excel 2013®, se dibujó una base de datos que fue alimentada con los cuestionarios obtenidos.
Enseguida, con el SPSS for Windows 16.0 2007, se realizó el análisis descriptivo de las frecuencias de las respuestas dadas por los discentes.
En cuanto a los aspectos éticos, este proyecto fue sometido al Comité de Ética en Investigación de la Universidad Estadual del Sudoeste de Bahía CEP Uesb, por medio de la plataforma Brasil, para su análisis y aprobación antes de la recogida de los datos.
Los investigadores siguieron fielmente las Normas y Directrices para Investigación Envolviendo Seres Humanos Decreto CNS 466/2012, respetando el proceso de obtención del consentimiento libre y esclarecido de los participantes.
Resultados y discusión
Como visto anteriormente, el perfil de la población estudiada consistió en 199 alumnos registrados en todos los semestres del curso de graduación en odontología de la Uesb, en el período de julio de 2013 a octubre del mismo año, siendo que el 93.5 % contestaron al cuestionario.
De éstos, el 35.5 % son del sexo masculino y el 64.5 % del sexo femenino, con edad entre 18 y 39 años, siendo el promedio de 23 años.
Enseguida, dos preguntas evaluaron si los alumnos tenían conocimiento sobre la definición de plagio según la legislación brasileña.
Todos afirmaron que se trata de crimen y declararon estar de acuerdo con la legislación vigente.
La punición al plagio está prevista en el artículo 184 del Código Criminal, que prevé pena de detención, de tres meses a un año, o multas, para los casos de violación de derecho de autor .
Además, se encaja en la ley 9.610/98, que considera infracción de falsificación la reproducción no autorizada de una obra protegida por derechos de autor Diniz y Munhoz , por su vez, discordaron que el plagio deba ser considerado crimen propiamente dicho.Entienden que plagio, cuando no implica derechos de autor, sería una infracción ética y, como tal, debería ser enfrentado en el campo del bioética.
La cuestión siguiente todavía se ocupa de la legislación, al abordar en que situaciones está permitida la reproducción parcial de una obra intelectual.
Del total de participantes, el 56 % contestaron correctamente “Cuando el dueño de los derechos de autor autoriza la reproducción” y “Cuando el autor está debidamente referenciado”.
Resultados similares habían sido conseguidos por Barbastefano y Souza , Fachini y Domingues y Silva y Domingues , no obstante esos estudios consideraban correctas las opciones Cuando el dueño de los derechos de autor autoriza la reproducción y Cuando la obra sea de dominio público.
Sin embargo, en ambos los casos, si el autor no está correctamente referenciado, la obra daña la identidad de la autoría y la honradez intelectual, y las dos opciones no pueden ser consideradas correctas aisladamente.
Para analizar las tres preguntas discursivas referentes al conocimiento sobre los conceptos plagio, dominio público y paráfrasis, fueron creadas categorías a partir de las respuestas más frecuentes.
Los resultados se pueden observar en la tabla 1. Cuando cuestionados sobre el concepto de plagio, muchos lograron indicar que sabían que se trata de crimen o algo incorrecto, pero pocos abordaron los tres tipos más comunes de plagio tratados en este trabajo, como si puede observar en la tabla 1.
Otra pregunta presentaba tres situaciones que ilustraban cada uno de los tres tipos de plagio, y quiénes dejaran de marcar alguna entrarían en la lista de aquellos que no sabían ser plagio la situación descrita. Los resultados se pueden visualizar en la figura 1.2.
Un estudio realizado en Perú para evaluar la frecuencia de plagio en trabajos académicos reveló el plagio integral como el más frecuente, lo que coincide con los resultados encontrados en este estudio, que demuestra ser éste el tipo más conocido por los alumnos.
En los cursos del área de la salud – donde cuestiones de responsabilidad y ética en la conducta clínica profesional son tan estimuladas, una vez que envuelven no solamente el desarrollo del conocimiento, sino la vida de otras personas – actuar de forma transparente y ética es fundamental .
El concepto de dominio público que se esperaba como respuesta de los alumnos es definido como obra científica, literaria o artística con plazo expirado de protección legal, cuyos derechos económicos no pertenecen a nadie.
En Brasil, ese plazo expira 70 años tras la muerte del autor.
Sin embargo, los derechos morales de cualquier obra son eternos; siendo así, siempre que utilizarse esas obras, se deba referenciarlas correctamente de modo que no configure plagio .
Puede ser visto, en la tabla 1, que la mayoría de los voluntarios demostró desconocer el concepto de dominio público, y lo confundió con acceso del público a las informaciones y a las obras.
Solamente el 2.7 % contestaron de forma correcta.
Resultado similar había sido conseguido en la investigación de Silva y Domingues .
Paráfrasis, conceptualmente, se refiere a la reproducción de la idea o pensamiento de un autor fuente y transcripta con sus propias palabras.
Sin embargo, los autores deben ser referenciados todos los participantes, o por lo menos los tres primeros + et al, según la Asociación Brasileña de Normas Técnicas ABNT, o los seis primeros, como especifica Vancouver; en caso contrario se configura plagio parcial o pastiche .
Del total de participantes, el 36,6 % contestaron de forma parcialmente correcta.
Lo que nadie ha mencionado en la respuesta fue la necesidad de referenciar los autores del referente texto parafraseado.
Sobre el tamaño que una paráfrasis puede tener, no existe regla.
Cada caso debe ser analizado de forma individual, y el buen criterio del autor es lo que cuenta.
A esta pregunta, el 68,8 % de los participantes contestaron correctamente.En el estudio de Fachini y Domingues , el número de respuestas correctas fue bastante inferior, el 38 %.Ya en la investigación de Barbastefano y de Souza fue similar a los nuestros resultados, el 71%.
Para las dos preguntas siguientes, se utilizó fragmento del libro “Patología oral y maxilofacial”, de Neville et al. , para, enseguida, presentar un ejemplo de citación directa y otro de paráfrasis.
Los voluntarios deberían evaluar y juzgar si los ejemplos eran válidos o no.
El ejemplo de citación directa estaba incorrecto porque, aunque fuera copia fiel del fragmento y citara los autores, no se encajaba en las normas de la ABNT carecían de aspas y el número de la página del original citado.Como si puede observar en la Figura 1.3, sólo el 26% de los participantes contestaron correctamente.
En cuanto al ejemplo de paráfrasis, tampoco era válido, porque, al final del fragmento transcrito con palabras diferentes, pero con la misma idea, no había referencia a los autores del texto parafraseado.
En la Figura 1.4, puede ser observado que solamente el 31 % de los participantes juzgaron correctamente el caso de paráfrasis.
Ese resultado demuestra poco conocimiento de las normas para el uso de la citación en sus producciones textuales.
La próxima pregunta se enfocaba en cuales fuentes eran más utilizadas por los voluntarios para hacer las investigaciones científicas, y era posible marcar cuantas opciones juzgaran necesarias.
Otros resultados fueron el 0,5 % para quién investiga en el Library on Line Scientific SciELO, el 1 % en las revistas de la Coordinación de Perfeccionamiento del Personal de Nivel Superior Capes, el 1 % en la Biblioteca Virtual en Salud BVS y el 0,5 % en el Google Académico.
Estos resultados son corroborados por Barbastefano y Souza y Silva y Domingues .
El estudio de Fachini y Domingues 3, sin embargo, indica que la biblioteca de la universidad es la fuente más utilizada, al paso que la internet es la tercera más buscada.
Pero tales resultados pueden variar de acuerdo con la calidad de la biblioteca de la Universidad y de la disponibilidad de acceso a internet por los estudiantes.
Para sistematizar las respuestas de los participantes que marcaron más de una alternativa, grupo que representa cerca del 53 % de los voluntarios, fueron separadas las respuestas de aquellos que utilizaban solamente fuentes confiables anales de congresos; SciELO; revistas evaluados por la Capes; BVS; Google académico y biblioteca de la universidad.
Otra categoría fue la de los que recurren tanto a fuentes confiables cuanto a fuentes no confiables considerando cualquier sitio de búsquedas en internet y Wikipedia.En este grupo se quedaron el 32 % de los participantes de la investigación.
Otro grupo mucho más pequeño fue el de los que utilizan solamente fuentes no confiables, representado por solamente el 2 % de los participantes.
Es bien sabido que cada vez más casos de plagio se detectan en el medio académico, y pronto llegan a los medios, que los divulga.
En este punto, una cuestión todavía sin respuesta puede ser planteada:¿la extensión del uso de Internet hace crecer el número de casos de plagio o solamente ha provocado el aumento de su detención?
Lo que se puede concluir es que no hay consenso entre los autores sobre esa cuestión, hasta el momento.
Diniz y Terra deducen que todavía no hay investigaciones demostrando que la popularización de la Internet de hecho ha aumentado el número de plagios, pero quizás se está detectando con más propiedad en los días actuales, incluso con la ayuda de herramientas y de programas en línea.
Biondi también discute la misma divergencia entre diversos autores .Entre ellos el profesor Lopes dos Santos, coordinador del área de Humanidades de la Fundación de Amparo a la Investigación del Estado de São Paulo Fapesp, afirma no haber datos que indiquen que el problema se está agravando o no, a pesar de reconocer que la preocupación en relación al tema está se está ampliando.
Todavía en el mismo reportaje, Biondi cita a Erney de Camargo, profesor titular del Instituto de Ciencias Biomédicas de la Universidad de São Paulo USP y ex-presidente del CNPq, según el cual hace 50 años ya se escuchaba hablar en plagios y robos de ideas y de datos en la USP.
Sin embargo, luego enseguida, el profesor dice no saber si es el número de plagios que está aumentando o la nuestra capacidad de descubrirlos.
Otros autores citados en el mismo reportaje van a atribuir ese supuesto aumento del número de plagios a la exigencia de alta productividad individual en las publicaciones académicas .A propósito, sobre la relación plagio versus productividad, hay muchas divergencias entre los autores investigados aquí.
Las imágenes son recursos muy usados en la producción científica, y también se encuentran protegidas por la ley de los derechos de autor.
Siendo así, hay la necesidad de estimular los alumnos a crear sus propias imágenes o, cuando necesario utilizar imágenes ajenas, referenciarlas correctamente para que no cometan el crimen de violación de los derechos de autor.
Cuando cuestionados sobre la forma como utilizan estas imágenes, el 78 % de los participantes declararon no respetar los derechos de las imágenes, y usan sin discriminación imágenes encontradas en la Internet.
Esa conducta tendría que ser evitada, aunque sea difícil de probar la autoría de una imagen.
Producir sus propias imágenes o solicitar autorización para reproducir imágenes ajenas serían las mejores opciones para evitar problemas.
Finalmente, cuestionados si ya habían obtenido orientación sobre plagio académico durante el curso de graduación, el 69,4% de los participantes de la investigación afirmaron ya haber sido orientados por algún profesor.
Ese resultado contrasta bastante en comparación con el que está en la investigación de Fachini y Domingues , Barbastefano y Souza y Silva y Domingues , en las cuales el 48,2 %, el 19 %, y el 28,7 %, respectivamente, relataron ya haber recibido alguna orientación sobre plagio.
Aunque este trabajo no haya enfocado la cuestión del auto plagio, una vez que la investigación se realizó con los alumnos de graduación que se están insertando en el universo de la investigación científica y tendrán que hacer el trabajo de conclusión de curso, vale poner en relieve esa nueva categoría de plagio.
El auto plagio se puede identificar en la situación donde el autor corta y modifica la escritura de trabajos suyos ya publicados, presentando otra vez las mismas ideas contenidas en él como “nuevos” artículos supuestamente originales.
Los nuevos criterios editoriales, aliados a la presión para publicar trabajos, exigencia principalmente para los programas de posgrado, parecen crear tales cuestiones éticas en la comunicación científica .
Consideraciones finales
Los resultados obtenidos en esta investigación permitieron concluir que los alumnos de graduación en odontología no tienen conocimiento pleno de lo que es plagio.
Aunque sea tema recurrente en los medios y discutido en la vida académica, la mayoría no supo contestar con claridad a los cuestionamientos hechos.
Es posible notar que el contenido básico de la legislación sobre el tema, de que plagio constituye crimen y puede acarrear sanciones, es entendido por la gran mayoría de los alumnos.
Sin embargo, no supieron identificar claramente a casos específicos de plagio, como el plagio conceptual o parcial, ni era claro para ellos que el uso incorrecto de citaciones indirectas se puede considerar plagio.
La mayor parte de los voluntarios declaró utilizar fuentes confiables para la realización de sus investigaciones. Sin embargo, en cuanto a la utilización de imágenes de terceros en trabajos académicos, los participantes demostraron que no se preocupan ni con las fuentes de las cuales estas imágenes se consiguen ni con la posibilidad de implicar derechos de autor o no.
Solamente un pequeña parte demostró que toma las precauciones correctas, utilizando imágenes de acceso libre, solicitando permiso para el uso de imágenes protegidas o, además, producir sus propias imágenes.
La disciplina de Metodología de la Investigaciones ofrecida en ese curso desde el 2º semestre.
Sin embargo, eso no fue observado en la investigación. Títulos y hasta beneficios financieros pueden ser conseguidos por medio de esta práctica ilegal.
Luego, queda clara la necesidad de combatir el plagio todavía en la graduación o, incluso antes, en la enseñanza fundamental.
Delante de la importancia del tema, queda registrada la necesidad de ampliar esta investigación a los demás cursos de esa y de otras universidades, de forma a conseguir un examen de como este tema es abordado en los cursos de graduación. Por otra parte, la importancia de elaborar un cartilla destinada a difundir informaciones y combatir el plagio se evidencia.
En estudios realizados con poblaciones de médicos residentes o expertos en diversas áreas de la Medicina, incluso la Anestesiología, se ha venido observando una tendencia universal a la pérdida del interés por las carreras académicas.
La burocracia, la baja remuneración, la falta de mentores o de centros de investigación estructurados, son las principales causas responsables por ese fenómeno .
La academia se caracteriza por medio de la producción del conocimiento.
Los académicos son individuos que producen el conocimiento de sus respectivas áreas de especialidad.
En Brasil, el incentivo a la actividad académica ha sido visto como pequeño o inexistente .
Una prueba de ello, lo es la parca contribución brasileña al conjunto de publicaciones médicas, representada por un 1,9% de las publicaciones internacionales y por el 0,38% de las publicaciones internacionales en el área de la Anestesiología .
Por eso, nos parece conveniente que más personas ingresen a la vida académica, como una manera de proyectar el país dentro del contexto de la comunidad científica global.
Esa preocupación ha sido el foco de discusiones sobre el tema en en ámbito nacional.
Diversos factores predisponentes y limitantes pueden interferir en las elecciones de los médicos en especialización en lo que se refiere al destino que darán a sus carreras posteriormente a la conclusión de la residencia médica.
Conocer esos factores es por lo tanto, de fundamental importancia para los educadores y otros miembros de la comunidad científica, que están interesados en promover el desarrollo científico nacional.
Dado el ambiente poco propicio a la carrera académica , la hipótesis de ese estudio fue de que apenas una minoría de los médicos residentes en Anestesiología manifestaría una propensión en continuar una carrera dirigida a la investigación y a la educación después de terminar el postgrado lato sensu.
Este estudio quiso evaluar cuantitativamente el interés de los médicos residentes en continuar una carrera académica en Anestesiología e identificar los factores predictivos de esa elección.
El estudio contó con la aprobación del Comité de Ética en Investigación del Hospital Governador Celso Ramos, teniendo como características el ser prospectivo, transversal, voluntario y anónimo.
En el estudio se incluyó una muestra probabilística simple de médicos en especialización en Anestesiología de los dos sexos, que estaban en el primero, segundo y tercer años de especialización, y que pertenecían a los Centros de Enseñanza y Capacitación CETs acreditados por la Sociedad Brasileña de Anestesiología, en el año 2008.
A cada participante en la investigación, se le envió vía Internet, un cuestionario y un término de consentimiento aclarado a través de las respectivas direcciones de correo electrónico que estaban en el portal de la SBA.
El cuestionario tenía el objetivo de compilar las siguientes informaciones: el año del programa de especialización ME1, ME2 y ME3, edad, sexo masculino/ femenino, región geográfica norte, nordeste, centro-oeste, sudeste y sur, participación en trabajos científicos sí, no, percepción sobre el incentivo a la investigación en su CET a menudo, esporádicamente, raramente o nunca, y el interés en la carrera académica sí, no.
En el caso de que hubiese participado en el proyecto de investigación, se le solicitaba informar las fase s del estudio en las cuales participó proyecto, compilación de datos, análisis estadístico, redacción del artículo, presentación en un evento médico.
Habiendo interés en seguir una carrera académica, se le pedían informaciones sobre las áreas de interés académico enseñanza, investigación, enseñanza e investigación, incierto, titulación académica pretendida especialización, maestría, doctorado, post-doctorado y los principales obstáculos que serían enfrentados para obtenerla burocracia, retorno financiero, jornada de trabajo, requisitos para publicaciones, recursos físicos, supervisión.
No existiendo interés, el participante debería manifestarse en ese sentido o señalar el momento de su formación en que perdió el interés, exponiendo los principales motivos que lo condujeron a esa toma de decisión burocracia, retorno financiero, jornada de trabajo, requisitos para publicaciones, recursos físicos, supervisión etc.
Para el cálculo del tamaño de la muestra, se calculó que el porcentaje de participantes que demostrarían el interés por continuar una carrera académica sería en el umbral de un 10%, o un tercio del porcentaje de residentes con propensión académica en estudios realizados en países desarrollados, donde el porcentaje ronda el 30% .
Considerando un nivel de confianza de un 95% y un rango de respuesta estimada de un 30% , estimamos que 480 médicos cursando la especialización tendrían que ser invitados a participar en el estudio.
Fueron enviados mensajes por correo electrónico con el cuestionario a 480 médicos en especialización, y cuyas direcciones de correo electrónico se seleccionaron a través de números aleatorios generados electrónicamente y atribuidos a las 1.065 direcciones de correo electrónico de los miembros aspirantes que constaban en el portal de la SBA.
A los participantes que no respondieron al primer envío, se les envió dos veces más el cuestionario, con intervalos mensuales.
Los datos obtenidos fueron sometidos a los siguientes análisis estadísticos SPSS v.12, SPSS Inc., Chicago: estadística descriptiva y análisis de consistencia interna del cuestionario coeficiente alfa de Cronbach.
Los datos fueron sometidos a análisis univariados a través de los tests exactos de Fisher, Xi-Cuadrado Xi2 y t de Student.
Las variables significativas en las comparaciones entre los participantes que manifestaron predisposición o no en continuar una carrera académica, entraron en la construcción de un modelo de regresión logística para la identificación de los factores independientes de previsión de la predisposición del ME médico en especialización en continuar una carrera académica.
El nivel de significancia aceptado fue inferior al 5% de probabilidad de error estadístico tipo I.
De los 480 correos electrónicos enviados, 46 fallaron en el envío y fueron descartados, siendo respondidos 168 correos de un total de 434, lo que generó un rango de retorno de un 38,7%.
Entre los correos respondidos, 11 de ellos no se tuvieron en cuenta debido a errores de llenado, no siendo incluidos en el análisis del trabajo, y restando finalmente 155 participantes, lo que está a tono con el cálculo muestral previo.
El coeficiente alfa de Cronbach del cuestionario se igualó al 0,7.
Las características demográficas de los participantes del estudio están en la Tabla I. Los porcentajes de respuesta a los ítems del cuestionario aparecen en las Tablas II, III y IV.
Sesenta y nueve participantes 44,5% respondieron afirmativamente a la pregunta "¿Tiene usted interés en continuar una carrera académica?", lo que caracterizó el subgrupo de ME con predisposición a continuar una carrera académica.
Teniendo en cuenta como variable dependiente que el médico en especialización tenía o no interés en la carrera académica, y siendo todas las otras consideradas variables independientes, cuando se sometían al análisis univariado, fueron significativas las siguientes: categoría "ME1" de la variable "año de especialización", categorías "sudeste" y "sur" de la variable "región referente al CET", categoría "proyecto" y "presentación en un evento médico" de la variable "fase de la investigación en que actuaron", categoría "publicación nacional" de la variable "autoría de trabajo publicado" y la categoría "recursos físicos" de la variable "obstáculos a la producción científica" Tabla V.
La regresión logística identificó los siguientes factores de previsión independientes para la predisposición en continuar una carrera académica: ser ME1 razón de chances RC = 2,52; intervalo de 95% de confianza IC95% = 1,19 - 5,38, haber presentado un trabajo en un evento médico RC = 3,78; IC95% = 1,84 - 7,78 y pertenecer a un CET de la región sudeste RC = 2,66; IC95% = 1,31 - 5,39. El porcentaje de clasificación correcta del modelo aplicado a la muestra original fue de un 69%.
Una parte significativa de los residentes que participaron en el estudio 44,5% demostró interés en seguir una carrera académica.
Al concluir la década de 1980, Hillman y cols., relataron una prevalencia de predisposición académica en el umbral del 28% en radiólogos y de un 19% en médicos residentes de radiología .
En 2006, Reck y col., relataron una prevalencia de predisposición en seguir una carrera académica de un 36,9% entre los residentes de Dermatología y de un 72,5% entre los aspirantes a la residencia en la especialidad.
Tomados como conjunto y considerando la posibilidad de un sesgo en la selección, los resultados de esos tres estudios nos sugieren un aumento de la predisposición académica entre los médicos residentes.
En favor de esa hipótesis, está el hecho de que los ítems del cuestionario utilizado en el presente informe fueron extraídos de los dos estudios anteriormente citados, lo que permite la realización de comparaciones cualitativas.
Ese posible aumento del interés académico mostrado en el transcurso de los años, es compatible con el aumento significativo de la contribución nacional para la literatura científica internacional, que aunque sea pequeña frente al total, coloca al país entre los cuatro con un mayor crecimiento en la última década .
Promover el aumento siempre creciente por la carrera académica debe ser el foco de los centros de formación, por medio de la búsqueda de los factores que puedan, de hecho, estimularla.
Según un estudio de Lynch y col., realizado con dermatólogos académicos, los dos factores más importantes en la elección de una carrera académica fueron la admiración por los profesores tutores durante la residencia y las experiencias en la enseñanza vividas con los estudiantes de Medicina .
Los factores independientes encontrados en el presente estudio fueron los siguientes: haber presentado un trabajo en un evento médico, pertenecer a un CET ubicado en la región sudeste y cursar el primer año de residencia médica.
Como lo observaron Hillman y col. , fdue encontrado una mayor inclinación académica por los residentes pertenecientes a instituciones mejor clasificadas por las respectivas sociedades médicas.
La región sudeste de Brasil concentra las mayores universidades y centros de investigación del país.
Estar en proceso de graduación en un programa de residencia médica en esa región fue un factor independiente de previsión de la predisposición en seguir una carrera académica.
Además de eso, es muy probable que durante el proceso de formación académica en la región sudeste, un individuo tenga más chances de estar expuesto a la convivencia con los anestesiólogos académicos, que pueden ser un modelo para ellos, guiándolos y estimulándolos.
Lynch y col. observaron que la mayoría de los residentes de Dermatología que participaron en el estudio, decidieron continuar la carrera académica solamente después del segundo año de residencia .
En ese estudio, la condición de residente de Anestesiología de primer año fue un factor de previsión independiente para la predisposición en seguir una carrera en Anestesiología académica.
Las diferencias culturales de la especialidad o de la metodología, pueden eventualmente explicar esa diferencia entre el actual estudio y el citado anteriormente .
Eso es porque este trabajo tiene un carácter transversal, y el hecho de que el ME1 esté ingresando a la residencia médica podría funcionar como una sesgo, ya que quedaría más entusiasmado por la especialización y el medio académico y así estaría más propenso a manifestar interés en continuar una carrera académica.
Ese sesgo podría ser resuelto con un estudio futuro de carácter prospectivo, y el acompañamiento del ME durante los tres años de la especialización.
Por otra parte, conocer los factores que pueden desalentar al individuo para seguir una carrera académica y buscar minimizarlos, forma parte de una estrategia que busca fortalecer al medio académico.
Bergstresser, citó entre los obstáculos para continuar una carrera académica, las cuestiones financieras, la falta de control sobre la carrera, la necesidad de adoptar una postura política dentro de la institución y poco tiempo para el desempeño de las exigencias de producción académica.
En el estudio realizado por Reck y col. , los obstáculos identificados fueron estos: la burocracia, la cuestión financiera, la falta de supervisión y de orientación, la escasez y la inadecuación de los ambientes para la práctica académica.
Hillman y col. hicieron una lista en orden decreciente de importancia, de los siguientes obstáculos: encontrar tiempo para la práctica académica, presiones para la práctica clínica, la obtención de los recursos necesarios para la investigación, falta de tiempo para la investigación, dificultad en encontrar colegas bien instruidos, servicios de ayuda insuficientes, obligaciones personales y familiares, presión en la enseñanza, dificultad para la obtención de buenas ideas para la investigación y en la respectiva publicación.
En el presente estudio, los principales obstáculos hincados por los participantes en la búsqueda de una carrera académica fueron la jornada de trabajo, cuestiones burocráticas relacionadas con la investigación y el retorno financiero, entendido como una desvalorización del academicismo con relación a la práctica privada.
Sin embargo, ninguno de esos factores fue tan significativo cuando se les sometió al análisis multivariado, no pudiendo ser considerados como factores de previsión independientes.
Como en el estudio desarrollado por Reck y col. , la mayoría de los participantes en el presente estudio que manifestaron una predisposición para continuar una carrera académica, indicó la enseñanza como el principal foco de la actuación académica.
La academia se caracteriza por la producción y la transmisión del conocimiento y por la respectiva publicación.
El parco interés demostrado por los participantes con predisposición académica en dedicarse a la investigación, merece nuestra consideración, lo que nos confunde con relación al significado de una carrera académica.
Las limitantes del presente estudio se refieren a su proyecto, presentes en cualquier investigación que incluya una compilación de datos por medio electrónico: la validación externa de los datos obtenidos, la obtención de una muestra representativa de la población y un rango de respuesta adecuada .
En este tipo de estudio, además de que los rangos de respuesta normalmente ser bajos, también puede ocurrir un sesgo de selección, ya que muchos participantes que respondieron al cuestionario podrían ser justamente los que mayor propensión en continuar la carrera académica tenían.
Otra limitación es el hecho de que este estudio tiene un carácter transversal, y no permite el acompañamiento prospectivo de los residentes a lo largo de los tres años del programa de residencia médica.
Para concluir, este estudio sugiere que, para incentivar la formación de los anestesiólogos académicos, los programas de residencia médica podrían incentivar los médicos residentes, especialmente en el primer año de especialización, a realizar estudios científicos, con la respectiva presentación en eventos científicos.
Además, también se debe resaltar la creación de estrategias para el desarrollo de habilidades referentes a la enseñanza durante el programa de residencia médica, porque así una gran parte del interés demostrado por los participantes queda dentro de esa área de actuación.
Se hace necesario entonces, contar no solamente con investigadores, sino también con profesores, para la formación del ambiente académico.
Los resultados de este estudio también nos sugieren que mejorías en la producción científica y del ambiente educacional de los programas de residencia médica, podrían estimular positivamente la predisposición de los residentes para continuar una carrera académica.
El diagnóstico de la resistencia a los herbicidas en una población de malezas de forma rápida, eficaz y exacta ayuda a prevenir la diseminación de semillas resistentes R en las áreas y a evitar problemas futuros.
En el artículo publicado en la revista Planta Daninha, v. 29, n.
El bioensayo con inmersión de hojas consiste en el cultivo y recolecta de plántulas de EPHHL en campo y posterior utilización del método en laboratorio.
Profesor Trezzi, uno de los científicos involucrados en el proyecto, afirma que es necesario utilizar una dosis para diferenciar los biotipos R y Si.
La prueba de inmersión foliar consiste en sumergir las hojas del biotipo R y S por sólo 2 segundos en soluciones con herbicidas.
Después, se coloca las plantas en pequeños frascos de vidrio con agua, para acompañar los síntomas.
Se determinó curvas de respuesta de un biotipo R y del S a los herbicidas imazapyr, imazethapyr y nicosulfuron inhibidores de ALS y fomesafen, lactofen y carfentrazone inhibidores de la Protoporfirinógeno Oxidasa Protox usando dosis comerciales múltiples de los productos.
Profesor Vidal, otro de los científicos involucrados en el trabajo, comenta que 4 días después de la prueba con los inhibidores de la ALS fue posible distinguir diferencias visuales de control entre el biotipo R y S tras inmersión foliar.
Para los inhibidores de la PROTOX, la técnica de inmersión foliar permitió la distinción entre el biotipo R y el S ya en el primer día de utilización de la dosis comercial.
El diagnóstico se dio en un plazo considerado muy corto, en comparación con otros ensayos con aplicación de herbicidas en plantas obtenidas a partir de semillas recolectadas en campo.
Los investigadores señalan que el hecho permite al agricultor elegir el herbicida de manera correcta y en tiempo para realizar el manejo de las plantas infestantes y evitar perjuicios en relación con el rendimiento de la labranza.
Introducción
Durante los últimos 40 años, la sociedad portuguesa ha experimentado enormes transformaciones políticas, económicas y sociales.
El establecimiento de la democracia en abril de 1974 abrió camino para el desarrollo de un país que se encontraba, después de 48 años de dictadura, en la retaguardia de Europa.
Para analizar el acceso, las universalidades de los cuidados de salud y las contribuciones de los enfermeros se tienen como referencias específicas las principales alteraciones ocurridas en los últimos años en los recursos de salud, la evolución demográfica, la formación y la organización profesional de los enfermeros.
Los recursos de salud: de la asistencia social al servicio nacional de salud
Hasta 1974 los portugueses tenían un sistema de salud asistencial, apoyado en el seguro social, que financiaba el acceso a los cuidados a aquellos ante los cuales el Estado se consideraba deudor.
Solamente los indigentes, atestiguados por las yuntas de parroquia, tienen derecho a la asistencia gratuita.
La mayoría de la población pagaba por asistencia de mala calidad en hospitales públicos concentrados en las tres grandes ciudades, Lisboa, Porto y Coímbra, o en las pocas clínicas privadas que existían por todo el país pero con mayor incidencia en estas tres grandes ciudades.
Por otra parte, la necesidad de ofrecer puertos libres de epidemias, fortaleciendo el peso económico que estos tenían para el comercio y abastecimiento de bienes para una Europa que se industrializaba, hizo que el Estado asumiese la autoridad de la salud como plan de control de las grandes epidemias.
Aún con la creación, pionera en Europa, de una red de centros de salud pública iniciada en 1971 pero no completamente implantada sino hasta 1974, la escasez de oferta de cuidados de salud era marcada por una visión reduccionista de los determinantes de salud y enfermedades; se vio muy centrada en una dimensión biológica o biomédica que acompañó un incremento de las especialidades médicas.
El número de profesionales de salud era, de igual modo, reducido.
La oferta de cuidados era "un conjunto fragmentado de servicios de salud de naturaleza variada - grandes hospitales del Pueblo, una extensa red de hospitales de las Misericordias, centros médicos de Servicios Médicos Sociales de Previdencia; Servicios de Salud Pública centros de salud a partir de 1971; médicos municipales; servicios especializados a la salud materno-infantil, tuberculosis y las enfermedades psiquiátricas; sector privado especialmente desarrollado en el área del ambulatorio" La contribución financiera del Estado para la salud no llegaba a representar 3% de la riqueza producida en 1970.
Con la democracia, se consagró en la Constitución de la República Portuguesa de 1976 artículo 64 el derecho al acceso a un sistema de salud universal, general y gratuito tendencialmente gratuito a partir de la 2ª revisión constitucional de 1989, asegurado esencialmente por un Servicio Nacional de Salud SNS público creado en 1979.
Actualmente, la organización del sistema mantiene un componente público Servicio Nacional de Salud, SNS y uno privado, haciendo del Estado el principal financista de los cuidados de la salud en Portugal.
En este sistema, la oferta de cuidados es garantizada por una red de Cuidados de Salud Primarios CSP, pública pilar central del sistema de salud, por una red de Cuidados Hospitalarios CH pública y privada, y por una Red Nacional de Cuidados Continuados Integrados RNCCI creada en 2006, esencialmente convenida.
Estas tres redes garantizan la cobertura en la promoción de la salud, en la prevención de enfermedades, tratamiento de situaciones agudas y gestión de situaciones crónicas agudas.
La población
Portugal, a mediados de la década de 1970, era un país pobre con bajo acceso por carretera a los grandes centros, con una población ocupada principalmente en los sectores primario 34.94% y secundario 33.73%, y poco alfabetizada 25.7% de analfabetismo.
La mortalidad infantil llegaba a 37.9 mil, los partos eran sobretodo realizados en el hogar, con asistencia precaria y por curiosas 62.51% sin asistencia hospitalaria.
La expectativa de vida era baja 68.2 años .
En resumen, todos los indicadores socioeconómicos y de salud eran muy desfavorables.
Actualmente, con una población con 10,457.3 habitantes, la sociedad portuguesa envejece más.
Si en 1970 el índice de envejecimiento era de 34%, en 2013 presenta un valor de 133.5% y la proporción de la población en edad activa por anciano ha reducido de 6.4 a 3.3.
Los nacimientos en 2013 representaron 39% de los niños nacidos en 1960, pasando el índice sintético de fecundidad de 3.2 a 1.21, uno de los más bajos de Europa.
Se verifica la disminución de los jóvenes menores de 15 años, de 25.3% en 1981 a 14.7% en 2013.
En el mismo período, se verifica el aumento de los ancianos mayores de 65 años de 11.5% a 19.6%.
Estas alteraciones demográficas representan nuevos desafíos para el sistema de salud y sus profesionales al intentar responder mejor ante las necesidades emergentes.
La enfermería
Con respecto a la enfermería, en 1974 en Portugal existían cerca de 3 mil enfermeros y 15 mil auxiliares de enfermería.
Al año siguiente, las instituciones de enseñanza dejaron de administrar cursos para auxiliares de enfermería; se creó el curso de promoción de auxiliares de enfermería para enfermeros; creando un único nivel de formación para acceso a la profesión, el curso de enfermería.
En 1988, la enseñanza de la enfermería fue integrada al sistema educativo nacional subsistema politécnico, concediendo la bachillería en tres años.
Una década más tarde 1998, con la adhesión de Portugal al proceso de Bolonha, el curso pasa a ser de cuatro años, atribuyendo así una licenciatura en enfermería.
Los primeros grados de maestrías en ciencias de enfermería tuvieron inicio en 1991, y a principio de este milenio se iniciaron diversos cursos de postgrado en diferentes áreas de especialización en enfermería.
En esta fecha dio también inicio el primer curso de doctorado en enfermería 2001, con un total de tres programas regulares de doctorado en enfermería y uno en salud con una rama en enfermería en las ciudades de Lisboa, Porto y Coímbra.
Basado en esta evolución, en 1996 fue publicado el Reglamento del Ejercicio Profesional de los Enfermeros REPE que aclara conceptos junto con la caracterización de los cuidados de enfermería y especifica la competencia de los profesionales legalmente habilitados a prestarlo.
La creación de la Orden de los Enfermeros OE en 1998, impulsa el desarrollo de la profesión, promoviendo la defensa de la calidad de los cuidados y concediendo a los enfermeros la autonomía para su desempeño, reglamentación y control del ejercicio de la profesión; asegurando así la observancia de las reglas de ética y deontología profesional.
El Código Deontológico, 1998; 2009 que es parte integrante de los Estatutos de la Orden, los Patrones de Calidad de los Cuidados de Enfermería 2001, la definición de las Competencias del Enfermero de Cuidados Generales 2003; 2011 y de los Enfermeros Especialistas 2010; 2011 constituye herramientas estructurantes de la profesión.
Con base a lo referido, se puede verificar que la evolución de la enfermería portuguesa ha acompañado los cambios operados en el sistema de salud y sociedad en general, recuperando un retraso en la formación y ejercicio profesional.
Las alteraciones de salud resultan de múltiples determinantes y, de estos, los macrocontextuales y estratégicos son muy relevantes; principalmente cuando ocurre un cambio de contexto como aquel que diferencia el país antes y después de 1974.
Sin embargo, en Portugal a pesar del significativo aumento del nivel de vida y mejoría de la salud, las asimetrías regionales y entre clases sociales se mantienen evidentes.
Estas desigualdades han sido profundizadas hace poco con la crisis económica que el país vive y se reflejan particularmente en el acceso a los cuidados y utilización de los recursos de salud.
Durante todo este período, la mejora global de las condiciones de vida interactúan fuertemente con el desempeño del sistema nacional de salud y sus recursos humanos, lo que dificulta el individualizar cual es la contribución de las diferentes variables para mejorar los cuidados.
Sin embargo, se puede considerar que los enfermeros tienen particular relevancia en áreas como la promoción de la salud, especialmente de salud materna e infantil, al facilitar el acceso a los cuidados y los cuidados de proximidad.
El objetivo de este trabajo fue analizar la contribución que la enfermería portuguesa ha tenido para mejorar el acceso y la cobertura universal en salud.
En específico, identificar la distribución de los enfermeros en el sistema de salud, la evolución de un conjunto de indicadores de salud después de la creación de un sistema de acceso universal y los sistemas de promoción del acceso en que los enfermeros tienen un papel relevante.
Se utilizó la metodología cualitativa, por análisis de contenido de un corpus documental constituido por documentos de organizaciones nacionales e internacionales sobre planificación y resultados en salud; nombradamente de la Dirección General de la Salud DGS, Administración Central del Sistema de Salud ACSS y Organización para la Cooperación y Desarrollo Económico OCDE.
Se consultaron bases de datos estadísticos del Instituto Nacional de Estadística INE, PORDATA y Organización Mundial de la Salud OMS y también la legislación sobre las reformas de la salud.
Para analizar la contribución de la enfermería portuguesa en la mejora del acceso y cobertura universal en salud, se utilizaron cinco diferentes tipos de indicadores: 1 recursos humanos: número de enfermeros y su distribución geográfica por área de trabajo; 2 el desempeño de los enfermeros en áreas particularmente sensibles para mejorar el acceso a los cuidados de salud: línea 24 y consultas en domicilio; 3 resultado de vigilancia y prevención epidemiológica: tasa de cobertura de vacuna; 4 la mejora del estado de salud de los portugueses: tasa de mortalidad infantil y materna; y 5 organización y gestión de unidades de cuidados: número de Unidades de Cuidados en la Comunidad.
Los enfermeros en el sistema de salud
La oferta de cuidados de enfermería en Portugal creció según fue aumentando la oferta global de cuidados.
Al comparar los números de enfermeros en el sistema de salud, se puede verificar que este número casi se duplicó entre las décadas de los 70 y 80, acompañando el crecimiento del número de camas hospitalarias.
En 2012, trabajaban en el sistema alrededor de 39,797 enfermeros; pero en 2013 este número sufrió una caída de 2%, hasta llegar a 38,937.
A pesar de la creciente orientación de las políticas de salud para los cuidados primarios de salud, en 2015, de los 66,452 inscritos en la Orden de los Enfermeros, sólo el 11.51% trabajaban en esta área, mientras que 51.46% trabajaban en hospitales.
Cabe señalar que el menor porcentaje 0.61% de aquellos que trabajaban, era en régimen liberal.
Estos números representan una proporción de 3.54 enfermeros por cada 1,000 habitantes, relacionando un enfermero para cada 1.57 médicos.
En los Cuidados Primarios de Salud, esta proporción es aún más baja que la media nacional 1.05, siendo menor en una de dos regiones del país donde es más elevada la concentración de servicios hospitalarios regiones central y de Lisboa y Vale do Tejo.
La contribución de los enfermeros en los sistemas de promoción del acceso
El Plano Nacional de Salud, de 2012 a 2016, en su eje estratégico "Equidad y acceso a los cuidados de salud" enumera cuatro sistemas dedicados a la facilitar y definir las prioridades de acceso: línea de salud 24, sistema de selección de prioridades de Manchester en el servicio de urgencia, vía verde de infarto agudo de miocardio, accidente cerebrovascular y, por último, vía verde de la sepsis.
La participación de los enfermeros es relevante en dos de estos cuatro sistemas - línea de salud 24 y sistema de selección de prioridades de Manchester en el servicio de urgencias - ya que su ejecución depende exclusivamente de la acción de los enfermeros.
El Centro de Atención del Servicio Nacional de Salud, denominado línea salud 24, es un servicio multicanal teléfono, web, correo electrónico y fax con cobertura nacional que funciona 24 horas al día , en donde se efectúa detección, asesoramiento y difiriendo a los ciudadanos enfermos, incluyendo problemas urgentes; facilitando así el acceso a los servicios de salud de forma más racional y respondiendo a las necesidades que los ciudadanos manifiestan con respecto a la salud Esta atención se efectúa exclusivamente por enfermeros que aconsejan, difieren o ayudan a cada ciudadano que busca este servicio para poder resolver la situación por sí mismo, reduciendo así la necesidad de recurrir a los servicios de urgencia hospitalaria.
Fue creado en 2007 y actualmente incorpora los servicios de atención de salud 24 de pediatría y la línea de salud pública, que es un servicio centrado en el usuario, agregado a la cadena de prestación de cuidados de salud y situado en el punto de entrada del sistema.
De 2007 a 2013 hubo una evolución positiva en la búsqueda de este servicio, como se puede observar en la Tabla 1.
En 2013 se han recibido718,572 llamadas telefónicas, de las cuales más del 95% 689,042 fueron atendidas, lo que representa un promedio de 2,057 llamadas atendidas por día.
De las llamadas recibidas, 75% se clasificaron como detección, asesoramiento y diferimiento; esto hizo que el servicio de atención de calidad clínica estuvera disponible, evaluando el nivel de riesgo sobre los síntomas descritos por el usuario con asesoramiento, incluyendo el auto tratamiento y, si necesario, el encaminamiento del enfermo a una institución de la red de prestación de cuidados de salud más apropiada para su condición.
La evaluación realizada por los enfermeros resultó menor que la mitad de casos de los servicios de cuidados de urgencia/emergencia 40%; alrededor de 1/3 de las llamadas fueron encaminadas hacia consulta médica y para más del 27% de los casos, la consejería fue suficiente, dispensado cualquier otro contacto con los servicios de salud, como se representa en la Figura 1.
En el grupo de población con más de 65 años, debido a su fragilidad, en 2013 más de 36% de los usuarios fueron encaminados hacia un servicio de urgencia hospitalaria.
Este servicio, prestado por los enfermeros, mejora no sólo el acceso si no también la eficiencia de la utilización de los servicios.
En el análisis de los encaminamientos efectuados a los usuarios en 2013, se verificó que más del 50% de los usuarios que telefonearon planteaban ir a un servicio de urgencia; sin embargo, fueron encaminados hacia los cuidados primarios de salud 30.2% o hacia autocuidados 24.7%.
Por otra parte, casi 30% de los usuarios que llamaron con la intención de dar seguimiento a su estado de salud en casa, fueron direccionados a un servicio de urgencia/emergencia.
En un estudio realizado entre los días 1º de mayo y el 31 de julio de 2014, se mostró que del 51% de los usuarios que tenían la intención de recurrir a un servicio de urgencia, 50.5% no lo hicieron, resolviendo su situación con autocuidado o cuidados primarios de salud.
Por lo tanto, la satisfacción con este servicio, evaluada por un organismo independiente Nielsen, Portugal, es siempre superior a 95% como se observa en la Tabla 2.
Visitas domiciliarias de enfermería
Las visitas domiciliarias son una importante estrategia de cuidados de proximidad y de mejora al acceso y la universalidad de los cuidados.
La visita en domicilio es una consulta prestada por un profesional de salud en el domicilio, en hogares o instituciones similares correspondiendo a episodios programados o no programados dirigidos a un usuario .
Los datos muestran que la mayoría de estas consultas las realizan enfermeros Tabla 3 y su número aumenta .
Vacunación - resultados obtenidos con el programa nacional
El Programa Nacional de Vacunación PNV tuvo inicio en octubre de 1965.
Se caracteriza por ser universal, gratuito para el usuario, descentralizado, gestionado nacionalmente, asumido como una receta universal aunque no obligatoria y esencialmente implementado por los enfermeros de la red pública de Cuidados Primarios de Salud.
La evaluación del cumplimiento del Programa Nacional de Vacunación PNV, que se realiza con periodicidad anual, ha permitido determinar las tasas de cobertura de vacunación en edades clave; se verifica que en su totalidad, llega a niveles adecuados para conferir inmunidad a los diferentes grupos, cumpliéndose así los requisitos y compromisos internacionales , como se puede observar en la Figura 2.
La evolución de los indicadores de salud
La inversión en equipos multidisciplinarios vastos y que trabajan en colaboración con los servicios de nivel primario y hospitalario, se considera relevante en salud materna e infantil, constituyendo un factor determinante para el progreso de los indicadores en esta área.
La inclusión de enfermeros de cuidados generales y, particularmente, de los enfermeros especialistas en salud materna, obstétrica y en salud infantil pediátrica fue considerada obligatoria en las diferentes instituciones de la red de referencia y unidades coordinadoras funcionales.
Las tasas de mortalidad infantil y materna han disminuido considerablemente, acompañando las alteraciones políticas y sociales del país.
En relación a la tasa de mortalidad infantil, se ha verificado un progreso significativo pasando de 55.5 casos por cada 1,000 habitantes 1970 a 2.8‰ 2014.
La tasa de mortalidad materna también presentó considerable disminución.
En 1970, fue de 73.4 por 1,000, 000, y disminuyó hasta 19.0 en 1980.
A partir de 1992 presentó valores siempre inferiores a 10 por 1,000,000 y en 2013 disminuyó a seis.
La organización y gestión de unidades de cuidados: Unidades de Cuidados en la Comunidad
Las Unidades de Cuidados en la Comunidad UCC fueron creadas en 2008 para la reforma de los cuidados primarios de salud, y tienen como misión contribuir a la mejora del estado de salud de la población del área geográfica de intervención.
Ofrecen cuidados de salud, apoyo psicológico y social tanto domiciliario como comunitario, especialmente a personas, familias y grupos más vulnerables en situaciones de mayor riesgo, dependencia física y funcional o enfermedad que requiera una vigilancia directa.
Actúan, también, en la educación para la salud, integración en redes de apoyo a la familia y la implementación de unidades móviles de intervención.
Estas unidades son formadas por equipos multiprofesionales autónomos, designados por Equipos de Intervención Comunitaria EIC para abordar grupos o comunidades en diferentes contextos y de acuerdo con el Plan Nacional de Salud, por Equipos de Cuidados Continuados Integrados ECCI y por Equipos Comunitarios de Soporte en Cuidados Paliativos ECSCP, para intervenir a la población anciana y/o dependiente.
El coordinador de las UCC es designado entre los enfermeros, con requisitos mínimos de una formación de enfermería especialista y experiencia en la respectiva área funcional.
Según los últimos datos, actualmente hay 185 UCC en funcionamiento .
Discusión
Es posible constatar que los enfermeros trabajan en las tres redes de cuidados que componen la oferta pública y privada, es decir: red de cuidados primarios de salud, con los Agrupamientos de Centros de Salud, Unidades de Salud Familiar y otras unidades funcionales, donde se destacan las Unidades de Cuidados en la Comunidad UCC gestionadas por enfermeros; red de cuidados diferenciados, con los hospitales; y la red de cuidados continuados integrados, con las unidades de cuidados para convalecencia, cuidados de mediana y de larga duración y cuidados paliativos.
Aparte de estas redes, es posible encontrar enfermeros que trabajan en otros contextos asistenciales como lo son los hogares para ancianos, aunque en número reducido.
La distribución de enfermeros por todas estas unidades ha garantizado el acceso a los cuidados, facilitando el acceso de las poblaciones a los cuidados esenciales.
Sin embargo, la proporción de enfermeros por habitantes 3.54/‰ es bastante inferior a la media de los países de la OCDE.
Por su parte, la proporción enfermero/médico 1.5 se encuentra igualmente por debajo de la media de los países de esta organización 2.8.
Esta proporción enfermero/médico puede encausar una gestión ineficiente de los recursos y potencial de competencias de los enfermeros en el sistema de prestación de cuidados.
La situación es todavía más grave en los cuidados primarios de salud, resultado de un bajo reclutamiento, lo que evidencia una clara desvalorización del rol de los enfermeros en los cuidados más próximos a los ciudadanos.
Además de eso, el número de consultas/visitas a los hogares y, particularmente, su proporcionalidad con el desempeño de otros profesionales de salud es muy relevante.
De hecho, la mayoría de los cuidados que las personas necesitan cuando están enfermas en sus hogares son cuidados de enfermería.
Pero todavía se observa un número pequeño de UCC en actividad.
Estas son una opción organizativa que permite a los enfermeros desenvolver estrategias de cuidados centradas en las necesidades de las poblaciones y en el ejercicio de sus autonomías y en equipos multiprofesionales colaborativos.
Por otra parte, se observa que los enfermeros portugueses han hecho una importante contribución a la accesibilidad y el uso más racional del sistema.
Un ejemplo de este tipo de intervención es la implementación del servicio línea salud 24, que ha permitido con un grado elevado de satisfacción, la mejoría del acceso adecuado a los diferentes cuidados de salud.
El PNV, con una tasa de cobertura de vacunación con media de 98% para cada tipo de vacuna del plan, es un programa reconocido nacional e internacionalmente eficiente y efectivo que permitió erradicar, eliminar y controlar las enfermedades objeto, contribuyendo de forma determinante a la reducción de la mortalidad infantil y morbimortalidad por enfermedades cubiertas por las vacunas, como la tuberculosis.
El éxito alcanzado es una unión de varios factores, destacando la dedicación y la aceptación de los profesionales de salud, de los cuales se destacan los enfermeros como profesionales de primera línea.
Su proximidad y accesibilidad a toda la población en los Centros de Salud y sus extensiones, permiten administrar los archivos, notificar, informar y motivar a los ciudadanos a mantener actualizados los calendarios de vacunación de toda la población.
Las campañas de los programas de salud escolar sobre sensibilización y vacunación en masa de niños y adolescentes en las escuelas contribuyeron mucho a estos resultados.
En 1970, todos los indicadores de salud y, en particular los maternoinfantiles, asumían valores de los países subdesarrollados.
La creación del servicio nacional de salud universal ha sido importante para mejorar los indicadores de salud, ya que es general y tendenciosamente gratuito con mayor oferta de cuidados de proximidad asociado a varias políticas sociales y medidas, como la obligatoriedad de inclusión de enfermeros de cuidados generales y, específicamente enfermeros especialistas en salud materna, obstétrica y en salud infantil y pediátrico en las diferentes instituciones de la red de referencia y unidades coordinadas funcionales.
En el tema de salud materna e infantil, se considera relevante la inversión en equipos multidisciplinarios variados y que trabajan en colaboración con los servicios de nivel primario y hospitalario, constituyéndose un factor determinante para el progreso de los indicadores en este dominio.
Conclusiones
La creación de un sistema de salud universal ha permitido una mayor aproximación de los servicios de salud a las personas, mostrando progresivamente un aumento de la centralidad en los cuidados de salud primarios y ha mejorado la densificación y articulación entre los varios niveles y unidades de cuidados.
Las campañas de salud escolar y materna, con incentivo al parto asistido en maternidad, han hecho que los indicadores de mortalidad materna e infantil cayesen a niveles mejores que en algunos países de Europa Occidental.
La enfermería ha visto aumentada y calificada su fuerza de trabajo, asumiendo nuevos protagonistas y respuestas eficaces a las necesidades de salud de las poblaciones.
Sin embargo, aún son necesarios refuerzos significativos en los cuidados primarios de salud, especialmente enfermeros con formación especializada de postgrado y más unidades orgánicas coordinadas por enfermeros.
Introducción
En la actualidad, la enfermería enfrenta grandes desafíos, entre ellos, lidiar con la complejidad del ser humano con condiciones crónicas tales como la Hipertensión Arterial Sistémica HAS.
La HAS es una condición clínica multifactorial, caracterizada por niveles elevados y sustentados de presión arterial PA, teniendo como criterio clínico en individuos con más de 18 años, niveles de tensión iguales o mayores que 140 mmHg x 90mmHg.
La HAS presenta características peculiares que influencian la percepción y la convivencia de la persona con el enfermarse.
La casualidad en el descubrimiento de la enfermedad, la atemporalidad de las fases de remisiones y exacerbaciones, el largo período de latencia y el largo curso asintomático, el rótulo de la enfermedad que tiene efecto negativo sobre el bienestar, acompañada por manifestaciones y pérdidas del bienestar social, y la medicalización traen repercusiones significativas en el modo de ver la vida.
De ese modo, la enfermedad modifica la relación de la persona consigo misma y con el mundo, lo que repercute en la reconstrucción de su identidad.
La HAS ocasiona transformaciones expresivas en la vida de las personas, sea en la ámbito psicológico, familiar, social o económico por la posibilidad de causar perjuicio en el largo plazo.
Esas transformaciones refuerzan la tesis de que las cuestiones relativas a la enfermedad no pueden ser analizadas de forma aislada de las demás dimensiones de la vida social, mediadas e impregnadas por la cultura, que confieren sentido a esas experiencias.
En el cuidado a la persona con HAS, el enfermero precisa participar de los procesos de construcción del conocimiento, en el sentido de asimilar y utilizar innovaciones, tanto tecnológicas, como humanísticas, de modo equilibrado, para que se pueda ofrecerle condiciones de desarrollar el autocuidado de forma más satisfactoria a su contexto de vida.
En el transcurso de nuestra actuación profesional, como docente y coordinadora de proyectos de extensión, a partir de las acciones fundamentadas en el principio de que no se puede disociar la enseñanza, la investigación y la extensión, y objetivando la educación y la asistencia de la salud a las personas con HAS, y con base en estudios provenientes de esas acciones, identificamos que los problemas relacionados a la adhesión al tratamiento no se restringen apenas al ámbito físico y a la terapia farmacológica, también están implícitas la experiencia de vida y la subjetividad en el proceso de enfermarse y de cuidar de sí mismo.
Percibimos que los modos de pensar y de actuar de las personas con HAS, que pueden ser traducidos por la experiencia de la enfermedad, son poco valorizados y comprendidos por los profesionales de la salud.
Constatamos que esos estudios respondieron, en parte, a nuestras inquietudes, ya que todavía experimentamos situaciones generadoras de expectativas y angustias que se tradujeron en las siguientes preguntas: ¿Cómo ellos interpretan la enfermedad?
¿Cómo es formado el sistema de cuidado a la salud?
Para responder a esas inquietudes, buscamos conjugar otros referenciales además del biológico, ya que se reconoce que la experiencia de la enfermedad y las acciones necesarias para la adhesión a los tratamientos y a los cuidados en el largo plazo están profundamente interconectadas con la cultura, o sea, con los estilos de vida, con los hábitos, con las rutinas y con los rituales de la vida de las personas.
Encontramos en la antropología interpretativay en la antropología médica, referenciales que nos posibilitaron encontrar respuestas, una vez que ellas tienen por objetivos observar, describir, analizar e interpretar los sistemas culturales a partir del punto de vista de sus integrantes.
La Antropología es considerada una ciencia de la diferencia y de la diversidad, que permite desarrollar una perspectiva crítica frente a nuestras "verdades" más fundamentales, favoreciendo la construcción de un nuevo abordaje; ella se preocupa con estudiar las características de los hombres en sociedad, con enfoque en la cultura, con sus sistemas de símbolos, ideas y significados, lo que propicia la comprensión del comportamiento del ser humano de una forma amplia, llevando en consideración las diversas dimensiones de la vida.
La antropología aporta importantes contribuciones para la actuación del enfermero porque posibilita analizar cómo la persona vive en su cotidiano, sus interpretaciones acerca del proceso salud-enfermedad, los modos de vivir y las elecciones de tratamiento.
En lo que concierne a la antropología médica, uno de sus principales exponentes describe en su Modelo Explicativo ME las construcciones "profesionales" y "culturales" de la enfermedad.
Se encuentra la distinción entre disease "enfermedad proceso" como las anormalidades de los procesos biológicos y o psicológicos, y la illnes "enfermedad experimentada", se refiere a la experiencia psicosocial de la enfermedad, que está centrada en la subjetividad, la cual incluye los elementos culturales, sociales y personales de la enfermedad.
Aprendemos que la experiencia de la enfermedad está conformada por el contexto sociocultural que determina formas culturales y simbólicas de expresión para interpretar la enfermedad, la forma como siente y expresa sus síntomas, como utiliza los recursos de cura y lo impide de hacer alteraciones en el estilo de vida.
La búsqueda por el tratamiento de la HAS depende de los significados construidos en el transcurso de la vida, que muchas veces se enfrenta con las acciones prescriptivas de los profesionales de la salud.
Reconocemos que convivir con la HAS es una experiencia compleja, dada la exigencia de la medicalización de la vida, dadas las abdicaciones de lo cotidiano y la necesidad de interacciones con los subsistemas de cuidado a la salud a lo largo de la vida, para tratar de la enfermedad o para el cuidado intrínseco de sus condiciones de vida.
A pesar del interés creciente de las investigaciones para entender la construcción cultural del proceso salud-enfermedad, son pocos los trabajos actuales relacionados a la HAS dentro de esa perspectiva.
La escasez de trabajos con base en ese referencial y la búsqueda por respuestas a nuestras inquietudes, que envuelven como las personas con HAS piensan, sienten y hacen para convivir con la enfermedad y la búsqueda por el tratamiento, justifican el desarrollo de este trabajo que tiene por objetivo interpretar los significados de la experiencia de la enfermedad y del tratamiento entre personas con HAS registradas en una Unidad de Estrategia de Salud de la Familia de una ciudad del estado de Minas Gerais.
Se trata de una investigación interpretativa fundamentada en el referencial de la antropología interpretativa, de la antropología médica y del método etnográfico, siendo la etnografía aquí entendida como la búsqueda por una descripción densa.
La etnografía, que tiene como principios la relación dialógica y prolongada con los deponentes, al abrirse para el conocimiento del sentido común, en una visión de cerca y de dentro, nos permitió descifrar los códigos que dan sentido a la manera de pensar y de actuar de los deponentes conviviendo con la HAS, en una visión general y contextualizada de la realidad y, también propició a los investigadores y al deponente, el intercambio, el envolvimiento y la transformación de ambos.
Participaron del estudio 22 deponentes con HAS, siendo hombres y mujeres, con 18 años y más, con capacidad para responder a las preguntas, registrados en el sistema informatizado del Ministerio de la Salud-HIPERDIA, de un área adscrita a una Unidad de Estrategia de Salud de la Familia UESF y 10 trabajadores de la salud de esta Unidad de una ciudad del estado de Minas Gerais.
Los datos fueron recolectados en el período de abril de 2010 a noviembre de 2011, por medio de inmersión en el campo, recolección de declaraciones, observación participante, diario de campo y análisis de fichas médicas.
Las recolecciones de las declaraciones seriadas fueron realizadas por la primera autora por medio de visita domiciliaria, después de programación previa.
Las declaraciones fueron grabadas en un aparato digital de voz powerpack e inmediatamente, después de su término, ellas fueron transcritas, lo que permitió complementarlas con las observaciones y notas del diario de campo.
Después de la producción textual, estas fueron leídas y, posteriormente, comparadas con la grabación.
Utilizamos como guión básico para la recolección de declaraciones el ME que procura explicar la enfermedad a partir de cinco preguntas básicas: 1 etiología; 2 tiempo y modo de inicio de los síntomas; 3 fisiopatología; 4 curso de la enfermedad; y 5 tratamiento.
El análisis fue realizado concomitantemente con la recolección, lo que nos permitió identificar contrastes y similitudes, generando reflexiones con posibilidades de refinar cuestiones, profundizarlas y retornar al campo para obtener una mejor interpretación de los significados de la experiencia de la enfermedad en la perspectiva de la persona con HAS.
Cumplimos las etapas: organización de los datos a partir de la transcripción de las declaraciones y del diario de campo; codificación de los datos, considerando cada línea y frase del material empírico; agrupamiento de códigos similares y contrastantes para crear las unidades de sentido, o categorías empíricas.
Esas categorías fueron identificadas, utilizando la terminología de los deponentes.
Recortamos las palabras o frases que constituyeron las unidades de sentido, las reagrupamos de acuerdo con las similitudes y las codificamos con expresiones significativas que tradujeron los significados de la experiencia de los deponentes.
Así, construimos los núcleos de significados, o categorías analíticas.
En la medida en que las categorías analíticas fueron creadas, confrontamos con las categorías empíricas, buscando inter relaciones e interconexiones.
Esta fase fue compleja, ya que, al mismo tiempo en que depende del lente del investigador en el proceso de interpretación, requiere el ejercicio de la alteridad en el intento de aprender los sentidos atribuidos por las personas con HAS para la interpretación de los significados de la experiencia en el proceso de enfermarse.
La reflexión para interpretar los sentidos, en la búsqueda de los significados, fue orientada por el referencial teórico-metodológico, por el encuentro etnográfico y por medio de la comprensión del contexto histórico de los deponentes en el cual los sentidos son producidos, buscando decodificarlos para la aprensión de los significados implícitos en la experiencia con el enfermarse.
Al analizar los datos, encontramos divergencias y similitudes y, a partir del alejamiento, fue posible comprender al otro y repensar nuestro modo de pensar y actuar.
El estudio fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Alfenas bajo el proceso Nº 018/2010.
Para participar del estudio, las personas fueron orientadas sobre los objetivos de la investigación, el anonimato y la firma del Término de Consentimiento Libre e Informado.
Resultados y Discusión
Entre los 22 deponentes con HAS, trece eran mujeres y nueve hombres, con edades entre 34 y 84 años, predominio de la raza blanca, casados y con hijos, católicos seguidos por los evangélicos.
El grado de escolaridad es bajo, así como la renta mensual: en su mayoría es de un salario mínimo, siendo quince jubilados y, de estos, cuatro por invalidez.
El índice de parentesco entre los habitantes es grande, existe similitud en las trayectorias de vida; nascieron, vivieron, se casaron y criaron sus hijos en esa comunidad, ejerciendo actividades profesionales como albañil, labrador, dueña de casa y empleada doméstica.
Los trabajadores de la salud fueron constituidos por cinco agentes comunitarios de la salud, un enfermero, un médico, un auxiliar de enfermería, un asistente de farmacia y un secretario.
Los datos fueron organizados y codificados en siete unidades de sentido: "Descubrimiento de la enfermedad"; "Proceso de Enfermarse"; "Convivencia con la enfermedad"; "Estrategias de enfrentamiento"; "Creencias"; "Itinerario terapéutico"; "Adhesión al tratamiento", que después de interpretadas, resultaron en los siguientes núcleos de significados: "La enfermedad como expresión del estilo de vida" y "La perspectiva de cura de la enfermedad".
En el núcleo "La enfermedad como expresión del estilo de vida" constatamos que los sentidos atribuidos a la experiencia de la enfermedad fueron marcados por la casualidad en el descubrimiento de la enfermedad, lo que justificó la indignación y desconfianza delante del diagnóstico de la enfermedad. [...] yo me siento una víctima del acaso.
Fui al ambulatorio para consultar de otra cosa y durante la detección, midieron mi presión y me preguntaron se yo tenía presión alta, yo dije que no, porque nunca había sentido nada, fue ahí que ellos ya me rotularon como hipertenso, mi presión estaba 17/11, nada sentía.
Pero yo estaba pasando por muchos problemas emocionales Wellington, 54 años.
Por otro lado, otros, delante de la percepción de que algo no está bien, rompen el silencio de la enfermedad asintomática por la presencia de manifestaciones inespecíficas que constituyen formas culturales y simbólicas de la experiencia vivida.
Percibimos que alguna dimensión de la corporalidad fue comprometida como una necesidad de reafirmar la enfermedad, como constatamos en la declaración. [...] yo me sentía mal, debilidad, mareo, malestar, dolor de cabeza, yo ni sabía que era presión, pensé que fuese anemia [...] ahí yo fui al médico del puesto ahí ellos dijeron que ella presión estaba alta.
María Aparecida, 55 años.
El problema nervioso constituyó la categoría nosológica para el grupo social investigado, dispar de los encontrados en la literatura y es culturalmente formado por el sentido de como ellos perciben, experimentan y lidian con él. [...] es un problema nervioso pausa es quedar enfadado.
Aquí en la calle es mucha confusión y peleas, no nos deja quedar sosegados, es noche y día Joao, 79 años.
Al relacionar la acepción de la palabra "problema" a las concepciones que ellos tiene sobre la HAS, identificamos similitudes, y esas acepciones corresponden a los sentidos que los deponentes atribuyen a la enfermedad, algo difícil de explicar, de lidiar y tratar, que se expresan en sentimientos de dudas, incertidumbres, ansiedad y hasta miedo de la enfermedad.
En lo que se refiere a las causas, para la biomedicina están relacionadas a la disfunción de los vasos, del corazón y de la sangre, para los deponentes está lo nervioso.
El estilo de vida urbano constituye el determinante principal para lo nervioso.
Aprendemos que el problema nervioso incorpora una serie de aflicciones en la sintomatología y en la etiología y se reflejan en las experiencias con los problemas de lo cotidiano de la vida, provenientes de dificultades financieras; de preocupaciones con la familia; de aislamiento social; de problemas de enfermedades; de alcoholismo; de conflictos conyugales y familiares; de pérdidas de seres queridos; de insatisfacción con el sistema formal de salud; del proceso de aculturación y de problemas de la calle.
Nuestras interpretaciones son consistentes con las concepciones del autor, al considerar la enfermedad como un modo somático de experiencia y de sufrimiento social.
Traduce la forma como una persona experimenta sus tristezas, su sufrimiento social, que incluye cualquier tipo de problema.
Lo nervioso en el ámbito personal representa un conjunto de manifestaciones provenientes de fenómenos psicobiológicos y esas manifestaciones sufren la influencia cultural, ya que es en ese campo que son percibidos, rotulados, explicados y evaluados los agentes del estrés.
En lo referente a las complicaciones, para las personas con HAS, están el infarto, el derrame y la muerte repentina, en cuanto que para la biomedicina, están la insuficiencia cardíaca, la insuficiencia renal y el accidente vascular cerebral.
La forma por la cual los deponentes conviven con el enfermarse, influenciados por el contexto sociocultural, les permite expresar sentimientos y reacciones cuyas interpretaciones se relacionan a la resiliencia, a la resignación, a la baja autoestima y a la rebeldía. [...] yo pienso que somos igual a una planta, colocamos tierra en ella [...], cuanto más la regamos, más ella vive, así somos [...] precisa del remedio para conservar la vida, cuando más cuida, más vive, entonces es nuestra vida, no da para llevarla de otra forma Manuel, 84 años.
Reconocemos que las cicatrices originadas en los problemas de la vida que resultaron en el problema nervioso propiciaron, para algunos, una nueva forma de ver el mundo y de dar un nuevo significado al cuidado de la salud.
Percibimos que las creencias influenciaron la interpretación que los deponentes poseían sobre la enfermedad, orientaron la búsqueda para la cura en los diferentes subsistemas de salud y los llevaron a tejer redes para soportar el enfrentamiento de la enfermedad.
Las creencias justificaban también, los hábitos de la vida, la impotencia sexual causada por los hipotensores, la salud y la enfermedad, la desconfianza en relación la composición de los fármacos, la concepción de que el remedio de farmacia no cura y que lo gratuito no es resolutivo.
En el núcleo "La perspectiva de cura de la enfermedad" encontramos que un aspecto peculiar para los deponentes son los sentidos atribuidos a los objetivos del tratamiento para la HAS.
La percepción que ellos tienen del problema es que éste es proveniente de lo nervioso, es sintomático y curable y, por tanto, el tratamiento de acuerdo con su criterio, será por tiempo determinado.
Entre estos, están aquellos que, después de abandonar el tratamiento, mantuvieron o presentaron ocasionalmente niveles de presión dentro de los parámetros de normalidad, lo que los llevó a creer en la cura del problema, conforme la declaración: [...] ahí el médico mandó a él esposo tomar remedio, está bien, él tomó algunos días, fue allá, Unidad de ESF midió la presión y ya estaba buena, ahí él paró con los remedios, porque ya sanó la presión sonríe.
La mía todavía no, no sé lo que es eso, ¡más ella va a sanar!
Gerusa, 60 años.
Aprendemos que los conocimientos que circulan entre ellos suscitan comportamientos y sentimientos al proceso de vivir y de enfermarse.
Evidenciamos que la experiencia de cura es compartida e influencia el abandono del tratamiento.
Percibimos que las personas con HAS buscan la cura de la enfermedad healing y no la cura de la patología curing.
A pesar de que el autor enfatiza que el objetivo de la curing es el alivio de síntomas, en nuestro estudio, la cura denominada healing es también obtenida por el alivio de síntomas, una vez que el problema se presenta de forma sintomática.
Reconocemos que, a partir de los datos encontrados, es importante valorizar el conocimiento del sentido común sobre la experiencia del enfermarse con el objetivo de facilitar el proceso de interacción y la negociación del plano terapéutico.
Al comparar los MEs entre los profesionales de la salud y las personas con HAS, constatamos que para los primeros, la enfermedad es una interpretación funcional, en cuanto para los segundos, es una interpretación simbólica, un daño mucho más existencial que funcional.
Existen, también, divergencias en relación a las metas del tratamiento y de la evaluación.
La divergencia entre los diferentes puntos de vista puede influenciar negativamente en la adhesión al tratamiento, en la satisfacción y en el uso de las instituciones de salud y los llevan también, a una baja percepción y a una mayor vulnerabilidad.
Al aprender que el problema nervioso constituye un daño de naturaleza más existencial que funcional, entendemos que diferentes necesidades eran demandadas, lo que los llevaba a buscar tratamiento en diferentes subsistemas de salud, tanto para cuidar de la mente como del cuerpo.
El subsistema de salud familiar constituyó la fuente primaria para la interpretación de las manifestaciones de enfermarse, tratamiento y orientación y, tanto este como el subsistema popular, constituyeron los principales soportes para el enfrentamiento del problema nervioso.
Percibimos que las prácticas que se relacionan a la terapia popular son deseadas y utilizadas por los deponentes, porque es el recurso más próximo y condice con la cultura local, por la sensación de bienestar producida por el remedio, por bendiciones, por el encuentro con el terapeuta lego, por la desconfianza sobre la composición del fármaco y por la dificultad de acceso al sistema formal de salud, como percibimos en la declaración: [...] la cosa está difícil, tenemos que arreglarnos, ¡porque ni médico tenemos para consultar!
En lo que se refiera a la adhesión al tratamiento, percibimos que las principales dificultades se relacionaban a la fatiga de la maldita batería remedios, a la desconfianza sobre la composición del fármaco, a la desvalorización de la alopatía, a la toxicidad causada por la medicación, a las dificultades de acceso y vínculo frágil con el sistema de salud, a las condiciones económicas, a la creencia de que aquello que es gratis no sirve, a los efectos indeseables de las medicaciones hipotensoras que interfieren en lo cotidiano de la vida, en la socialización y en la masculinidad, el olvido de tomar la medicación, hipotensor y bebida alcohólica: mezcla mortal, el analfabetismo, la descreencia sobre la cronicidad de la HAS y el aplazamiento del inicio del tratamiento, porque se tiene el resto de la vida para tratarse, tratamiento que puede comenzar mañana.
Mismo delante de las dificultades enunciadas para el tratamiento farmacológico, muchas personas lo hacen, mismo que sea a su manera, por el hecho de no exigir cambios en los hábitos de vida, por proporcionar alivio rápido de las manifestaciones y al constatar que el problema es proveniente de lo nervioso, atribuido al estilo de vida urbano, contribuye para imputar el estado emocional a los otros, y librarse de la responsabilidad del control de la presión arterial.
Por otro lado, en cuanto al tratamiento no farmacológico, percibimos que la carne, la grasa de cerdo y la sal, constituyen símbolos poderosos de identidad local y regional, entre otros, enraizados entre los deponentes, razón por la cual se torna difícil cambiar los hábitos de vida.
Percibimos que el enfermarse hace que la persona busque diferentes estrategias de enfrentamiento para superar las adversidades ocasionadas por la enfermedad y por el tratamiento.
Esa búsqueda se debe al hecho de que la enfermedad constituye un daño a la totalidad de la existencia, ya que no es la presión arterial que incomoda, es la totalidad de la persona que sufre.
Constatamos que la religión, la espiritualidad y la familia constituyeron para los informantes, las principales fuentes de soporte.
La religión y la espiritualidad tuvieron influencia positiva sobre el problema nervioso al proporcionar al enfermo un mejor bienestar físico y subjetivo, además de contribuir para cambios de comportamiento, cuidados a la salud, ampliar la red social y propiciar el dar un nuevo significado a la vida.
Percibimos que la experiencia de los deponentes con el sistema formal de salud reveló sentimientos de indignación, insatisfacción y rebeldía, provenientes de las dificultades relacionadas a la estructura organizacional y funcional.
La falta de atención médica constituyó una de las principales causas de insatisfacción con el servicio de salud.
En consecuencia de esto, las personas son motivadas a dar la 'solución de ellas', o sea, buscar soporte para tratamiento en los subsistemas de salud profesional privado, familiar y popular. [...] no hay médico, entonces si estuviera muriendo, no se puede esperar, no va a encontrar ni los huesos más, ¡entonces se hace una cosa de esas!
Está difícil demás este puesto de salud de aquí.
Vamos para el hospital y ellos nos mandan de vuelta para el puesto, ¿pero, paraqué volver?
Helena, 55 años.
Percibimos que "vencer las barreras", como el acceso a las consultas médicas y medicamentos y la disponibilidad de recursos para la atención, y "vencer las cuestas", no apenas la distancia geográfica, pero la dificultad de traslado hasta la Unidad, constituyeron para los deponentes, grandes dificultades de acceso al servicio de salud.
Las creencias de que "si es gratis no sirve" y "solo tiene valor y resolutividad cuando se paga", confirman de sobremanera la desconfianza e insatisfacción con el servicio público de salud y los motiva a buscar el tratamiento en la red privada de salud.
Los sentimientos de desconfianza y la insatisfacción que impregnan el modo de pensar de los deponentes los condujeron a la duplicidad de utilización de servicios de salud, como encontrado en otro estudio, para confirmación diagnóstica y certificación de la terapéutica.
La insatisfacción con el modelo de asistencia ofrecido por la UESF se debe al hecho de que ellos buscan un cuidado centrado no apenas en las tecnologías duras mas también en las leves, para solución de los daños causados por el enfermarse no apenas el funcional, pero, sobre todo, el existencial. [...] precisa tener mucha gente pensado así como la señora para que pueda cambiar pausa sino mueve la cabeza en señal de negación continua de esa manera, es como tratar el ganado..todo igual. Wellington, 54 años, subrayado destacado por nosotros.
La humanización ha sido el eje orientador para repensar las prácticas de la salud, en el sentido de obtener una mayor integralidad, efectividad y acceso.
Las singularidades en la forma de pensar, asociadas a las peculiaridades de la HAS, hacen que las personas no precisen apenas de cuidados físicos, pero que necesiten, sobretodo todo, de estímulo, de esperanza y de comprensión.
Conclusión
Al dar relevancia a la dimensión social y cultural considerando la perspectiva de la persona con HAS, comprendemos que la vida con la enfermedad está envuelta por un tejido de significados, que buscamos interpretar por medio de la experiencia de la enfermedad, lo que nos posibilita comprender las dificultades implícitas en el proceso de enfermarse y en el tratamiento.
Al interpretar la experiencia de la enfermedad para la persona con HAS, resultaron los núcleos de significados: "La enfermedad como expresión del estilo de vida" y "La perspectiva de cura de la enfermedad".
Constatamos que el problema nervioso constituye la categoría nosológica para el grupo social investigado y es una forma simbólica de representación que constituye un daño mucho más existencial que funcional.
Diferentemente de los hallazgos de otros autores al mencionar que la HAS es una enfermedad invisible y no amenaza la identidad y el autoconcepto, constatamos que, para el grupo social investigado, se trata de una enfermedad visible, traducida culturalmente por manifestaciones subjetivas y objetivas, proveniente del estilo de vida urbano.
Percibimos que las causas que se relacionan al problema reflejan más la historia de vida que las historias de la enfermedad.
Las causas de lo nervioso, las creencias y la presencia del problema, que modifica la relación de la persona con el mundo y consigo misma, por la necesidad de adaptación a las nuevas condiciones, la lleva a dar un nuevo significado a la vida con repercusiones en la reconstrucción del autoconcepto y de la identidad.
Se apoyan firmemente en la creencia de la cura del problema, sin embargo las recidivas son previstas, ya que los factores externos que desencadenan lo nervioso, muchas veces no pueden ser evitados, hacen parte de la vida.
Constatamos que los itinerarios terapéuticos se entrelazan para la cura del problema nervioso.
El subsistema de salud familiar constituye el primer recurso de tratamiento, en que las manifestaciones son interpretadas, los cuidados son realizados y sirve de orientación y de evaluación para los subsistemas de salud popular y profesional.
El subsistema de salud popular constituye un importante itinerario debido a la identidad cultural que se establece con el grupo social investigado y por proporcionar mejor bienestar y alivio de los síntomas.
Constatamos similitudes y divergencias entre el modo de pensar y actuar de las personas con HAS y de los profesionales de salud, cuyos discursos son marcados por significados culturales determinados por el contexto de vida de ambos actores que en un encuentro se confrontan con diálogos desiguales.
Al adoptar la relación dialógica y valorizar el conocimiento del sentido común y el contexto en el cual se insieren, percibimos que poderosas creencias culturales, asociadas a las nociones de la enfermedad y del tratamiento que revelan la experiencia de vida y la subjetividad en el proceso de enfermarse y de cuidar de sí mismo, dificultan la adhesión al tratamiento farmacológico y al no farmacológico.
Los vacíos evidenciadas entre el punto de vista de los profesionales de salud y de la persona con HAS nos sirven de orientación para repensar nuestra praxis, con el objetivo de reorganizar los procesos de trabajo de la salud y de implementar cuidados integrados y contextualizados, lo que estimula la potencia de las personas con HAS para el vivir, para el empoderamiento y para el autocuidado.
Introducción
Durante el periodo intraoperatorio, la hipotermia incide en más que el 70% de los pacientes y puede estar asociada a varios factores, tales como agentes anestésicos, temperatura ambiental, tempo de exposición a ambiente con bajas temperaturas, administración de infusiones venosas frías, disturbios sistémicos, y la presencia de algunos factores de riesgo, por ejemplo edades extremas, y la manifestación de enfermedades metabólicas o de disturbios neurológicos.
La hipotermia es determinada por la temperatura corporal menor que 36ºC, y puede ser considerada leve, media o moderada y grave o severa.
Consiste en un estado clínico de temperatura corporal debajo de lo normal, en el que el cuerpo es incapaz de producir calor suficiente para la realización de las funciones.
Normotermia es la temperatura corpórea entre 36 y 38ºC.
En el 2009, la American Society of periAnesthesia Nurses ASPAN publicó la segunda edición del guía para promoción de la normothermia perioperatoria, según la práctica basada en evidencias.
En las recomendaciones, indica que existen evidencias de que la alternativa de medidas activas de calentamiento logran mantener la normothermia cuando utilizadas aisladamente o en combinación con el calentamiento de aire forzado.
Estas medidas de calentamiento incluyen la infusión venosa calentada, irrigación de fluidos calentados, colchones de agua circulante calentada y calor radiante.
En su mayoría, el calentamiento activo trae mejores resultados, principalmente a través de la manta de aire calentado, manteniendo la temperatura corporal próxima o igual a la normotermia.
Respecto al calentamiento pasivo, algunos estudios afirman que es posible mantener la normotermia, ya que ese método actúa aislando el paciente de las bajas temperaturas frecuentes en ambiente quirúrgico, manteniéndose la camada de aire colocada junto a la piel, y reduciendo la pérdida de calor corporal a través de la radiación y convección.
En un estudio de revisión sistemática, los autores concluyeron que existe evidencia moderada para concluir que la utilización de mantas de fibra de carbono es tan eficaz como el sistema de calentamiento de aire forzado para evitar la hipotermia, y que la utilización de ropas con circulación de agua fue el método más eficaz para mantener la normotermia.
Aunque el calentamiento activo por aire forzado y el uso mantas de fibra de carbono hayan mostrado los mejores resultados, este tipo de prevención de hipotermia intraoperatoria es limitada por la inversión financiera necesaria.
La ASPAN indica que existen evidencias sobre la eficacia de la alternativa correspondiente al uso de medidas activas de calentamiento, tales como la de la administración de infusión venosa calentada para mantener la normotermia intraoperatoria, sea aisladamente o en combinación con otro método de calentamiento.
Teniendo en cuenta lo anterior, se pregunta: ¿la infusión venosa calentada previne la hipotermia intraoperatoria?
Por lo tanto, admitiendo la necesidad de una investigación de las formas eficientes de prevención para la hipotermia intraoperatoria, la finalidad de esta investigación es verificar la eficacia de la intervención de infusión venosa calentada en la prevención de la hipotermia en pacientes durante el período intraoperatorio.
La aproximación metodológica fue cuantitativa, con diseño experimental, comparativo, de campo y prospectivo.
El local del estudio fue el centro quirúrgico de un hospital público general de gran tamaño, ubicado en la capital de Minas Gerais.
El centro quirúrgico incluye 16 quirófanos, destinados a atender todas las especialidades.
Fueron elegidos dos quirófanos para el estudio, porque presentan características semejantes de bioingeniería y temperatura ambiental, o sea: temperaturas entre 19ºC y 24ºC, y humedad relativa del aire entre 45 y 60%, conforme las recomendaciones del Ministerio de la Salud.
El proyecto de investigación fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Minas Gerais, cumpliendo con la Resolución 196/96 del Consejo Nacional de Salud, bajo la opinión nº ETIC 310/09.
Todos los participantes firmaron el término de consentimiento libre e informado tras recibir del investigador informaciones sobre el estudio y sus objetivos.
Los esclarecimientos y la firma del término ocurrieron en la habitación del paciente, en el día de la cirugía, antes de la administración de la medicación pre anestésica, cuando indicada.
Fueron criterios de inclusión en la muestra haber firmado el término de consentimiento libre e informado, ser adulto con edad superior a 18 anos, procedimiento quirúrgico electivo, con acceso quirúrgico abdominal convencional o mínimo, anestesia general, tiempo anestésico de al mínimo una hora, clasificación física de la American Society Anesthesiologists ASA de I a III y temperatura corporal axilar cuando de la entrada en el quirófano entre 36ºC y 37,1ºC.
Fueron excluidos pacientes con predisposición a alteraciones de temperatura, tales como disturbios de la tiroides y neurológicos, extremos de peso, clasificación de ASA IV a VI y temperatura corporal axilar inferior a 36ºC o superior a 37,1ºC, cuando de la entrada en el quirófano.
La muestra abarcó a 60 sujetos, y fue definida según el número de variables predictivas inicialmente propuesto, utilizando cinco sujetos para cada una de las variables integrantes del modelo de regresión múltiple.
Los grupos del estudio fueron compuestos mediante la técnica de muestreo probabilístico sistemático, o sea, al inicio de la recolecta de datos, se hizo un sorteo para determinar el grupo del primer sujeto componente de la muestra, si Grupo Experimental GE o Grupo Control GC, que fue sorteado para el GE y, a partir de este, el segundo paciente fue para el GC, y así intercalados sucesivamente hasta completar 30 pacientes en cada grupo.
Los sujetos del GE recibieron infusión venosa calentada durante todo el procedimiento anestésico-quirúrgico, mientras los sujetos del GC no recibieron cuidados específicos para prevenir la hipotermia, de acuerdo con los procedimientos de la institución.
Todos los sujetos recibieron calentamiento pasivo de cobertura con sábanas.
La infusión venosa fue calentada por estufa, de la marca Fanem, línea 502, versión A, con termostato electrónico, y mantenida a 40ºC, propiciando así que las infusiones se mantuvieran en temperaturas entre 37ºC e 38ºC.
Fueron efectuados test para la adecuación de la temperatura de la estufa con la temperatura de la infusión venosa, con miras a controlar la temperatura de infusión venosa según el límite superior de la temperatura corporal considerada normal.
Para recolectar los dados fue elaborado un instrumento, sometido a validación de contenido por 4 jueces, con dos enfermeros asistenciales de quirófano y dos profesores universitarios responsables por disciplinas que tratan de contenidos de atención perioperatoria.
Del paciente, fueron recolectados datos referentes al grupo a que pertenece GC o GE, sexo, edad, comorbilidades, clasificación de ASA, temperatura corporal en el momento de entrada y salida del quirófano.
Respecto al procedimiento anestésico-quirúrgico, datos referentes al tipo de cirugía realizado, potencial de contaminación y duración de la cirugía y de la anestesia.
Los datos ambientales fueron la temperatura y la humedad relativa del aire en el quirófano, tanto en la entrada como en la salida del paciente, utilizándose el termómetro de la marca Thermometer, posicionado a un metro de la cabecera de la mesa de cirugía.
La temperatura axilar del paciente fue medida tanto en la entrada como en la salida del quirófano, utilizándose el termómetro clínico digital Pro Check TH186.
Los datos fueron recolectados entre mayo del 2011 y abril del 2012 por uno de los investigadores.
El software utilizado en el análisis de los datos fue R, en la versión 2.13.1.
Para verificar la homogeneidad entre el GC y el GE, fue utilizado el test de Mann-Whitney para compara las variables cuantitativas, mostrando los resultados en media aritmética, mediana, valores máximo y mínimo, error estándar, con nivel de significancia del 5%.
El test ji-cuadrado fue utilizado para las variables cualitativas, y el test Exacto de Fisher para las variables cualitativas, cuando los valores esperados de la tabla de contingencia fueron inferiores a cinco.
Para seleccionar las variables que influencian de forma significativa la ocurrencia de hipotermia, fue utilizado el método de selección Stepwise, a través de regresiones logísticas.
Respecto a las variables que influyeron de forma significativa en la ocurrencia de hipotermia, fue verificado a través de regresión logística multivariada si existían diferencias significativas entre los grupos control y experimental, controlando los posibles factores de confusión.
Los resultados están presentados con datos relativos a la caracterización del paciente, del procedimiento anestésico-quirúrgico, de la temperatura corporal y del ambiente.
Caracterización del paciente
Respecto al sexo, los grupos fueron semejantes, con prevalencia del sexo femenino, siendo 23 76,6% y 22 73,3% del sexo femenino y 7 23,4% y 8 26,7% del masculino, en el GC y GE, respectivamente p=0,7660.
El promedio de edad de los pacientes en el GC fue de 45,4 años, la mediana fue de 45,5 años, y el error estándar de 2,48, acusando mínimo de 18 y máximo de 69 años.
En el GE, la media fue 49,6 años, la mediana 54,0 años, el error estándar 2,74, acusando el mínimo de 20 y el máximo de 81 años p=0,2608.
Las comorbilidades marcadas como de mayor frecuencia fueron: la hipertensión arterial sistémica, seguida de la Diabetes Mellitus.
En el GC, 14 46,6% y en el GE 9 30,0% pacientes revelaron hipertensión arterial sistémica p=0,1840.
Respecto a la Diabetes Mellitus, los dos grupos mostraron 4 13,3% pacientes p=1,0000.
La evaluación de la condición física de ASA fue semejante, con prevalencia de ASA II en ambos grupos, siendo 20 66,6% en el GC y 18 60,0% en el GE.
Sólo un paciente del GE reveló ASA III p=0,793.
Caracterización del procedimiento anestésico-quirúrgico
Fue criterio de inclusión en la muestra el acceso abdominal para el procedimiento quirúrgico.
Los procedimientos efectuados mostraron similitud entre los grupos respecto al tipo y la clasificación del potencial de contaminación.
El procedimiento de mayor frecuencia para los dos grupos fue la colecistectomía laparoscópica, debido a colelitiasis, con 8 26,6% en el GC y 6 20,0% en el GE, seguido de la video laparoscopia, por disturbios como endometriosis, miomas uterinos, quistes ováricos, entre otros, con 5 16,6% en el GC y 8 26,6% en el GE.
Respecto al potencial de contaminación, los procedimientos clasificados como limpios fueron 22 y 21, potencialmente contaminados 4 y 6, contaminados 3 y 3, infectados 1 y cero, en los GC y GE, respectivamente p=0,911.
Según la Tabla 1, la duración media tanto de la anestesia como de la cirugía fue semejante entre los grupos.
Caracterización de la temperatura corporal
La temperatura mediana de los paciente cuando de la entrada en el quirófano fue 36,4ºC en el GC y 36,1ºC en el GE, siendo esa diferencia marginalmente significativa p=0,0562.
En la salida del quirófano, la temperatura mediana fue de 34,7ºC en el GC y de 34,3ºC en el GE, con máximo de 35,6ºC para el GC y 36,2ºC para el GE, sin significancia estadística p=0,7113.
Caracterizando la hipotermia como la temperatura del paciente en la salida del quirófano inferior a 36ºC, fueron observados 44 casos de hipotermia, considerando los dos grupos, siendo que el 50,0% ocurrió en el GC y el 50,0% en el GE.
Tanto en el GC como en el GE, 8 26,6% pacientes no mostraron hipotermia y 22 73,4% pacientes salieron del quirófano con temperatura inferior a 36ºC p=1,0000, Odds ratio 1,00 y IC 95%: 0,318-3,14.
Caracterización del ambiente
La humedad del quirófano, tanto en la entrada como en la salida del paciente, muestra una mediana superior en el GC cuando comparado al GE, con diferencia significativa, en la entrada p=0,0000 y la salida p=0,0001.
La Tabla 4 demuestra las variables analizadas con objeto de verificar las factores que influencian la hipotermia de manera univariante, y seleccionar los predictores potenciales para participar del modelo multivariado.
El criterio de entrada en la regresión multivariada fue un p-valor menor que 0,20.
Se puede verificar que las variables elegidas para componer el modelo multivariado con p-valor menor que 0,20 fueron: edad, sexo, temperatura del paciente en la entrada del quirófano, temperatura del quirófano en la entrada del paciente, temperatura del quirófano en la salida del paciente y humedad relativa del aire en el quirófano cuando de la salida del paciente.
Se observa que la temperatura del paciente en la entrada del quirófano influencia de manera significativa p=0,025 la ocurrencia de hipotermia, siendo que a cada 1ºC de aumento en esta temperatura, la chance de hipotermia disminuye en 0,12 veces.
Es interesante observar que la amplitud máxima de temperatura del paciente fue de 1,1ºC.
La temperatura del quirófano en la entrada del paciente influye significativamente p=0,023 en la ocurrencia de hipotermia, siendo que a cada 1ºC de aumento, la chance de hipotermia disminuye a la mitad.
Fue aplicada la regresión multivariada con todos los factores seleccionados.
Aplicándose el procedimiento Backward, con nivel de significancia del 5%, se encontró que tanto la temperatura del paciente en la entrada del quirófano como la temperatura del quirófano en la entrada del paciente son significativas, respecto al poder de influenciar la ocurrencia de hipotermia.
A cada 1ºC que se aumenta en la temperatura del paciente en la entrada del quirófano, la chance de hipotermia disminuye en 0,11 veces o, además, a cada 1ºC que se aumenta en la temperatura del paciente en la entrada del quirófano, la chance de no ocurrencia de hipotermia aumenta en 8,33 veces.
A cada 1ºC que se aumenta en la temperatura del quirófano en la entrada del paciente, la chance de hipotermia disminuye en 0,48 o, además, a cada 1ºC que se aumenta en la temperatura del quirófano en la entrada del paciente, la chance de no ocurrir hipotermia aumenta en 2,08 veces.
Discusión
Los resultados evidenciaron que tanto en el GC como en el GE, 22 73,4% pacientes salieron del quirófano hipotérmicos, con temperatura corporal inferior a 36ºC, y que las variables estadísticamente significantes para influir en la hipotermia fueron la temperatura del paciente en la entrada del quirófano y temperatura del quirófano en la entrada del paciente.
La temperatura del paciente en la entrada del quirófano fue una variable controlada en esta investigación, con amplitud entre valores máximo y mínimo de 1,1ºC.
Los test estadísticos demostraron que, a cada 1ºC que se aumenta en la temperatura del paciente en la entrada del quirófano, disminuye la chance de ocurrencia de hipotermia y aumenta la chance de no ocurrencia de hipotermia.
Ante el expuesto, se observa la necesidad de intervenciones para la prevención de la hipotermia y manutención de la normotermia, tanto en el período intraoperatorio como en el período preoperatorio.
La ASPAN formula recomendaciones de manutención de la normotermia perioperatoria en los períodos pre, intra y postoperatorios.
Las recomendaciones en el período preoperatorio de evaluación del paciente incluyen evaluar los factores de riesgo del paciente para hipotermia perioperatoria, medir la temperatura del paciente en el momento de la admisión, determinar el nivel de conforto térmico, evaluar señales y síntomas de hipotermia como tremores, piloerección y extremidades frías y documentar y comunicar toda evaluación de factores de riesgo para todos los miembros de la anestesia y equipo quirúrgica
Las intervenciones preoperatorias incluyen implementar medidas pasivas de cuidados termales, mantener la temperatura ambiente 24ºC o superior, instituir calentamiento activo para los pacientes hipotérmicos, considerar el calentamiento preoperatorio para reducir el riesgo de hipotermia intraoperatoria y postoperatoria, y además refiere evidencias que sugieren que el precalentamiento durante al mínimo 30 minutos pueda reducir el riesgo de hipotermia intraoperatoria subsecuente
La implementación de métodos para mantener la normotermia del paciente en el perioperatorio es crucial.
En este escenario le compete al enfermero implantar intervenciones eficaces que proporcionan la prevención o el tratamiento de la hipotermia y, consecuentemente, la disminución de las complicaciones asociadas a este evento.
En el calentamiento pasivo, una única camada puede reducir la pérdida de calor en hasta 30%. Sin embargo, el uso de un sistema activo de calentamiento cutáneo es comprobadamente más eficaz para mantener la normotermia del paciente en el perioperatorio.
Un estudio desarrollado en adultos, con cirugías abdominales electivas, demostró que el calentamiento de la superficie de la piel durante una hora en el período preoperatorio, combinado con el calentamiento de la superficie de la piel durante las dos primeras horas de la cirugía, impiden la redistribución de la hipotermia.
La prevención de la hipotermia mejora los resultados del paciente en el período postoperatorio Los enfermeros deben asumir e implementar proactivamente intervenciones de enfermería para mantener los pacientes calentados durante todas las fases del período perioperatorio.
En el preoperatorio, el enfermero puede sugerir al paciente usar un par de calcetines y una cobertura en la cabeza, orientando sobre los beneficios de mantenerse calentado
En esta investigación, las cirugías fueron con acceso abdominal.
La hipotermia puede estar también asociada a pacientes sometidos a cirugías de la cavidad abdominal por causa de la exposición, en general prolongada, de la gran superficie visceral a la temperatura ambiente del quirófano cuando la vía convencional es utilizada.
Medidas de prevención de hipotermia y manutención de la normotermia deben ser preocupaciones del Enfermero de la unidad de origen del paciente, promoviendo intervenciones para el paciente llegue al quirófano con temperatura corporal próxima al límite superior de la normotermia.
La temperatura del quirófano en la entrada del paciente fue otra variable significante en el desarrollo de la hipotermia intraoperatoria.
Esta variable fue controlada conforme recomendación del Ministerio de la Salud, entre 19ºC y 24ºC.
Los test estadísticos demostraron dentro de este intervalo de temperatura del quirófano la chance de disminución de la ocurrencia de hipotermia y el aumento de la chance de no ocurrir hipotermia, a cada 1ºC que se aumenta en la temperatura del quirófano en la entrada del paciente.
Entre los resultados demostrados en un estudio con 70 pacientes con objeto de analizar los factores relacionados a las alteraciones de la temperatura corporal del paciente sometido a cirugía electiva, en el período intraoperatorio, la temperatura del quirófano fue una de las variables significantes directamente relacionada a la temperatura corporal media de los sujetos investigados.
Un estudio de revisión de literatura indicó que la temperatura del quirófano es un factor que influencia la pérdida de calor del paciente, ya que la disminución de la temperatura ambiental acarrea el aumento de la pérdida de calor por radiación del paciente para el ambiente.
La intervención intraoperatoria recomendada por la ASPAN a todos los pacientes, entre otras, es mantener la temperatura ambiente entre 20ºC y 25ºC, conforme recomendación de la Association periOperative Room Nurse AORN.
La temperatura ambiente suficientemente elevada, mayor que 23ºC, irá mantener o re-establecer la normotermia durante la anestesia, pero causa incomodidad térmica para el equipo anestésico-quirúrgico y empeora su desempeño cognitivo.
Consecuentemente, estrategias de calentamiento activo o pasivo deben ser usadas.
Las variables evidenciadas que influyen en la termorregulación en un estudio realizado fueron el posicionamiento del paciente en la mesa quirúrgica, el control de la temperatura de la clase, el calentamiento de los fluidos y el uso de cobertores.
Destacó además la necesidad de estudios que exploren variables como drogas y anestesia con relación a la temperatura corporal.
Conclusión
Los resultados de esta investigación permitieron concluir que el uso de la infusión venosa calentada aisladamente en pacientes durante el período intraoperatorio no previne la hipotermia, demostrando que el mismo número de sujetos, tanto del grupo control como del experimental, salieron del quirófano con temperatura corporal inferior a 36ºC.
Las variables elegidas para componer el modelo multivariado relacionadas con la temperatura corporal fueron sexo, edad, temperatura del paciente cuando de la entrada en el quirófano, temperatura del quirófano cuando de la entrada y salida del paciente y humedad del quirófano cuando de la salida del paciente.
Las variables que demostraron significancia estadística en el desarrollo de la hipotermia intraoperatoria fueron la temperatura del paciente cuando de la entrada en el quirófano y la temperatura del quirófano cuando de la entrada del paciente.
Medidas deben ser planeadas e implementadas por el enfermero, empezando en el período preoperatorio, tales como el calentamiento pasivo con sábanas y cobertores, y exposición mínima posible de la superficie corporal, para que el paciente llegue calentado en la SC. La temperatura ambiental también debe ser controlada.
Respecto a la temperatura del quirófano, aunque cuando dentro de los parámetros de normalidad, los resultados permitieron concluir que, a cada 1ºC de aumento en la temperatura ambiental, menor la chance de que el paciente desarrolle hipotermia.
Se concluye con esta investigación que la utilización de la infusión venosa calentada aislada no previne la hipotermia perioperatoria, pero debe estar asociada con medidas de calentamiento del paciente en el período preoperatorio y control de la temperatura ambiente en el quirófano.
En los últimos años el consumo de sustancias adictivas como el alcohol y el tabaco entre los adolescentes y preadolescentes se ha definido como una prioridad de investigación, por el sector salud, por su asociación directa o indirecta con algunas de las principales causas de defunción en adolescentes y jóvenes durante el periodo 1990 al 2002 entre los cuales se encuentran en primer lugar los accidentes, seguido de homicidio y lesiones inflingidas por otras personas, cuarto lugar los suicidios y lesiones auto inflingidas.
Por otra parte este consumo inicial puede ser factor de múltiples consecuencias sociales, de bajo aprovechamiento escolar, abandono de los estudios, conducta agresiva y dificultades familiares.
La literatura epidemiológica señala que los adolescentes y los jóvenes son los más vulnerables al uso de alcohol y al tabaco, aproximadamente uno de cada tres adolescentes se ven afectados por el consumo de éstas sustancias.
Además los adolescentes subestiman las consecuencias de salud, aún y cuando los efectos del uso de tabaco y alcohol son responsables de tres de las diez causas principales de muerte prevenible en México.
Estudios previos indican que el tabaquismo y el consumo de alcohol se inicia durante la adolescencia y es el resultado de la interacción de factores personales características de los adolescentes, sociales medio ambiente e interpersonales padres y pares.
La conducta de uso de sustancias, como cualquier otra conducta, es aprendida a través de un proceso de modelado de imitación y refuerzo, en su relación con el medio ambiente social y cultural.
En México existe una legislación muy clara que exige señalar las consecuencias en las etiquetas de los productos de venta de alcohol y tabaco, y ha impuesto sanciones en la publicidad y restricciones de venta de estos productos a menores de edad; sin embargo a pesar de estos esfuerzos y de la vigilancia sanitaria de los establecimientos, el inicio temprano del uso de tabaco y alcohol durante la adolescencia continúa elevándose.
Encuestas realizadas en estudiantes de secundaria dan muestra de ello, se ha encontrado un sensible incremento de uso de tabaco en adolescentes, en 1989 el 44.8% habían fumado alguna vez en la vida y para 1993 el 48.2% lo habían hecho.
En México en la última Encuesta Nacional de Adicciones se mostraron incrementos notables en el tabaquismo a nivel nacional entre la población adolescente, reportó que el 10.1 y 6.1% de población urbana y rural respectivamente eran fumadores activos, lo que equivale a casi un millón de individuos.
El 43.8% de los varones y 43.7% de mujeres adolescentes inició a fumar entre los 11 y 14 años, y uno de cada diez adolescentes varones consumió tabaco antes de los 11 años de edad.
Algunos estudios indican que los factores socioculturales influyen en el inicio y uso continuo de alcohol y tabaco entre los adolescentes.
De acuerdo a la Norma Oficial Mexicana, para la Prevención, Tratamiento y Control de Adicciones NOM-028-SSA2, 1999 se establece que existen factores de protección entre los cuales las habilidades sociales como la autoestima, habilidades de rechazo, la competencia social pueden eliminar, disminuir o neutralizar el riesgo que un individuo tiene de iniciar o continuar con el consumo de tabaco y alcohol.
En algunos estudios se ha reconocido la necesidad de estudiar las habilidades sociales individuales como la autoestima y la autoeficacia percibida como predictores de afrontamiento y resistencia al uso de sustancias adictivas.
La autoeficacia percibida y la autoestima contribuyen a la capacidad del adolescente de resistir la presión del medio ambiente social amigos, compañeros para usar tabaco o alcohol.
La autoeficacia percibida y la autoestima se construyen en la persona en el entorno en el que viven y en su relación con su familia, amigos, compañeros de tal manera que se hipotetíza que existen diferencias en estas dos habilidades sociales en los estudiantes que viven y estudian en áreas urbanas y rurales debido a las diferencias contextuales.
En la experiencia personal de los autores de este estudio se ha observado en la práctica comunitaria que existe un incremento notable de consumo de alcohol y tabaco en adolescentes que ingresan y estudian la educación secundaria en áreas urbanas involucrándose más rápidamente en conductas de abuso, por otra parte existen escasos estudios sobre esta temática en adolescentes de área rural por lo que se considera importante conocer si existen diferencias en el consumo de tabaco y alcohol en estos dos grupos de adolescentes y si el autoestima y autoeficacia se relaciona con el consumo en estos dos grupos de adolescentes que estudian secundaria en el área urbana y rural de Nuevo León México.
Los conceptos que guían el presente estudio son el de autoeficacia percibida y la autoestima así como el consumo de alcohol y tabaco.
La autoeficacia en este estudio se consideró como la confianza de poder controlar el consumo de alcohol y de tabaco, lo que a su vez aumenta la probabilidad de beber o fumar moderadamente o no beber y no fumar en situaciones de riesgo.
La autoeficacia además es definida como la creencia en la propia capacidad para organizar y ejecutar las acciones requeridas para manejar situaciones futuras.
Las percepciones de autoeficacia ejercen influencia directa sobre la toma de decisiones.
La autoeficacia alta permite que los individuos confíen más en sus propias capacidades, en cambio las personas con baja autoeficacia son susceptibles a dudar sobre sus capacidades.
Por otra parte una de las funciones más importantes de la autoestima es regular la conducta mediante un proceso de auto evaluación de modo que el comportamiento de un estudiante está determinado en gran medida por la autoestima que posea en ese momento.
La autoestima se define como la consideración o aprecio de sí mismo que se basa en los pensamientos, sentimientos, sensaciones y experiencias que se han ido recogiendo durante la vida.
Un buen nivel de autoestima es considerado un factor protector que aísla al sujeto de las influencias no saludables, ya que estas personas tienen una menor vulnerabilidad ante la conducta antisocial.
En cambio cuando la autoestima personal se encuentra amenazada por un evento negativo, se produce un incremento en los niveles de ansiedad, se dice que el individuo reacciona buscando otras alternativas para afrontar la situación, en muchos de los casos derivan en formas poco apropiadas o perjudiciales para la salud, como lo es el consumo de tabaco, alcohol y otras drogas.
Por lo anteriormente descrito, se plantearon los siguientes objetivos para el estudio: 1 identificar si existen diferencias en el consumo de tabaco y alcohol en estudiantes de secundaria urbana y rural; 2 determinar la relación de autoestima con el consumo de tabaco y alcohol en estudiantes de secundaria urbana y rural; 3 determinar la relación de autoeficacia percibida con el consumo de tabaco y alcohol en estudiantes de secundaria urbana y rural; 4 identificar las diferencias que existen de el autoestima y autoeficacia percibida en estudiantes de secundaria urbana y rural.
El diseño del estudio fue descriptivo correlacional, porque se observo, describió y se documentaron aspectos de una situación tal y como ocurre en la naturaleza, y se asociaron las variables autoestima y autoeficacia percibida con el consumo de tabaco y alcohol.
La población del estudio estuvo conformada por 862 estudiantes de ambos sexos de primero, segundo y tercer grado, de dos secundarias del sector público del turno matutino una urbana y otra rural del Área Metropolitana de Monterrey, Nuevo León, México. entre enero y junio de 2006.
El muestreo fue probabilístico, estratificado por asignación proporcional para doce estratos que corresponden a las combinaciones de grado escolar y sexo.
El tamaño de la muestra fue obtenido a través del paquete nQuery Advisor 4.0, se consideró un 95% del nivel de confianza, con una potencia de .80, y para una correlación de .20.
La muestra estuvo conformada por 359 participantes 303 estudiantes del área urbana y 56 del área rural.
Se utilizaron una Cedula de Datos Personales y de Consumo de Tabaco y Alcohol CDPCTA y dos instrumentos: la Escala de Autoconsistencia SCS y la escala de Autoeficacia para resistir el consumo de alcohol y tabaco.
La Cédula de Datos Personales y de Consumo de Tabaco y Alcohol esta conformado por 16 reactivos que corresponden cuatro a preguntas que son de datos sociodemográficos y socioculturales.
En los reactivos sobre el consumo de tabaco y alcohol se incluyen 12 preguntas, de las cuales seis son para tabaco y seis para alcohol y estas son: la edad de inicio al consumo de alcohol consumo alguna vez en la vida, frecuencia y cantidad de bebidas estándar consumidas en un día típico, en los últimos treinta y últimos días.
En el consumo de tabaco se pregunta edad de inicio al consumo de cigarros, consumo de tabaco alguna vez en la vida, frecuencia y cantidad de consumo en los últimos treinta y en los últimos siete días.
La escala de Autoconsistencia SCS cuenta con 27 preguntas que miden autoestima y estabilidad de auto concepto, tiene un patrón de respuesta con puntajes que van de 1 a 4, donde 1 es nunca, 2 corresponde a rara vez, 3 es algunas veces y 4 siemprey la escala ha obtenido una Alpha de Cronbach de .89 en jóvenes norteamericanos.
El instrumento de Autoeficacia para resistir el consumo de alcohol y tabaco se deriva del Cuestionario de Confianza Situacional SCA el cual mide la Autoeficacia Percibida como la confianza de resistir la tentación de ingerir alcohol, el cuestionario fue diseñado para personas con consumo fuerte de alcohol y su autor reporta un Alpha de Cronbach de .98.
El presente estudio se apegó a lo dispuesto en el Reglamento de la Ley General de Salud en Materia de Investigación para la Salud Secretaria de Salubridad y Asistencia.
En base al Artículo 14 fracción VII, se contó con el dictamen favorable de las Comisiones de Ética y de Investigación de la Facultad de Enfermería de la UANL para su aplicación.
Para el análisis de los datos, se utilizó la estadística descriptiva se obtuvieron frecuencias proporciones, medidas de tendencia central y variabilidad.
Se calcularon los índices y se obtuvo la consistencia interna de los instrumentos por medio del Coeficiente Alpha de Cronbach.
Para la estadística inferencial primero se aplicó la prueba de normalidad por medio de la prueba de Kolmogorov-Smirnov, de acuerdo a la normalidad de la distribución de los datos se decidió el uso de pruebas no paramétricas.
Para dar respuesta a los objetivos se considero las siguientes pruebas; para el primer objetivo se utilizaron la prueba de U de Mann-Withney, para el segundo y tercer objetivo se utilizaron los Coeficientes de Correlación de Spearman, según el resultado de la prueba de normalidad.
Para el cuarto objetivo se utilizo la prueba de U de Mann-Withney.
Respecto a las características sociodemográficas de los estudiantes de secundaria, el 52.1% de los estudiantes del área urbana corresponde al sexo femenino, el 53.6% del área rural corresponde al sexo masculino, la mayor proporción de estudiantes cursan el primer grado de secundaria con un 36% el área urbana y un 35.7% el área rural, estos datos corresponden a los criterios establecidos en la muestra.
En relación a la ocupación solo el 6.6% de ellos estudia y trabaja del área urbana y el 21.4% del área rural, la ocupación que más predominio fue la de empleado o ayudante con un 4.3% para el área urbana y un 21.4% en la rural Tabla 1.
La media de edad de los estudiantes fue de 13 años en el área urbana y rural.
Los estudiantes que consumieron alcohol presentaron una media de edad de inicio al consumo de 11.85 DE=1.82 en el área rural y de 11.89 DE=1.79 en el área urbana.
Así como la cantidad de bebidas en un día típico fue de 1.15 DE=0.38 en el área rural y 2.19 DE=2.62 en la urbana.
El consumo de tabaco presentó una media de edad de inicio al consumo de 12.33 DE=0.58 en el área rural y un 12.58 DE=1.59 urbana con una media de cantidad de consumo de tabaco en un día típico de 2.67 DE=1.53 en el área rural y un 2.06 DE=1.39 la urbana.
Los resultados de la Tabla 2, dan respuesta al primer objetivo del estudio, en el cual se observa respecto al consumo de tabaco y alcohol por escuela, que existen diferencias significativas del consumo de tabaco por tipo de escuela U = 7513.500, p = .03 siendo más alto el consumo de tabaco y alcohol en la escuela secundaria del área urbana.
También se encontró que los estudiantes que consumen alcohol de la escuela del área urbana presentan medias más altas, sin embargo esta diferencia no fue suficiente para ser significativa.
Para dar respuesta al segundo objetivo que busca determinar la relación de autoestima con el consumo de tabaco y alcohol en estudiantes de secundaria urbana y rural, se presenta a continuación la Tabla 3.
La Tabla 3 muestra el coeficiente de Correlación de Spearman entre las variables continuas del estudio, donde se encontró asociación negativa y significativa entre la cantidad de bebidas estándar consumidas en un día típico y la autoconsistencia autoestima.
Así mismo se reportó relación negativa y significativa de la cantidad de cigarrillos fumados en un día típico.
Es decir menor autoconsistencia o autoestima mayor es la cantidad de cigarrillos y bebidas estándar de alcohol consumidas en un día típico por los estudiantes del área urbana y rural.
Para dar respuesta al tercer objetivo del estudio que menciona; Determinar la relación de la Autoeficacia Percibida con el consumo de alcohol y tabaco en estudiantes de secundaria urbana y rural, se presenta la tabla 4.
Como se aprecia en la Tabla 4, las variables continuas del estudio no mostraron asociación significativa entre la cantidad de bebidas estándar consumidas y la cantidad de cigarrillos fumados en un día típico respecto a la autoeficacia percibida en los estudiantes de secundaria.
La Tabla 5, identifica las diferencias que existen del autoestima y la autoeficacia percibida en los estudiantes de secundaria urbana y rural, con la cual se responde el cuarto objetivo.
La Tabla 5 muestra que los estudiantes de la escuela rural presentan medias y medianas mas altas de la autoconsistencia y autoeficacia percibida que los estudiantes de la escuela urbana, sin embargo esta diferencia no fue suficiente para ser significativa.
El estudio permitió, verificar empíricamente los conceptos principales del estudio de autoestima, autoeficacia percibida y consumo de tabaco y alcohol en 56 estudiantes de secundaria del área rural y en 303 estudiantes de escuela secundaria de área urbana.
En relación con las características de los adolescentes se observa una mayor proporción de los estudiantes de la escuela secundaria rural que trabajan y estudian como ayudantes o empleados en comparación con los estudiantes de área urbana, probablemente el hecho de que tengan que trabajar estos adolescentes se deba a las condiciones de pobreza que vive el medio rural en nuestro país, por lo que estos jóvenes se ven en la necesidad de colaborar desde temprana edad en el sostenimiento de su familia.
En relación a la edad de inicio al consumo de tabaco y alcohol este ocurre en forma similar en los estudiantes de ambas escuelas urbana y rural a los 11 años de edad, de igual forma aparece el inicio de consumo de tabaco un año mas tarde es decir a los 12 años en los estudiantes de ambas escuelas urbana y rural.
Estos hallazgos coinciden con lo reportado por el CONADIC donde se observa una tendencia de inicio cada vez mas temprano de consumo en adolescentes de área urbana y rural de nuestro país.
En relación a la prevalencia de consumo global de tabaco alguna vez en la vida, la prevalencia lápsica en los últimos 30 días y la prevalencia instantánea en los últimos siete días se observa mayores proporciones en las tres medidas de prevalencia en el consumo de tabaco en los estudiantes de la escuela secundaria urbana 35%, 10% y 4.6% respectivamente que en los de área rural.
Sin embargo estas tres medidas de prevalencia del consumo de alcohol fueron superiores en área rural 23.2%, 14.3%, 1.8% respectivamente que en la urbana a excepción de la prevalencia instantánea 18.8%, 6.6% y 3.3% respectivamente.
Los datos reportados en el presente estudio sobre las tres medidas de prevalencia de alcohol indican que son inferiores a la media nacional según lo documentado por el CONADIC.
En el primer objetivo se observaron diferencias significativas para el consumo de tabaco en los adolescentes según estudian en el área urbana o rural U=7513.50, p=.03 presentándose más alto el consumo en los jóvenes que estudian en área urbana =.35 que en rural =.14.
No se presentaron diferencias significativas en el consumo de alcohol aunque este fue más alto en área urbana.
Probablemente estos hallazgos se deban al hecho de que existe mayor exposición de los jóvenes de área urbana a la publicidad de estos productos por parte de los medios de comunicación masiva, además se considera que una limitación de los jóvenes de área rural son las condiciones económicas en las que viven, lo cual dificulta la adquisición de estos productos; además seguramente que el hecho de vivir en poblaciones pequeñas les permite a los padres de familia de estos adolescentes tener una mayor supervisión sobre las conductas de sus hijos.
En relación al segundo objetivo del estudio se encontró que existe asociación negativa y significativa de la autoestima auto consistencia con la cantidad de bebidas consumidas y de cigarrillos consumidos en un día típico por los estudiantes de ambas escuelas urbana y rural rs=-.23, p<.005; rs=.20, p<.001, respectivamente, esto coincide con lo planteado en otra investigación en el sentido de que la auto consistencia autoestima se asocia con el comportamiento del estudiante en este caso de evitar el uso de sustancias adictivas como el tabaco y alcohol.
En relación al tercer objetivo sobre la autoeficacia percibida y la cantidad de bebidas consumidas y de cigarrillos consumidos en un día típico en los estudiantes de ambas escuelas urbana y rural no se encontró asociación significativa.
Estos hallazgos son contrarios a lo señalado conceptualmente por quien definió que la autoeficacia de resistencia es un factor que permite limitar o resistir la tentación de consumir sustancias adictivas.
Probablemente la explicación de este hallazgo es que los adolescentes que estudian en secundaria urbana y rural reportaron muy bajas medias de autoeficacia, lo cual indica que están expuestos ambos grupos a múltiples situaciones de tentación de consumo de tabaco y alcohol y ellos se reconocen con bajas habilidades de autoeficacia para resistir dicha tentación.
Como parte también de este tercer objetivo se considero la relación de la edad de inicio al consumo de tabaco y alcohol y la cantidad de consumo de alcohol y cigarrillos la autoestima autoconsistencia y autoeficacia percibida de los estudiantes de escuela rural separados de la escuela urbana los cuales no mostraron relaciones significativas.
Sin embargo se encontraron relaciones negativas y significativas de cantidad de bebidas consumidas en un día típico con la autoestima auto consistencia y autoeficacia solo en los estudiantes dela escuela urbana, esto coincide con lo establecido conceptualmente.
Además probablemente estos jóvenes de área urbana cuentan con habilidades de asertividad y otras habilidades sociales que pueden desarrollar en un mundo urbano que les ayude a rechazar el consumo aún y que la autoeficacia percibida fue menor en ellos que en los jóvenes de área rural.
Para responder el cuarto objetivo sobre diferencias de autoestima autoconsistencia y autoeficacia en los adolescentes que estudian en secundaria urbana y rural estas diferencias no fueron significativas, aún y que las medias y medianas fueron mas altas en el área rural, sin embargo en ambos casos estas fueron bajas.
Probablemente este hallazgo sea resultado de los sistemas de educación y del contexto donde viven estos adolescentes que no están reforzando estas habilidades sociales indispensables para el desarrollo integral del estudiante.
Adicionalmente se encontró que en los jóvenes que no consumen tabaco y alcohol reportaron mas alta la media de autoestima autoconsistencia =64.26 que en aquellos que consumen ambas sustancias =52.46, esta diferencia fue significativa la cual concuerda con lo planteado conceptualmente, donde se explicita que el juicio de valor que el individuo tiene de si mismo afectara su comportamiento o permitirá el desarrollo de estilos de vida mas saludables.
Finalmente, es importante reconocer que programas de intervención educativa habilita el estudiante no solo en la prevención de tabaco y alcohol, más incrementa la autoestima e favorecen la prevención de otras conductas de riesgo en el adolescentes.
El consumo de tabaco fue diferente significativamente en estudiantes de escuela secundaria rural y urbana, siendo más alto en área urbana.
El consumo de alcohol no mostró diferencias significativas en los adolescentes de ambas escuelas aún y que el consumo de alcohol fue mas alto en adolescentes de escuela secundaria urbana.
Se documentó relación inversa de la cantidad de bebidas consumidas y de cigarrillos consumidos en un día típico con la autoestima autoconsistencia en estudiantes de ambas escuelas urbana y rural, lo que indica que a menor consumo de alcohol y tabaco mas alta es la autoestima.
No se encontró relación de cantidad de bebidas consumidas y de cigarrillos consumidos en un día típico con la autoeficacia percibida en estudiantes de ambas escuelas urbana y rural.
No se documentaron diferencias significativas de autoestima y autoeficacia percibida en estudiantes de secundaria de área urbana y rural aún y que estas fueron mas bajas en área urbana.
En los adolescentes que estudian en secundaria urbana y rural que no consumen tabaco y alcohol la autoestima autoconsistencia fue mayor que en aquellos que consumen tabaco, alcohol o ambas sustancias.
Los instrumentos utilizados en el estudio como el de autoconsistencia SCS y la escala de autoeficacia en adolescentes para resistir el consumo de alcohol y tabaco mostraron consistencia interna aceptable.
Agradecemos a la Comisión Interamericana para el Control del Abuso de Drogas/CICAD de la Subsecretaría de Seguridad Multidimensional de la Organización De los Estados Americanos/OEA, la Secretaría Nacional Antidrogas/SENAD, a los docentes de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, a la población que sirvió como muestra en los estudios y a los representantes de los ocho países Latinoamericanos que participaron del I y II Programa de Especialización On-line de Capacitación en Investigación sobre el Fenómeno de las Drogas-PREINVEST, ofrecido en 2005/2006 por la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, en la modalidad de educación a distancia.
Introducción
Las condiciones de salud y bienestar en la vejez tienen diferentes resultados de acuerdo con el género, edad, condiciones sociales y de residencia.
Estas pueden estar relacionadas a la capacidad funcional y a las percepciones de salud y cuidado en ancianos.
La dependencia funcional para realización de las actividades de la vida diaria AVDs en ancianos es normalmente generada por la presencia de enfermedades crónicas, por la longevidad y por falta de apoyo social y de salud.
La peor autoevaluación de salud también se ha mostrado un marcador de peor estado de salud, mayor dependencia y factor de predicción de mortalidad en ancianos.
Existe también diferencias de género para las condiciones sociales y de salud y de necesidad de cuidado en ancianos, siendo que gran parte de las mujeres ancianas más longevas son viudas y viven solas, siendo también ellas las que presentan menor escolaridad, son más frágiles y tienen peor desempeño físico.
En la atención a las necesidades de los ancianos, los sistemas de soporte social son esenciales, siendo divididos en formales e informales.
Se entiende por sistema formal los servicios de tipo hospitalario, las instituciones de larga permanencia ILPI y la atención domiciliaria, por ejemplo.
Ya el sistema informal o red de soporte social son las redes de relaciones entre miembros de la familia, amigos, relaciones de trabajo, de inclusión comunitaria y de prácticas sociales.
En este contexto, consideradas las deficiencias del sector público en relación al apoyo formal a los ancianos, la familia continúa representando la fuente principal y única de asistencia para gran parte de la población de ancianos.
La expectativa de soporte para el cuidado es una forma de evaluación del apoyo percibido por el anciano, siendo definida como la creencia del anciano de que personas próximas proveerán su asistencia futura en caso de que exista necesidad.
Esta evaluación subjetiva, cuando positiva, representa un mejor mecanismo de enfrentamiento del estrés en la vejez que el soporte de hecho recibido por los miembros de la red de soporte social, siendo, por tanto, considerado un factor de protección en el enfrentamiento de las adversidades y está relacionado al sentimiento de autoeficacia en ancianos más longevos.
Los ancianos que tienen expectativa de soporte para el cuidado están menos propensos a la incapacidad funcional, ya que la seguridad de creer que el apoyo estará disponible en caso de necesidad parece proporcionar beneficios funcionales para los adultos más viejos.
Además de eso, se resalta la superioridad de este constructo en relación al soporte recibido como forma de evaluación del soporte social en ancianos.
En general, se espera que los cuidados informales ofrecidos a los ancianos dependientes sean dados por mujeres casadas o hijas.
Además de eso, es común la percepción de que los hijos deben cuidar de sus padres ancianos, siendo esta idea fuertemente influenciada por aspectos culturales y por la religión.
A pesar de que las normas culturales y las expectativas varíen conforme la obligación familiar o filial, cuidar de un miembro más viejo de la familia es muchas veces visto en el contexto de intercambios en la vida y de solidaridad familiar.
Los cónyuges, por ejemplo, frecuentemente mencionan el cumplimiento de votos matrimoniales, en cuanto los hijos adultos hablan de retribuir a los padres que se preocuparon con ellos cuando eran más jóvenes.
En un estudio realizado con 1.005 ancianos brasileños fue constatado que el cuidado informal realizado por familiares cuidadores, con quien la mayoría de los ancianos espera contar en la vejez, está lentamente dejando de existir a medida que aumentan los cambios sociales y económicos de las familias.
La población mundial está delante de una 'crisis global de cuidados', pudiendo haber un impacto en todas las sociedades, a menos que los individuos y gobiernos comiencen a prepararse para esto.
En la Red de Investigación sobre Fragilidad en Ancianos Brasileños Red FIBRA - grupo multicéntrico de estudios dedicados al fenómeno de fragilidad de ancianos de la comunidad - fue abordado el grado de dependencia de los ancianos para realización de las AVDs y la expectativa de soporte para el cuidado, o sea, la presencia de alguien para ayudarlo en caso él lo venga a necesitar, de forma a verificar el grado de limitación presentado por los ancianos y el auxilio disponible percibido por el anciano.
Así siendo, se buscó comparar la expectativa de soporte para el cuidado, el arreglo en la residencia y las variables relacionadas con la salud, en función del género e intervalo de edad, en ancianos de Campinas-SP.
Se espera que los resultados aquí presentados puedan orientar al enfermero en la identificación de ancianos en situación de riesgo, ofreciendo subsidios para la elaboración de estrategias que busquen reducir y hasta mismo suplir las necesidades de cuidado del anciano y de su familia, y en la búsqueda de nuevos recursos de asistencia.
Sobre un estudio transversal realizado a partir de los datos de la ciudad de Campinas, Sao Paulo, Brasil, obtenidos en la Red de Investigación sobre Fragilidad en Ancianos Brasileños Red FIBRA.
La Red tiene por enfoque el estudio del fenómeno de fragilidad en la población anciana brasileña y sus relaciones con variables sociodemográficas, psicológicas, de salud y cuidado.
Los criterios de inclusión fueron: tener edad igual o superior a 65 años, comprender las instrucciones, concordar en participar y ser residente permanente en el domicilio y en el sector del censo.
Fueron considerados inelegibles para la investigación: a presencia de problemas de memoria, atención, orientación espacial y temporal, y de comunicación, sugestivos de grave déficit cognitivo; b incapacidad permanente o temporaria para andar, permitiéndose el uso de bastón o andador, pero no de silla de ruedas; c pérdida localizada de fuerza y afasia provenientes de grave Accidente Vascular Encefálico; d comprometimientos graves de la motricidad, del habla o de la afectividad asociados a la enfermedad de Parkinson en estado avanzado o inestable; e déficits de audición o de visión graves, dificultando fuertemente la comunicación, y f ancianos en estado terminal.
Para el presente estudio, se incluyó como otro criterio de inclusión el hecho del anciano haber respondido a las preguntas relacionadas a las variables de interés.
De los 835 ancianos entrevistados en Campinas, 671 se encuadraron en los criterios de inclusión y fueron seleccionados para el presente estudio.
La recolección de datos ocurrió de septiembre de 2008 a junio de 2009, en una sesión única con 40 a 120 minutos de duración, a partir de la firma del término de consentimiento libre e informado en formato aprobado por el Comité de Ética en Investigación de la Facultad de Ciencias Médicas de la Unicamp 208/2007.
Seguían los cuestionarios de identificación y de datos sociodemográficos, el Mini Examen del Estado Mental MEEM, medidas de la presión arterial y las antropométricas, recolección de sangre, examen bucal y las medidas del fenotipo de fragilidad.
El desempeño superior a la nota de corte obtenido en el MEEM fue adoptado para participación de los ancianos en las demás medidas.
Las variables del presente estudio fueron investigadas mediante las condiciones presentadas en la Figura 1.
Fue realizado un análisis descriptivo de frecuencia de las variables categóricas, con valores de frecuencia absoluta n y distribución relativa %, y estadística descriptiva de las variables numéricas, con valores de promedio, desviación estándar, mínimo y máximo.
Para comparación de las principales variables categóricas entre género e intervalo de edad fueron utilizadas las pruebas Chi-cuadrado o Exacto de Fisher.
El nivel de significancia adoptado para las pruebas estadísticas fue de 5%.
De los 900 ancianos que participaron de la primera fase de recolección de datos del Estudio FIBRA, 689 alcanzaron una puntuación mayor que la nota de corte para el MEEM e hicieron parte de la segunda fase de recolección.
De estos, 671 respondieron a todas las preguntas de interés del presente estudio y formaron entonces la muestra final descrita a seguir.
Los ancianos eran en su mayoría mujeres 68,70%, con edad entre 65 y 90 años, siendo el promedio DE de 72,31 5,33 y la mediana de 72 años.
Más de la mitad de los ancianos 57,10% no tenía ninguna, una o dos enfermedades.
De estos, aproximadamente 11% negaron tener alguna enfermedad.
Cerca de 60% evaluaron su salud como "buena" o "muy buena".
De forma general los ancianos presentaban buen desempeño funcional, manteniendo su independencia para la realización de las AIVD's 74,14% y ABVD's 89,47%.
Sin embargo, 94,10% ancianos apuntaron por lo menos una AVD comprometida y 92,23% dejaron de realizar por lo menos una AAVD.
Gran parte residía con alguien 83,91% y relató tener expectativa de soporte para el cuidado 89,12%, siendo que 44% esperaban recibir cuidados de una persona, y un número semejante de ancianos lo esperaba de dos o más personas.
Al comparar las variables de interés en función del género, se encontró que un mayor número de mujeres residían solas 20,52% y tenían un mayor número de enfermedades 49,02%.
Cuando comparadas a los hombres, tienen mayor número de incapacidades en ABVD's 12,42% y peor evaluación de la propia salud 7,39% Tabla 1.
El porcentaje de hombres que dejó de realizar alguna AAVD 95,59% fue mayor que el de las mujeres, así como la expectativa de soporte para cuidado estuvo más presente en los hombres 93,33%.
El número de personas de quien esperan recibir cuidados en caso de necesidad también fue mayor entre los hombres 55,34%, siendo que gran parte de las mujeres espera recibir ayuda de apenas una persona 46,84%.
En la comparación de las mismas variables en función de los intervalos de edad, se encontró que 22,55% de los ancianos más viejos viven solos y tienen incapacidad para las AIVD's 35,96% Tabla 2.
Discusión
Conforme a los criterios de participación en el presente estudio, fueron seleccionados ancianos con un cuadro cognitivo preservado y en su mayoría con capacidad funcional también preservada.
Así, se debe resaltar que no fueron considerados los ancianos que estaban restrictos a sus domicilios, con limitaciones físicas y cognitivas mayores y la expectativa de soporte para el cuidado de estos individuos.
A pesar de eso, se pudo identificar diferencias estadísticamente significativas en relación al género e intervalo de edad en esta muestra en lo que se refiere a las variables estudiadas, estando las mujeres en peores condiciones sociodemográficas, de percepción de salud y de cuidado que los hombres ancianos.
Ellas representan la mayor parte de la muestra de este estudio poblacional, reafirmando la cuestión de la feminización de la vejez en Brasil y en otros países, que viene acompañada de elevado número de mujeres viviendo solas, con mayor número de enfermedades crónicas y peores índices funcionales, conforme obtenido en el grupo femenino.
Este dato está directamente relacionado a la probable disminución de la calidad de la vida, influenciada por los bajos niveles de escolaridad de la mayoría de los ancianos brasileños, y las condiciones económicas malas y la presencia de incapacidades.
Los ancianos con mayor número de enfermedades crónicas tienen mayor riesgo de tornarse dependientes para las AVD's, siendo que peores índices funcionales están presentes en las mujeres, conforme apuntan los datos del PNAD de 1998 a 2008.
La literatura apunta que ser mujer ha sido considerado como un factor de riesgo independiente para el declino funcional, y uno de los motivos sería el hecho de que ellas presentan mayor expectativa de vida, están sujetas a mayor número y a diferentes tipos de enfermedades crónicas por vivir en condiciones socioeconómicas peores que los hombres, lo que limitaría el acceso a los cuidados y a los cambios de comportamientos de salud.
La expectativa de soporte para el cuidado y el número de personas de quien el anciano espera recibir ayuda estuvieron asociados al género, lo que significa que las mujeres tienen ausencia de expectativa de soporte para el cuidado en caso de que vengan a necesitar la ayuda.
Aquellas que tienen expectativa, esperan recibir ayuda de apenas una persona, que en la mayoría de las veces es el compañero, también anciano.
Las mujeres ancianas son las principales cuidadoras de sus cónyuges, pero son menos propensas a recibir cuidados familiares.
Este es uno de los factores que ayudan a explicar porque, en general, las mujeres predominan en las instituciones de larga permanencia.
Por tanto, si estas viven en condiciones de pobreza, no tienen expectativa de soporte para el cuidado o una forma de costear este servicio.
En un estudio realizado con 1.103 ancianos en los E.U.A. las mujeres ancianas presentaron las peores condiciones funcionales y de expectativa de soporte para el cuidado.
Los autores concluyeron que las ancianas con esa expectativa estuvieron menos propensas a tener incapacidad funcional en comparación con aquellas con ausencia de expectativa.
Esto tal vez explique el hecho de que las mujeres, del presente estudio, estaban en peores condiciones de salud y con ausencia de expectativa de soporte para el cuidado cuando comparadas a los hombres.
La incapacidad funcional en AAVDs, AIVDs y ABVDs estuvieron jerárquicamente relacionadas a los intervalos de edad; o sea, cuanto más longevos, peor es la capacidad funcional, proporcionalmente.
Esta sería otra explicación para los peores índices de desempeño funcional de las mujeres evidenciados en el presente estudio, específicamente en ABVD's - éstas tienen mayor sobrevida, sin embargo viven más años con incapacidad.
Estos resultados confirman que, a pesar de vivir más que los hombres, las mujeres pasan por un período mayor de incapacidad física antes de la muerte.
El presente estudio mostró también que la mayoría de los ancianos evalúa la salud como buena o muy buena, coincidiendo con los hallazgos de la literatura.
No hubo diferencia significativa para los diferentes grupos de edad en la autopercepción de la salud.
Sin embargo, en lo que se refiere al género, las mujeres lideran el grupo que evalúa la propia salud como mala o muy mala.
En un estudio realizado en Sao Paulo sobre los factores determinantes de la autopercepción de la salud, la chance de autoevaluar la salud como mala fue 16% mayor para las mujeres.
Las chances de los ancianos relatar una salud negativa fueron más altas en todos los grupos de edad, pero declinaron con el avance de la edad.
El anciano que vive solo evaluó su salud más positivamente en relación a los que viven acompañados, mismo después del control con las variables: sexo y edad.
Y la presencia de enfermedades crónicas asociadas al género fue el determinante más fuertemente relacionado con la autopercepción de la salud, siendo que, para los hombres, la presencia de cuatro o más enfermedades crónicas implicó un riesgo diez veces mayor de declarar una autopercepción mala de la salud.
Para las mujeres, ese riesgo fue cerca de ocho veces mayor.
En la ausencia o mismo en la presencia de dos o más enfermedades crónicas, las mujeres ancianas tuvieron mayor probabilidad de relatar una buena autopercepción de salud en comparación con los hombres.
Considerando que la salud autoevaluada como mala está significativamente asociada con la mortalidad, las mujeres del presente estudio se encuentran en desventaja, en el sentido de que tienen mayor vulnerabilidad para el desarrollo de enfermedades, que sumado a la falta de expectativa de soporte para el cuidado, lleva a un mayor riesgo de mortalidad.
Las limitaciones del presente estudio estuvieron relacionadas a la falta de informaciones al respecto del tipo de cuidado o de las relaciones familiares.
Sin embargo, fue posible constatar la relevancia de conocer la realidad social y de expectativa de soporte para el cuidado de ancianos viviendo en la comunidad para la práctica del enfermero y que el fortalecimiento de las redes de soporte para ancianos es fundamental.
Conclusión
Este estudio orienta al enfermero en la comprensión de como el género, la edad, la percepción de la salud y el arreglo en la residencia, en la vejez, pueden estar relacionadas a la expectativa de soporte para el cuidado.
Se concluye que la expectativa de soporte para el cuidado de los ancianos de la ciudad de Campinas, en Sao Paulo, está relacionada al género y es independiente de la edad.
Otras variables demostraron que los ancianos no se consideran bien en relación a la percepción de la salud y cuidado, estando susceptibles al declino funcional y a la falta de soporte.
Esto caracteriza la demanda por cuidados como siendo preponderantemente femenina, sin embargo, son ellas las que no tienen expectativa para el cuidado.
Políticas e iniciativas que tengan por objetivo dar apoyo a estos ancianos y familias se muestran necesarias, una vez que debe ser asegurado al anciano el derecho de ser cuidado.
Más estudios que investiguen la expectativa de soporte para el cuidado de ancianos brasileños y formas de apoyo recibidas también son necesarios con la finalidad de comprender otros aspectos relacionados a esta variable en diferentes grupos poblacionales.
Introducción
La Enfermedad Pulmonar Obstructiva Crónica EPOC es una enfermedad prevenible y tratable con algunos significantes efectos extra-pulmonares que pueden contribuir para la gravedad del individuo.
El componente pulmonar es caracterizado por la limitación crónica del flujo aéreo no totalmente reversible.
La limitación del flujo aéreo es generalmente progresiva y asociada a una respuesta inflamatoria exagerada del pulmón a partículas o gases nocivos.
La EPOC es un gran desafío para la salud pública, ocupando la 4ª posición entre las principales causas de muerte en el mundo.
La oxigenoterapia es una de las terapias disponibles, actualmente, para reducir esa mortalidad.
A pesar de que aumenta la sobrevida, el uso prolongado del oxígeno disminuye la independencia del individuo, por la extensa reducción de la limitación del flujo de aire y restricción de los movimientos impuestos por el dispositivo que contiene el oxígeno.
Los perjuicios físicos de la EPOC, asociados al uso del oxígeno, con frecuencia, llevan parientes a actuar, como cuidadores en el auxilio de las actividades de vida diaria AVDs, normalmente sin la ayuda de profesionales de la salud.
Se sabe que el sistema informal de apoyo también denominado cuidado informal, prestado por parientes, vecinos, amigos o instituciones comunitarias, todavía constituye el más importante aspecto de soporte social comunitario.
Las tareas ininterruptas del cuidador informal, al contrario de un evento transitorio, exigen responsabilidad y transforma la vida del individuo, constituyéndose en eventos que causan estrés significativo, generando sobrecarga de cuidados, lo que exige del cuidador, un redimensionamiento de la propia vida, a fin de tratar de adaptarse a las implicaciones causadas por el continuo cuidado prestado, una vez que también su calidad de vida CV queda comprometida con el pasar del tiempo.
El Grupo de Calidad de Vida de la Organización Mundial de la Salud OMS definió la calidad de vida como "la percepción del individuo de su posición en la vida, en el contexto de la cultura y sistema de valores en los cuales él vive y en relación a sus objetivos, expectativas, estándares y preocupaciones".
Ese concepto contiene seis dominios: salud física, estado psicológico, niveles de independencia, relacionamiento social, características ambientales y estándar espiritual.
Pensando en la alta prevalencia de la EPOC en Brasil., en el uso de una fuente de oxígeno por largos períodos en el día, y en los cuidados ininterrumpidos dedicados al paciente, se decidió realizar un estudio con los objetivos de: evaluar la CV SF-36 y la sobrecarga de cuidados CBS de los cuidadores; correlacionar la CV SF-36 y la sobrecarga de cuidados CBS del cuidador; y, verificar la influencia de las características sociodemográficas y clínicas del cuidador en la sobrecarga de cuidados CBS.
Este estudio fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Sao Paulo UNIFESP, bajo el número 0730/09 y todos los participantes firmaron el Término de Consentimiento Libre e Informado.
Se trata de un estudio transversal analítico, realizado en el período de julio de 2009 a junio de 2011, con portadores de EPOC, en uso de Oxigenoterapia Domiciliar Prolongada ODP y sus respectivos cuidadores.
Los pacientes que compusieron la muestra eran atendidos en el Ambulatorio de Oxigenoterapia del Hospital Sao Paulo, coordenado por la Disciplina de Neumología de la Universidad Federal de Sao Paulo UNIFESP.
Estos pacientes fueron estadificados y clasificados, conforme el documento GOLD Iniciativa Global para Enfermedades Pulmonares Obstructivas.
Los Consensos Brasileños sobre EPOC y las Sociedades Americanas y Europeas adoptan los criterios definidos por ese documento.
Fueron elegibles para el estudio, todos los pacientes con diagnóstico de EPOC, conforme los criterios GOLD que utilizaban ODP hace tres meses o más, que referían tener un cuidador con edad superior a 18 años y que recibían cuidados del mismo cuidador hace, por lo menos, tres meses.
Todos los pacientes y cuidadores fueron entrevistados por una de las dos investigadoras, entrenadas para esta tarea, en un ambiente privado, separadamente, antes de la consulta médica.
Fueron recolectados de los pacientes datos sociodemográficos sexo, edad, escolaridad, situación conyugal, situación profesional, renta per cápita, clínicos y de laboratorio gravedad de la enfermedad, presión parcial de oxígeno en la sangre arterial, tiempo y meses usando oxígeno y el índice de Katz.
De los cuidadores, fueron recolectados datos sociodemográficos sexo, edad, escolaridad, situación conyugal, situación profesional, renta per cápita, tipo de relacionamiento con el paciente y si el cuidador residía o no con el paciente, características del papel del cuidador tiempo de cuidador y horas por día de cuidados y clínicos enfermedades concomitantes, tiempo de las enfermedades concomitantes y uso de medicamentos.
El cuestionario genérico Medical Outcomes Study Questionaire 36-Item Short Form Health Survey SF-36, traducido y validado en Brasil, fue seleccionado para evaluar la CV de los cuidadores; este está constituido por 36 ítems, divididos en ocho dominios: capacidad funcional CF, aspectos físicos AF, dolor D, estado general de salud EGS, vitalidad V, aspectos sociales AS, aspectos emocionales AE y salud mental SM.
La puntuación varía de cero peor resultado a 100 mejor resultado.
El Caregiver Burden Scale CBS es una escala utilizada para medir el impacto subjetivo, producido por el cuidado prestado a pacientes con enfermedades crónicas, en la vida de los cuidadores.
Fue traducido, adaptado culturalmente y validado en Brasil.
Contiene 22 preguntas, divididas en cinco dominios: tensión general, aislamiento, ambiente, envolvimiento emocional y decepción, siendo posible el cálculo del puntaje total.
Las respuestas tienen puntajes que varían de uno a cuatro, correspondiendo a "nunca", "raramente", "algunas veces" y "frecuentemente".
El puntaje total de cada dominio es expresado por un número que varía de uno menos sobrecarga a cuatro más sobrecarga.
La evaluación del nivel de dependencia de los pacientes fue realizada por medio del índice de Katz, instrumento desarrollado para evaluar la funcionalidad en las Actividades de la Vida Diaria AVDs.
Este instrumento mide la capacidad del individuo para desempeñar determinada actividad y verifica la independencia o grado de compromiso presentado para realizarla.
Fue utilizada la escala modificada que evalúa seis actividades de la vida diaria bañarse, vestirse, alimentarse, ir al baño, transferencia y continencia, cuya clasificación varía de cero independencia para AVDs a seis dependencia para todas las AVDs.
Fueron consideradas variables dependientes para el cuidador los cinco dominios del CBS e independientes el sexo, la edad, las enfermedades concomitantes, el uso de medicamentos y el tiempo de cuidador.
Las variables clasificadas como independientes del paciente fueron: sexo, flujo de oxígeno, gravedad de la enfermedad y el Katz.
Los datos fueron analizados, utilizando el programa estadístico JMP/SAS versión 8.0.2-2009.
Para verificar la forma de distribución de la población y la calidad del ajuste de las muestras, fue usada la prueba de Shapiro-Wilk.
Para el análisis de asociaciones entre las variables categóricas y los dominios del Caregiver Burden Scale, fueron realizadas las pruebas Wilcoxon y Chi-cuadrado, y para analizar las variables numéricas, fueron utilizados ANOVA y el coeficiente de correlación de Pearson r.
En cuanto a la clasificación usada para interpretar las fuerzas de las correlaciones, en este estudio, fue utilizada la clasificación que considera valores hasta 0,30 para débil correlación; valores entre 0,30 y 0,50 para moderada magnitud y valores mayores que 0,50 para fuerte magnitud.
Modelos de regresión linear múltiple fueron construidos para verificar la influencia de las características sociodemográficas y clínicas de los cuidadores en el puntaje total del CBS.
En todos los análisis realizados, se consideró el nivel de significación de 5%.
A seguir, los datos de la Tabla 1 presentan las características sociodemográficas y económicas de los 80 pacientes y cuidadores evaluados en este estudio.
De los 80 portadores de EPOC en uso de ODP, 41 51,3% eran del sexo femenino, casados as 44 55% y en su mayoría tenían baja escolaridad.
El promedio de edad fue de 69,6 años ± 9,1, variando de 48 a 89 años.
Los cuidadores tenían edad promedio de 48,7 años, la mayoría era del sexo femenino, casados, con bajo nivel escolar, miembro de la familia sobre todo hijas y esposas.
La Tabla 2 presenta las características clínicas de los pacientes, el nivel de dependencia y las enfermedades concomitantes de los mismos, además de las variables relacionadas al cuidado y morbilidades presentadas por los cuidadores.
Los pacientes se mostraron hipoxémicos, con capacidad pulmonar reducida, la mayoría grave o muy grave, con necesidad de permanecer conectados al O2 por muchas horas diarias y bajo nivel de dependencia para las AVDs.
Los cuidadores prestaban cuidados, en promedio, hace 5 años y por 13,1 horas/día en promedio.
La mayoría era portador de alguna morbilidad con prevalencia de disturbios cardiovasculares hipertensión arterial, infarto agudo del miocardio y trombosis y musculoesqueléticos artritis, artrosis, escoliosis, cifosis, osteoporosis y hernia de disco y necesitaban de medicamentos de rutina.
Los datos de la Tabla 3 muestran los puntajes promedios de los dominios del SF-36 y los puntajes promedios de la escala de sobrecarga aplicada a los cuidadores CBS de este estudio y de otro estudio brasileño realizado en el estado de Ceará con pacientes portadores de EPOC, en uso de ODP y sus cuidadores.
Se constató un estado comprometido en las diferentes dimensiones analizadas del SF-36, siendo que los menores resultados fueron vitalidad y salud mental.
En relación al CBS, el dominio más afectado fue el Ambiente.
La Tabla 4 muestra las correlaciones significativas entre los dominios del SF-36 y los puntajes de la CBS.
Todos los Dominios del SF-36 fueron influenciados de forma negativa por el CBS, con correlaciones de débil a moderada, pero significativas.
Los dominios del SF-36 presentaron correlación significativa de débil a fuerte magnitud con los dominios del CBS, con excepción de los dominios capacidad funcional, aspectos físicos, dolor y estado general de salud en relación al dominio envolvimiento emocional del CBS, que no presentaron correlación significativa p>0,05.
Sobre el análisis de regresión linear múltiple realizado entre el puntaje total de la CBS y las variables sociodemográficas y clínicas de los cuidadores; el modelo presentó un r total de 0,61 y los aspectos que influenciaron la sobrecarga de cuidado fueron la presencia de morbilidad muscular y esquelética del cuidador r=0,36; p<0,0001 y el número de horas por día que el cuidador se dedica a los cuidados con el paciente con EPOC, en ODP r=0.25, p<0,003.
Discusión
En los resultados del estudio pudimos observar que la edad promedio de los portadores de EPOC fue de 69,6 años; 51,3% eran mujeres y 46,2% poseían escolaridad hasta el nivel fundamental.
Los pacientes eran hipoxémicos, dependientes de una fuente de oxígeno por un largo período durante el día y 90% tenía EPOC grave o muy grave y presentaban bajo nivel de dependencia, conforme el índice de Katz.
Algunos estudios muestran el predominio de portadores de EPOC del sexo masculino, entretanto, el documento GOLD relata que estudios realizados en países desarrollados han demostrado que la prevalencia de EPOC es semejante entre los sexos, posiblemente explicado los cambios en los estándares de tabaquismo entre las mujeres.
En el presente estudio, 55% de los pacientes eran casados, 92,6% jubilados y la mayor parte tenía baja renta per cápita.
Un estudio realizado en el estado de Rio Grande do Sul con muestra semejante encontró resultados similares, con 67,4% de los pacientes casados y 73,9% jubilados.
Otro estudio, en Irán, también identificó mayor predominio de casados 88% y de baja renta per cápita entre los portadores de EPOC.
En nuestro estudio la edad de los cuidadores varió entre 18 y 84 años, con promedio de 48,7 años.
Estudios realizados en Grecia y España, con pacientes con ventilación mecánica domiciliar, mostraron una edad promedio de los cuidadores de 47,9 y 51 años, respectivamente, confirmando que el promedio de edad de los cuidadores es inferior al promedio de edad de los pacientes.
Gran parte de los cuidadores de este estudio desempeñaba actividades profesionales fuera del domicilio, además de prestar cuidados al paciente con EPOC, en ODP.
Otros estudios realizados con cuidadores de pacientes en las mismas condiciones clínicas también demostraron hallazgos semejantes.
Como la mayoría de los cuidadores es informal parientes, y no reciben una remuneración por la tarea de cuidados que prestan, no tienen como suplir sus necesidades sin la manutención de un vínculo de empleo.
En este estudio identificamos que los cuidadores residían con el paciente y eran en la mayoría parientes del mismo, sobre todo hijas y esposas.
Estos datos son similares a los de otros estudios realizados con cuidadores.
Socialmente las mujeres desempeñan, predominantemente, el papel de cuidador en las más diversas culturas, a pesar de que la mayoría también presenta un bajo nivel de escolaridad y una baja renta mensual.
En relación al tiempo y horas por semana dedicados al cuidado, nuestros hallazgos verificaron que 85% de los cuidadores prestaban cuidados durante más de tres años y en promedio, por 13,1 horas por día.
Esa gran demanda de cuidados puede ser explicada por el hecho de que los pacientes presentaron enfermedades crónicas, 93,7% de los pacientes presentaban una enfermedad grave o muy grave, hipoxémicos y dependientes de oxigenoterapia por 20,1 horas/día.
Del mismo modo, un estudio realizado en la China con una muestra semejante identificó un tiempo promedio de cuidados de 8 años y por 11 horas por día.
Ya en un estudio realizado en Estados Unidos de América, los pacientes portadores de enfermedad pulmonar crónica recibían 11,9 horas/semana de cuidados informales.
Gran parte de los cuidadores 65% tenía algún tipo de enfermedad y las más prevalentes fueron las cardiovasculares y musculoesqueléticas.
Otro estudio, con una muestra semejante relató que 52,4% de los cuidadores poseían algún tipo de morbilidad.
Un estudio norteamericano realizado con cuidadores de pacientes con patologías diversas mostró que 27,1% de los cuidadores tenían algún tipo de enfermedad y las más prevalentes fueron, también, las del sistema cardiovascular.
Los dominios más comprometidos de la CV de los cuidadores, según el SF-36, en este estudio, fueron vitalidad 64,06 y salud mental 68,15. Indicando que los cuidadores estaban más propensos a episodios como fatiga, ansiedad y señales y síntomas de depresión.
Datos semejantes fueron verificados en un estudio, brasileño, realizado en el estado de Ceará, con cuidadores de pacientes con EPOC, que mostró puntajes disminuidos de CV en los dominios vitalidad 61,4, estado general de salud 61,2 y salud mental 62.
Un estudio realizado en la China, con una muestra semejante, evidenció menores puntajes en los dominios vitalidad 58 y estado general de salud 56.
En Chicago, un estudio en cuidadores de pacientes terminales, incluyendo EPOC, mostró peores puntajes de CV en los dominios vitalidad 53,4 y estado general de salud 64,8.
De manera semejante, a este estudio, las otras investigaciones citadas anteriormente, encontraron mejores puntajes en el dominio capacidad funcional, con puntajes, de 82 en Ceará, 72 en China y 74,3 en Chicago.
El puntaje total de sobrecarga de cuidado experimentado por los cuidadores de este estudio 1,8 fue semejante a otra investigación nacional que evaluó cuidadores de pacientes con EPOC 1,79; fue superior a la de cuidadores de pacientes con EPOC residentes en Australia 1,59 e inferior a la sobrecarga total de cuidadores de personas con insuficiencia renal crónica que realizan hemodiálisis 2.07, y a la sobrecarga de cuidadores de personas con Alzheimer 2,18.
El dominio de la CBS, que mostró mayor sobrecarga en los cuidadores, de este estudio, fue el ambiente, en cuanto que los cuidadores australianos presentaron el mejor puntaje en este dominio.
Los cuidadores de esta investigación experimentaron más problemas relacionados con acceso a servicios médicos, transportes, farmacia e inadecuación del ambiente doméstico para el cuidado, en relación a los cuidadores australianos.
Los dominios de la CBS presentaron correlación inversa con todos los dominios del SF-36, con excepción del envolvimiento emocional CBS, que no presentó correlación con la capacidad funcional, aspectos físicos, dolor y estado general de salud SF-36.
Contrariamente a los demás dominios del CBS, el Envolvimiento Emocional fue el dominio que menos afectó la calidad de vida del cuidador.
Por tanto, el cuidador no tiene su calidad de vida muy perjudicada por sentimientos de rabia, ofensa o vergüenza frente al comportamiento del paciente.
En un estudio con una muestra semejante se encontró una correlación negativa entre el puntaje total de la CBS y los componentes físicos r=-0,42 y mentales r=-0,49 del SF-36.
Otra investigación realizada con cuidadores de portadores de enfermedad crónicas, inclusive EPOC mostró que el puntaje total de la CBS presentó correlación negativa con todos los dominios del SF-36.
Cuanto mayor es la sobrecarga de cuidados experimentada por los cuidadores, peor es la calidad de vida, de los mismos, en los diversos dominios.
Los dominios de la CV, según el SF-36, de cuidadores de pacientes con EPOC, en uso de ODP, de este estudio, que sufrieron peor influencia de la sobrecarga total de cuidados, fueron los aspectos sociales, la salud mental y la vitalidad, lo que indica que los cuidadores con mayor sobrecarga de cuidados presentaban peor integración social, mayor descontrol emocional, fatiga y peor nivel de energía.
Todos los cuidadores, de este estudio, residían con el paciente y ejercían la actividad de cuidado en promedio por 13,1 horas por día.
Cuanto mayor era el número de horas de cuidado prestadas al paciente, mayor fue la sobrecarga del cuidador.
Estudios realizados con cuidadores de ancianos muestran que vivir con el paciente y dedicarse muchas horas al cuidado generan una mayor sobrecarga al cuidador según la escala Zarit Burden Interview.
En el actual estudio, así como, en estudios realizados con cuidadores de ancianos, las patologías cardiovasculares y musculoesqueléticas representan las principales enfermedades manifestadas por los cuidadores.
Casi la totalidad de los cuidadores, de este estudio, con problemas musculoesqueléticos eran mujeres y portadoras de este tipo de enfermedad, según el análisis de regresión linear múltiple, respondió por 36% de la sobrecarga experimentada por el cuidador.
Los disturbios osteomusculares de los cuidadores pueden ser atribuidos a factores ergonómicos y posturales inadecuados, presentes, sobre todo en la dinámica del trabajo con el enfermo, sumado a la fragilidad inherente de la mujer.
Un estudio realizado con mujeres que prestan cuidados, profesionales de enfermería, mostró que las mayores causas de sufrimiento entre las mujeres trabajadoras eran los disturbios musculoesqueléticos.
A pesar de la alta prevalencia de disturbios osteomusculares manifestados por los cuidadores informales, de este estudio, en la literatura no encontramos trabajos que correlacionan la sobrecarga de cuidados a las patologías de ese sistema.
Nuevas investigaciones en esa área deben ser realizadas para obtener mayores esclarecimientos sobre la posible asociación entre la manifestación de problemas musculoesqueléticos, el número de horas prestadas de cuidado y la sobrecarga del cuidador.
Consideraciones finales
Medidas de prevención y de promoción de la salud de los cuidadores precisan ser elaboradas e implementadas, ya que la salud comprometida del cuidador, la disminución de su calidad de vida y la sobrecarga de cuidado experimentada por él, pueden comprometer la asistencia prestada al portador de EPOC, en uso de ODP, además de permitir que el cuidador se enferme.
Evaluar la calidad de vida de los cuidadores y los factores que la influencian es imprescindible para planificar acciones integrales en salud que contemplen soluciones para minimizar los efectos deletéreos provenientes de la sobrecarga de cuidado experimentada por ellos.
Descrita en 1865 por Krause , la fístula coronaria es una anomalía congénita o adquirida, caracterizada por una comunicación anormal entre una arteria coronaria y una cámara cardíaca, la arteria pulmonar o el seno coronario .
Representan 0,2% a 0,4% de las cardiopatías congénitas y poseen una relación hombre-mujer de 1,9:1 .
Las fístulas con shunt mayores están relacionadas con los síntomas y en general, deben ser tratadas quirúrgicamente o por embolización hemodinámica con balón desechable.
La esternotomía y la ligadura a corazón abierto con o sin la ayuda de la circulación extracorpórea CEC, son la opción más común en los trayectos fistulosos más complejos .
En la mayoría de los casos, se diagnostica a partir del reconocimiento de un soplo continuo en un examen clínico de rutina o en la propedéutica de insuficiencia cardíaca congestiva, o incluso en la precordialgia.
Con el advenimiento de la ecodopplercardiografía, el diagnóstico puede ser realizado de forma no invasiva , utilizando los procedimientos invasivos ahí sí, para la confirmación y el tratamiento de la enfermedad.
 Paciente del sexo masculino, 59 años, hipertenso, ex fumador, ex alcohólico, admitido en nuestro servicio con un historial de disnea y dolor torácico progresivo hacía ya ocho años, y con un empeoramiento importante en los últimos 12 meses;
 Estaba bajo tratamiento del losartan, monocordil y sinvastatina para el control de la hipertensión arterial;
 Realizó la cintilografía miocárdica que arrojó una hipoperfusión en la región ínferoseptal del ventrículo izquierdo.
 Al ecocardiograma, presentó un atrio izquierdo de 38 mm, y una fracción de eyección del ventrículo izquierdo de un 69%, con una función sistólica global y biventricular preservadas y la relajación diastólica anormal en reposo.
Mostraba alteraciones degenerativas discretas de la válvula aórtica, mitral y tricúspide, con una leve dilatación en la raíz de la aorta;
 Al cateterismo, tenía el ventrículo izquierdo con una pequeña área de discinesia apical, compatible con la lesión vorticelar e hipocinesia leve del miocardio restante, insuficiencia mitral en un grado leve y coronarias exentas de lesiones significativas.
También se observó una microfístula a partir de la pequeña rama septal de la arteria coronaria descendente anterior para la cámara izquierda y una fístula de alto débito de la arteria coronaria derecha para el ventrículo derecho;
 Los demás exámenes de laboratorio estaban dentro de los límites de la normalidad.
Se sabe que una de las manifestaciones típicas de la cardiopatía chagásica crónica es la lesión apical, también denominada lesión vorticelar.
Ese hallazgo está presente en un 86,9% de los casos, caracterizado por un grado variado de afilamiento de las fibras miocárdicas y una eventual protrusión de la punta del ventrículo izquierdo.
Esa lesión también puede estar asociada a una cardiopatía isquémica por robo de flujo coronario, por ejemplo .
Optamos entonces por llevar al paciente al centro de operaciones CO, para la realización de la cirugía abierta para la ligadura de la fístula de alto débito y la corrección del aneurisma del vórtex del ventrículo izquierdo.
El procedimiento fue realizado de forma electiva bajo anestesia general balanceada, y sin la utilización del circuito de circulación extracorpórea.
El paciente llegó al centro de operaciones tranquilo y hemodinámicamente estable, después de recibir bromazepam 3 mg por la vía oral.
Después de la instalación de la monitorización con el cardioscopio, oxímetro de pulso y la presión arterial no invasiva, fue realizada la venoclisis con catéter 18 G, continuando con la sedación con 3 mg de midazolam y se puncionó la arteria radial izquierda con un catéter 20 G. Tenía entonces una presión arterial promedio de 70 mmHg, una frecuencia cardíaca de 80 lpm y SpO2 de un 96%.
Fue realizada la inducción anestésica, con dosis fraccionadas de fentanil hasta llegar a un total de 15 µg.kg, midazolam hasta llegar a un total de 7 mg y atracurio 0,5 mg.kg para el bloqueo neuromuscular y la intubación traqueal.
No hubo repercusión hemodinámica durante la inducción anestésica.
El monitoreo se completó con el analizador de gases, temperatura esofágica y revisión laboratorial seriada.
Se puncionó la vena subclavia derecha con un catéter de largo estadio 16 G sin intercurrencias y se monitorizó la presión venosa central que, inicialmente, estaba en 13 mmHg.
Fue mantenida la anestesia inhalatoria con isoflurano variando de 0,5 a 1 CAM, conforme la necesidad del paciente.
Después de la esternotomía y de la exposición del campo operatorio, notamos la coronaria derecha dilatada en toda su extensión > 4 mm de diámetro.
Se hizo una obliteración de la fístula para la evaluación de las gasometrías del atrio derecho y del tronco de la arteria pulmonar, comparando los resultados antes y después de la obliteración de la fístula.
Las gasometrías demostraron que la saturación del tronco de la pulmonar estaba por encima de la saturación del atrio derecho en un 5% saturación de la arteria pulmonar en un 80,4% y saturación del atrio derecho en un 75,4%, revelando el shunt de sangre arterial hacia dentro del ventrículo derecho.
Después de la obliteración de la fístula, la sangre del tronco de la pulmonar revelaba una saturación de un 5% por debajo de la saturación del atrio derecho saturación en la arteria pulmonar, un 71,0%, y saturación en el atrio derecho un 75,8%, que ya se esperaba, en razón del drenaje del seno coronario hacia el atrio derecho próximo al anillo de la tricúspide.
El seguimiento del procedimiento quirúrgico por las gasometrías de las dos cámaras, permite revelar el salto oximétrico, comprobando así la corrección del problema, como ya fue demostrado anteriormente.
Verificado el salto oximétrico e identificado el vaso, se hicieron la ligadura doble de la fístula y la corrección del aneurisma vorticelar del ventrículo izquierdo.
La fístula para el ventrículo izquierdo no se ligó por ser de pequeño calibre.
El paciente mantuvo una estabilidad hemodinámica sin alteraciones electrocardiográficas.
El procedimiento evolucionó sin intercurrencias y el paciente recibió el alta de la Unidad de Cuidados Intensivos UCI, al segundo día del postoperatorio, y el alta general 7 días después, manteniendo el uso de la misma medicación preoperatoria.
Las fístulas arteriales coronarias son anormalidades raras de las arterias coronarias, congénitas o adquiridas, en que ocurre la mezcla de la sangre venosa y arterial dentro de una cámara cardíaca, de un gran vaso u otra estructura, no pasando por la circulación capilar miocárdica.
Aproximadamente entre un 10% a un 30% de los pacientes con fístula coronaria tienen anomalías asociadas como, por ejemplo, la persistencia del canal arterial, Tetralogía de Fallot, comunicación interventricular y cardiopatías adquiridas .
Esa anomalía es la causa potencial de la muerte súbita en niños y atletas, siendo la mayoría de los relatos de autores pediatras y principalmente, de patólogos.
En la revisión de la literatura, el hallazgo de soplo al examen clínico es lo que conduce al diagnóstico y a la cirugía para la corrección de las fístulas coronarias.
La fístula de arteria coronaria es una enfermedad rara cuyo diagnóstico puede ser fácilmente realizado mediante la ecocardiografía .
A pesar de eso, es la principal anomalía congénita de las arterias coronarias que alteran los parámetros hemodinámicos cardíacos.
La etiología de las fístulas coronarias no es muy conclusiva.
Se sugiere que son el resultado de la persistencia de espacios intratrabeculares por los cuales el miocardio se abastece en la vida intrauterina y que son reducidos después del nacimiento .
Cerca de un 75% de las fístulas coronarias son pequeñas y clínicamente silenciosas.
Se dan más a menudo en la arteria coronaria derecha 55%-60% y en la mayoría de los casos 90%, drenan hacia la pequeña circulación ventrículo derecho, 45%; atrio derecho, 25%; arteria pulmonar, 15%-20% y seno coronario 7% .
Las fístulas de pequeño calibre, drenando hacia la arteria pulmonar, son más frecuentes en la arteria coronaria izquierda y en un 4% a 5% de los casos, puede haber una involucración de las dos arterias coronarias.
Las adquiridas son secundarias a las complicaciones de algún procedimiento invasivo o traumatismo .
Actualmente, el diagnóstico de las fístulas coronarias puede ser hecho por el uso de técnicas no invasivas, como la angiotomografía coronaria multislice, y en algunos casos, la Resonancia Magnética en 3D que, además de revelar la anatomía de la fístula, demuestra sus relaciones con las estructuras cardíacas importantes .
En nuestro medio, la angiografía coronaria todavía es la técnica estándar de oro para el diagnóstico y la evaluación hemodinámica de esas anomalías .
Habitualmente, la sintomatología tiene un inicio tardío y aproximadamente un 75% de los pacientes presentan los primeros síntomas después de los 40 años .
El cuadro de insuficiencia cardíaca congestiva con disnea puede aparecer, como también signos y síntomas de isquemia miocárdica .
La fisiopatología y el cuadro clínico dependen de la magnitud del flujo de sangre a través de la fístula y de su ubicación.
La mayoría de los casos descritos en la literatura es para las cámaras derechas, con un grado variable de hiperflujo pulmonar.
La manifestación clínica es de insuficiencia cardíaca o disnea a los esfuerzos.
La isquemia secundaria a las fístulas puede ser proveniente del robo del flujo coronario, embolia o trombosis, y el síntoma es la precordialgia o los signos de isquemia al electrocardiograma convencional o de esfuerzo.
El robo de flujo en pacientes sin enfermedad arterial coronaria ocurre por una mayor reducción de la resistencia arterial coronaria en comparación con la resistencia pulmonar durante el ejercicio físico.
El paciente relatado presentaba fístula en las arterias coronarias derecha e izquierda, y se encontraba con precordialgia y disnea de acuerdo con la clínica descrita.
La mayoría de los pacientes son asintomáticos, aunque puedan ocurrir la disnea, angina, el infarto agudo del miocardio, la hipertensión pulmonar, arritmias, endocarditis bacteriana y muerte súbita.
El manejo todavía es controversial, sin embargo los pacientes sintomáticos o con shunts significativos pueden ser tratados con el cierre quirúrgico o percutáneo .
La indicación quirúrgica depende de la existencia de síntomas clínicos, como la insuficiencia cardíaca y la isquemia miocárdica, o la presencia de shunt significativo .
Las opciones disponibles son el cierre quirúrgico o el percutáneo, siendo ése último, una alternativa segura y eficaz con los equipos ya entrenados para tal procedimiento .
La presencia de anomalías cardíacas asociadas, indica la corrección quirúrgica para el abordaje de las demás patologías.
El cierre del trayecto fistuloso puede ser realizado a través del abordaje intracavitario por ligadura de la fístula endocárdica, o extracavitario, por la ligadura de la fístula epicárdica, o incluso, por la sutura continua, pudiendo recurrir o no a la utilización de la circulación extracorpórea.
En un artículo de revisión de 27 años de experiencia, Kamiya y col. demostraron que solamente un 20% de los casos fueron operados sin la ayuda de la CEC.
La mortalidad en la cirugía de cierre de fístula coronaria aislada es inferior al 1%, sin embargo, puede ocurrir una recidiva o la presencia de una fístula residual que solamente aparece cuando la de mayor calibre se liga .
El paciente asintomático debe recibir seguimiento clínico.
E independientemente de la terapéutica adoptada, es obligatorio el seguimiento de esos pacientes a largo plazo .
El caso relatado en este estudio, presenta un paciente con el compromiso de las dos arterias coronarias, pero la fístula de la coronaria derecha era de alto débito, lo que causó la sintomatología y motivó la corrección quirúrgica, mientras la fístula de la coronaria izquierda era fina y sin repercusión clínica.
Se realizó también la corrección de aneurisma vorticelar.
El paciente fue operado sin la utilización de la circulación extracorpórea, para intentar reducir la respuesta inflamatoria sistémica y el trauma quirúrgico, principalmente por ser un paciente asmático.
El relato del presente caso tiene una gran importancia porque aborda un tipo de paciente que puede llegar al anestesiólogo para la corrección quirúrgica de la fístula coronaria, para el cierre percutáneo de la fístula en un laboratorio de hemodinámica, y para otras cirugías no cardíacas, electivas o de urgencia, en el caso de derivación a control clínico.
Son pacientes de riesgo para la descompensación cardiovascular, para isquemia coronaria, además de hiperflujo pulmonar, lo que favorece el desarrollo de la hipertensión pulmonar.
Es de extrema importancia que se logre la estabilidad hemodinámica, la normovolemia y el control del plan anestésico, para evitar la hiperactividad simpática.
Las alteraciones del segmento ST, el infarto del miocardio, la disección de fístula, los espasmos coronarios, las alteraciones del ritmo cardíaco y las embolizaciones en el intraoperatorio, son eventos descritos en el curso de las cirugías abiertas o percutáneas, y el anestesiólogo debe estar listo para enfrentarlos.
Las operaciones mayores en el abdomen superior y el tórax provocan un intenso dolor que, si no se trata debidamente, puede causar profundas alteraciones fisiológicas y hormonales en el organismo.
Entre las principales complicaciones del dolor postoperatorio no tratado están las complicaciones cardiocirculatorias como la taquicardia, la hipertensión arterial, el aumento del débito cardíaco, el aumento del trabajo cardíaco y las arritmias, aumentando el riesgo de isquemia o infarto del miocardio en el período postoperatorio.
Desde que fue descubierto en el organismo un sistema inhibidor del dolor, modulado principalmente en la médula espinal por los neurotransmisores como las endorfinas, la serotonina y otras, quedaron abiertas nuevas perspectivas para el uso, dentro del espacio epidural o subaracnoideo, de sustancias que mimetizan la acción de esos neurotransmisores inhibidores, mejorando el control del dolor postoperatorio.
Las arritmias atriales o ventriculares son a menudo observadas en el período postoperatorio PO de cirugía mayor y constituyen una importante fuente de morbilidad.
El dolor es reconocidamente un factor importante de estrés postoperatorio y puede estar asociado con el aumento de la frecuencia de las arritmias.
Considerando la hipótesis de que el dolor postoperatorio causa las arritmias en las post-intervenciones en el abdomen superior y en el tórax, este estudio se elaboró para comprobar la hipótesis de que la analgesia postoperatoria, con el uso de anestésicos locales asociados a los opioides espinales, puede reducir la aparición de arritmias cardíacas y alteraciones en el segmento ST evaluadas por la utilización del Holter, comparándolas con los métodos clásicos de analgesia postoperatoria: opioides y AINES administrados por vía endovenosa y según la demanda del paciente.
Después del consentimiento informado de los pacientes y de la aprobación del Comité de Ética en Investigación en Seres Humanos del Hospital Nossa Senhora das Graças, se estudiaron 80 pacientes de ambos sexos, sometidos a cirugías mayores en el tórax y en el abdomen, con una franja etaria por encima de los 21 años, estado físico ASA I a ASA II, sin alteraciones electrocardiográficas.
Los criterios de exclusión fueron los disturbios de coagulación y/o pacientes que recibieron heparina o heparina de bajo peso molecular, por vía subcutánea o endovenosa, por un período menor de 12 horas antes de la operación, alteraciones anatómicas en la columna que impidieron la realización de la anestesia epidural, imposibilidad de introducción del catéter epidural, septicemia, operación de emergencia, alteración mental, uso crónico de opioides y alergia a los medicamentos utilizados.
Los pacientes fueron aleatoriamente divididos de forma alternada, a partir de un sorteo inicial, en dos grupos de 40 pacientes cada uno.
El Grupo A se sometió a la anestesia epidural y general, y el Grupo B solamente a la anestesia general.
Los pacientes recibieron como medicación preanestésica con midazolan en la dosis de 15 mg VO la noche anterior a la operación y una hora antes del procedimiento, incluyendo un tiempo de ocho horas de ayunas.
Todos los pacientes se monitorizaron con cardioscopía continua en las derivaciones DIII y V5 y análisis del segmento ST, oximetría de pulso y capnografía y presión arterial no invasiva.
La anestesia general realizada en ambos grupos consistió en la inducción con propofol 2,0 mg.kg, alfentanil 25 a 150 µg.kg y cisatracurio 0,2 a 0,3 mg.kg; mantenimiento con isoflurano y una mezcla de gases oxígeno/óxido nitroso al 50% y dosis adicionales de opioides.
En los pacientes del Grupo A, se aplicó la anestesia epidural.
Esos pacientes se sometieron a la punción epidural entre T5-L3, y a la colocación de catéter, con la inyección de 15 mL bupivacaína al 0,25% asociado con la morfina 2 mg. Dosis entre 5 y 8 mL fueron administradas en los pacientes con dolor postoperatorio de poca intensidad, de acuerdo con la escala analógica visual EAV.
En los pacientes con dolor de intensidad moderada, se asociaba al anestésico local ¼ de la dosis inicial de morfina.
El Cetoprofeno 100 mg y la Dipirona 1.000 mg fueron administrados de ocho en ocho horas, siendo la primera dosis por lo menos 30 minutos antes del final de la operación.
En los pacientes del Grupo B, el plan de analgesia incluía cetoprofeno 100 mg, dipirona 1.000 mg y tramadol 100 mg, administrados de ocho en ocho horas, siendo la primera dosis instaurada por lo menos 30 minutos antes del final de la operación. Y asociado a la infiltración de la herida operatoria con bupivacaína al 0,5%, cerca de 8 a 10 mL.
Todos los pacientes de ese grupo que tenían dolor postoperatorio de moderado a intenso de acuerdo con la EAV recibieron morfina EV.
Los parámetros ventilatorios fueron ajustados en ambos grupos para mantener una ETCO2 entre 30 y 35 mmHg y al finalizar la operación, se procedió a la desentubación traqueal.
Fue instalado un Holter al término de la operación en todos los pacientes estudiados.
Por medio del Holter, y durante las primeras 24 horas del período postoperatorio se evaluó: a número total de complejos QRS; b arritmias ventriculares, aisladas, en ciclos, pares, taquiarritmias; c arritmias supraventriculares, aisladas, en ciclos, pares, taquiarritmias; d frecuencia cardíaca mínima, media, máxima; e alteración del segmento ST.
El dolor fue medido en base a los siguientes momentos: a posteriormente a la desentubación; b de 60 en 60 minutos en las primeras seis horas; c de 120 en 120 minutos en las seis horas siguientes; e de 360 en 360 minutos en las últimas 12 horas.
La evaluación del dolor fue hecha por el propio paciente, de acuerdo con la EAV, de cero a diez, donde cero corresponde a la ausencia de dolor y diez al dolor máximo que el paciente puede soportar.
La diferencia entre las variables continuas se evaluó por medio de los test t de Student, mientras que la diferencia entre las proporciones en los dos grupos fue evaluada por medio de la aplicación del test de Fisher.
El modelo de ANOVA para medidas repetidas Análisis de Variancia, se aplicó para evaluar el perfil de las medidas continuas registradas a lo largo del período postoperatorio PAS, PAD y FC.
Para todos los grupos, se usaron los test bicaudales, teniendo en cuenta que las diferencias podrían estar distribuidas para ambos lados de la curva, con un nivel de significancia mínimo de un 5%.
Las características demográficas de las poblaciones fueron similares en ambos grupos como aparece en la Tabla I.
Se dio una tendencia de mayor frecuencia de extrasístole en los pacientes del Grupo B 12,5% versus 2,5%, p = 0,10.
Las arritmias ventriculares y supraventriculares alcanzaron cerca de cinco veces una frecuencia más alta en ese grupo p = 0,00001 Figura 1.
No se observa ninguna diferencia estadísticamente significativa entre las frecuencias cardíacas mínima, media y máxima entre los grupos p > 0,05.
Con relación a la EAV para la evaluación del dolor, se observa en el Grupo A, un predominio evidente de la puntuación cero p < 0,001 Figura 2.
También vemos una mayor utilización de la analgesia EV en el período postoperatorio en el Grupo B p < 0,001.
Aunque los pacientes del Grupo A utilizaron proporcionalmente más analgesia, ya que usaron la analgesia EP adicionada a la analgesia EV.
También registramos una significativa y progresiva reducción de los niveles de PAS en el período postoperatorio, de forma similar en los dos grupos, siendo más acentuada, sin embargo, en el Grupo A. La variación de la PAD es similar entre los grupos con excepción solamente de las primeras horas del postoperatorio.
Con relación a la FC, se observa una caída progresiva de sus niveles en el período postoperatorio en ambos grupos, siendo más acentuada en las primeras horas del postoperatorio en el Grupo A.
Al comparar los pacientes del Grupo A y B, no se observa ninguna diferencia estadísticamente significativa entre los tipos de operaciones realizadas en los dos grupos, ni en el tiempo promedio de la operación o en el estado físico en las diferentes edades p > 0,05.
Las arritmias ventriculares fueron registradas en 27 casos 55,0% y las supraventriculares en 19 pacientes 47,50%.
Ocurrió una tendencia de un aumento en la frecuencia de extrasístoles en los pacientes del Grupo B 12,5% versus 2,5%, p = 0,10.
Las arritmias ventriculares y supraventriculares fueron cerca de 5 veces más frecuentes en ese grupo p = 0,00001.
Cuando se dividieron los grupos de acuerdo con la franja etaria por debajo de los 40 años, entre 40 y 50 años, y por encima de los 50 años, algunas diferencias se encontraron.
Por ejemplo, hubo una tendencia a una mayor frecuencia de extrasístoles en los pacientes del Grupo B con una edad superior a los 50 años 22,2% versus 0,0%, p = 0,26.
Cuatro pacientes con una edad inferior a los 40 años presentaron arritmias ventriculares, tres de ellos pertenecientes al Grupo A p = 1,00.
Entre los pacientes con edad entre 40 y 50 años, siete tenían arritmias ventriculares y seis pertenecían al Grupo B p = 0,08.
Quince pacientes del Grupo B, con una edad superior a los 50 años, tenían arritmias ventriculares p = 0,0001.
No se observó ninguna diferencia estadísticamente significativa entre las frecuencias cardíacas mínima y media entre los grupos en las diferentes edades, sin embargo, con relación a la frecuencia cardíaca máxima, la diferencia es estadísticamente significativa en los pacientes con una edad que rebasa los 50 años en los dos grupos 111,87 ± 5,05 lpm en el Grupo A versus 128,62 ± 14,24 lpm en el Grupo B; p = 0,004.
Con relación a la EAV para evaluar el dolor, vimos que en el Grupo A predominaba la puntuación 0, especialmente entre los pacientes con una edad inferior a los 40 años p < 0,01.
Para las otras dos franjas etarias el predominio también ocurre, pero las diferencias están próximas del límite de significancia grupo con una edad entre 40 y 50 años, p = 0,13; con una edad superior a los 50 años, p = 0,15.
Cuando los pacientes se dividen a tono con la edad no se observa diferencia estadísticamente significativa en la variación de la PAS y PAD, siendo siempre menor en el Grupo A, independientemente de la edad.
Sin embargo, en el grupo de pacientes con una edad superior a los 50 años, la frecuencia cardíaca fue menor en el Grupo A en las primeras seis horas del postoperatorio.
El presente estudio quiso comparar dos métodos para el tratamiento del dolor postoperatorio, siendo que la principal variable que se evaluó fue la presencia de complicaciones cardiovasculares, como arritmias cardíacas y alteraciones en el segmento ST, analizados por Holter en las primeras 24 horas.
Se seleccionaron para el estudio las operaciones en el abdomen superior y en el tórax, por tratarse de procedimientos con un gran estímulo álgico, en que se evidencia de modo más fácil posibles diferencias entre las dos técnicas de analgesia estudiada.
La evaluación clínica del dolor se hizo por la EAV.
Tanto ese, como los demás métodos de evaluación, están restringidos a causa de la propia naturaleza subjetiva del dolor.
Observamos una significativa diferencia en la calidad de la analgesia entre los grupos estudiados.
Los pacientes que recibieron analgesia epidural con anestésico local y opioides Grupo A se quejaban menos del dolor en las primeras 24 horas del postoperatorio, que los pacientes del Grupo B tratados con analgésicos venosos administrados bajo demanda.
Las investigaciones han arrojado resultados donde se observa que los opioides prescritos para ser administrados posteriormente al quejido de dolor por el paciente raramente son hechos en la cantidad necesaria para el adecuado alivio del dolor por miedo a los efectos colaterales, como la depresión respiratoria, la drogadicción y otras complicaciones, como queda demostrado en el metaanálisis con 18 investigaciones ya realizadas.
Observamos también en el presente estudio, que en el Grupo B, de los 40 pacientes estudiados, 33 recibieron solamente una dosis de morfina y siete no recibieron ninguna dosis.
Y aunque los pacientes del Grupo B hayan presentado una mayor puntuación de dolor en el postoperatorio, no fueron detectadas diferencias en las variables hemodinámicas entre los dos grupos.
Sin embargo, una diferencia fue notada entre los grupos: la aparición de arritmias ventriculares y supraventriculares que fue significativamente más elevada en el Grupo B. La observación continua del ECG por 24 horas mostró que un 55% de los pacientes del Grupo B y un 10% del Grupo A presentaron arritmias ventriculares.
Las arritmias son complicaciones comunes que surgen en el período postoperatorio inmediato, y más frecuentes todavía en el periodo posterior a las operaciones del tórax.
Un estudio registró arritmias en el postoperatorio de un 20% de los 185 pacientes sometidos a toracotomías.
Las arritmias pueden estar asociadas al tratamiento inadecuado del dolor, y tener como mecanismo fisiopatológico más importante el exceso de catecolaminas circulantes, lo que puede generar un desequilibrio entre la oferta y el consumo de oxígeno hacia el miocardio.
Podemos especular que el mejor control del dolor en el período postoperatorio pueda ser el factor principal de las diferencias en la incidencia de arritmias entre los dos grupos de este estudio.
Otros autores observaron que en los pacientes de alto riesgo sometidos a la analgesia por la vía epidural es menor la aparición de complicaciones cardiovasculares en el período postoperatorio cuando se les compara con los pacientes tratados con métodos tradicionales de analgesia.
El uso de anestésicos locales por la vía epidural, a un nivel suficiente para bloquear el sistema nervioso simpático, mejora el suministro de oxígeno hacia el miocardio por la reducción de la frecuencia cardíaca, sin alterar el flujo coronario.
Aunque las arritmias sean en su mayoría benignas, pueden tener un fuerte impacto fisiológico en el organismo dependiendo de su duración, de la respuesta ventricular y de la función cardíaca, pudiendo cursar con el aumento del consumo y la reducción de la oferta de oxígeno hacia el miocardio, además de la posibilidad de una parada cardíaca y el consiguiente deceso.
En este estudio, no observamos alteraciones en el segmento ST en las primeras 24 horas del postoperatorio entre los dos grupos.
Los estudios demostraron que el estímulo del sistema nervioso autónomo simpático es el mayor responsable de la isquemia miocárdica.
La aparición de isquemia del miocardio es una complicación posible en el paciente con un intenso estímulo simpático, sin embargo, es más frecuente todavía en los pacientes con alteraciones previas en el electrocardiograma.
La analgesia postoperatoria obtenida con la anestesia epidural fue superior al Grupo B. Los anestésicos locales son actualmente los más potentes inhibidores del dolor, y son capaces de atenuar la respuesta neuroendocrina, mejorando la función diafragmática y la respiratoria.
La inyección del anestésico local entre T5 y L3, como se ha hecho en este estudio, bloquea las fibras simpáticas y puede generar efectos colaterales como la hipotensión arterial por la vasodilatación en los miembros inferiores y la región espláncnica y la bradicardia si el bloqueo alcanza el segmento entre T1 y T4.
En el presente estudio observamos una reducción más acentuada en la presión arterial del Grupo A, sin embargo sin que las diferencias con el Grupo B alcanzasen una significancia estadística, lo que indica que los mecanismos de compensación, especialmente los barorreceptores y las catecolaminas circulantes, fueron suficientes para mantener la presión arterial.
La duración de la analgesia de una sola dosis de bupivacaína, es insuficiente en la mayoría de los pacientes que se someten a cirugía mayor, intentando bloquear el dolor durante el período de mayor estímulo álgico en el postoperatorio.
La inyección intermitente del anestésico local por el catéter epidural puede prolongar por tiempo indefinido, la duración de la analgesia y no exige equipamientos como bombas de infusión.
Sugerimos que el anestésico local debe ser repetido siempre que exista una regresión de dos segmentos en el bloqueo sensitivo, utilizando la mitad de la dosis inicial.
En este estudio, el anestésico local fue repetido siempre que el paciente se quejó de dolor utilizando la bupivacaína al 0,125% en volúmenes entre 5 y 8 mL.
Esas concentraciones y volúmenes demostraron que fueron adecuadas para el alivio del dolor y no generaron ninguna alteración hemodinámica, aunque esta sea una complicación posible porque las neuronas del sistema nervioso simpático están bloqueadas incluso con bajas concentraciones de anestésico local.
Dos miligramos de morfina se adicionaron al anestésico local en el Grupo A. La morfina fue el agente por elección en razón de su extensa duración de acción, principalmente, por la elevada hidrosolubilidad.
El análisis de una gran serie de pacientes que recibieron morfina por la vía epidural sugiere que, si se respetan algunas condiciones como el no uso de opioides concomitantemente por otra vía y la exclusión del paciente en mal estado general, los riesgos de depresión respiratoria son pequeños.
La náusea no posee un potencial de muerte de la depresión respiratoria, pero sí que causa mucho malestar al paciente y puede interferir con el resultado quirúrgico por el riesgo de una dehiscencia de sutura, depleción del espacio extracelular entre otros.
La aparición de náuseas posterior a la morfina epidural puede llegar al 29%.
Sin embargo, la aparición de náusea fue baja y no fue diferente entre los grupos estudiados.
La asociación de la morfina con el anestésico local en el espacio epidural posee una acción sinérgica, lo que permite la reducción en la concentración de la bupivacaína y de la morfina, sin perjudicar los efectos obtenidos.
En el Grupo A, los pacientes sintieron dolor como promedio 4,95 horas después del bloqueo epidural, variando de una a 23 horas.
Esa duración de acción, menor que en otros estudios, posiblemente se debe a las pequeñas dosis de morfina utilizadas.
La literatura sugiere, para uso en el espacio epidural, entre 4 a 6 mg de morfina seguido de infusión continua de 0,5 a 0,8 mg.h.
Los dos grupos recibieron como analgesia de base el cetoprofeno y la dipirona.
Los pacientes del Grupo B recibieron, además del cetoprofeno y de la dipirona, una sola dosis de 100 mg de tramadol.
La dosis de 100 mg de tramadol considerada baja, se usó en el presente estudio para intentar reducir los efectos colaterales, especialmente las náuseas y los vómitos.
La mejor calidad de la analgesia en el período postoperatorio en el Grupo A redujo la aparición de arritmias.
La técnica de analgesia utilizada no interfirió en la aparición de los fenómenos isquémicos del miocardio, porque no se observaron alteraciones en el segmento ST en los dos grupos estudiados.
Introducción
Las lesiones musculoesqueléticas representan uno de los principales problemas de salud pública en los países desarrollados.
Son comunes en trabajadores y en la población en general, siendo su origen multifactorial.
Los disturbios del sistema osteomuscular han también despertado la atención de investigadores preocupados con cuestiones relativas a la salud y al trabajo debido al costo y su impacto en la calidad de vida.
Esos impactos incluyen perjuicios funcionales, limitaciones en las actividades, reducción de la calidad de vida, incapacidad, disminución de la productividad en el trabajo y costos médicos directos.
De esa forma, representan un gran impacto en la población debido a su elevada prevalencia y morbilidad, y a que desencadenan un gran potencial de incapacidad.
Organizaciones e investigadores preocupados con cuestiones relativas a la salud y al trabajo han estudiado medidas para evaluar la incapacidad en sujetos con síntomas osteomusculares.
Cuestionarios y escalas han sido considerados útiles para evaluar los diferentes aspectos de la incapacidad.
La adaptación cultural de cuestionarios ya validados en otro idioma ha sido ampliamente recomendada, una vez que facilita el intercambio de informaciones entre las comunidades científicas.
Es derivado de investigaciones clínicas que indican que los factores biopsicosociales tienen interacción entre sí durante el desarrollo del dolor y de la incapacidad.
El instrumento trata de dos dimensiones: aspectos físicos y psicosociales.
Su puntaje puede ser medido con puntuaciones independientes para las dos dimensiones y/o para la puntuación total.
Considerándose las características psicométricas confiables y la falta de traducción para el idioma portugués de Brasil, se decidió elaborar su adaptación transcultural.
La presente investigación tuvo como objetivo traducir y adaptar el instrumento The Pain Disability Questionnaire para el idioma portugués de Brasil y evaluar sus propiedades psicométricas.
Para la realización de adaptación de instrumentos se siguió normas metodológicas estandarizadas para asegurar la calidad del instrumento: traducción inicial, síntesis, retrotraducción, comité de expertos, preprueba, retrotraducción y evaluación de las propiedades psicométricas.
Traducción Inicial y Síntesis
La versión inicial del The Pain Disability Questionnaire PDQ fue traducida para el portugués por dos traductores bilingües independientes, cuyo idioma nativo era el portugués.
Un traductor conocía los objetivos del estudio y el otro no.
Ambas versiones traducidas fueron comparadas por los investigadores y por un mediador.
Las discrepancias fueron identificadas y fue alcanzado un acuerdo sobre una versión común.
Retrotraducción
Fue elaborada la retrotraducción de la versión en portugués de Brasil para el inglés por dos traductores nativos en el idioma inglés, sin cualquier afiliación con el equipo o institución de investigación, que no habían participado de la primera fase.
Comité de expertos
Todas las versiones traducidas y retrotraducidas fueron sometidas a un comité de expertos bilingües: dos médicos, un experto en dolor y la otra con experiencia en incapacidad; una enfermera con experiencia en el área de incapacidades ocupacionales, una enfermera con conocimiento del proceso metodológico, dos fisioterapeutas con experiencia en disfunciones musculoesqueléticas y una traductora profesional.
Inicialmente, recibieron un instrumento elaborado específicamente para el proceso de evaluación, con instrucciones a ser consideradas sobre las equivalencias semánticas, idiomáticas, culturales y conceptuales.
Para el análisis cuantitativo, fue aplicada la tasa de concordancia, dividiendo el número de expertos que concordaron por el número total de expertos.
Los ítems con índices de concordancia igual o superior a 90% fueron considerados adecuados.
Posteriormente se realizó una reunión con la presencia de todos los expertos para realizar un análisis cualitativo.
En esta fase, los jueces evaluaron el instrumento y cualesquier elemento que necesitaban revisión fue revisado mediante discusión conjunta y concordancia.
Preprueba
Para evaluar la equivalencia del cuestionario en el contexto cultural brasileño, fue realizado un preprueba con una muestra de 30 pacientes con disturbios musculoesqueléticos que estaban en servicio en una clínica de fisioterapia.
Evaluación de las propiedades psicométricas
La consistencia interna fue verificada a través del coeficiente alfa de Cronbach.
La estabilidad prueba de retención fue analizada por la aplicación del cuestionario al mismo grupo de pacientes en dos momentos diferentes, bajo las mismas condiciones.
Validez
Para analizar la validez, fue usada la correlación entre i los resultados del PDQ y la Numerical Pain Scale, y ii los resultados de la Spitzer Quality of Life Index QLI.
La validez de grupos conocidos fue verificada mediante la aplicación del cuestionario a dos grupos con características distintas: un grupo con disturbios musculoesqueléticos, y otro sin esos trastornos.
Práctica
La práctica de un instrumento se refiere a los aspectos prácticos que el investigador debía considerar, incluso las restricciones de tiempo y la facilidad de administración.
El cuestionario de práctica tuvo el objetivo de medir el tiempo necesario y las facilidades para completar el The Pain Disability Questionnaire - PDQ.
Participantes y local del estudio
La recolección de datos fue realizada en un ambulatorio de fisioterapia.
Después del encaminamiento y el diagnostico médico, pacientes con lesiones musculoesqueléticos crónicas son atendidos en esta clínica, localizada en el Departamento de Ortopedia.
El dolor crónico fue definido con duración superior a 12 semanas.
Pacientes sin capacidad de comunicación efectiva y/o no alfabetizados fueron excluidos.
Para la evaluación de la validez de grupos conocidos, participó una muestra por conveniencia de 76 sujetos sin enfermedades osteomusculares que hacían parte del cuadro de empleados del mismo hospital.
Hicieron parte de esta etapa i los que negaron dificultad para ejecución de las tareas de trabajo, ii los sin síntomas osteomusculares u otras enfermedades incapacitantes, y iii los que no relataron historia de disturbios osteomusculares o alejamiento de las actividades ocupacionales.
Recolección de datos
La recolección de datos fue realizada antes de las sesiones de fisioterapia.
El protocolo del estudio recibió la aprobación del Comité de Ética de la Universidad.
A todos los pacientes fue pedida la firma del Término de Consentimiento Libre e Informado antes de su inclusión en el estudio.
Las características de los pacientes fueron recolectadas mediante un formulario con los siguientes datos: fecha, edad, sexo, educación, empleo, diagnostico y duración del dolor.
A los participantes se les pidió que completasen una serie de instrumentos autoaplicados: Numerical Pain Scale, Spitzer Quality of Life Index QLI y la versión brasileña del The Pain Disability Questionnaire.
Después, durante una segunda sesión de fisioterapia, 48 horas después de la aplicación de los cuestionarios, los mismos pacientes contestaron solamente la versión brasileña del The Pain Disability Questionnaire y también fue aplicado el cuestionario de práctica, bajo las mismas condiciones.
El Numerical Pain Scale fue usado para evaluar la intensidad del dolor, con puntuación de 0 a 10. En esa escala, el cero significa "ausencia de dolor" y el diez el "peor dolor imaginable".
La escala es de fácil aplicación y comprensión para pacientes con menor grado de escolaridad y presentó confiabilidad satisfactoria.
La Spitzer Quality of Life Index QLI es un instrumento genérico de evaluación de la calidad de vida.
Es compuesto por cinco dominios: participación en actividades ocupacionales y domésticas; actividades de la vida diaria; percepción de la propia salud; soporte de la familia y amigos y percepción de la perspectivas de vida.
Este instrumento ya había sido traducido y adaptado para la población brasileña, específicamente para uso en pacientes portadores de dolor lumbar crónico.
La versión brasileña presentó confiabilidad y validez satisfactoria.
The Pain Disability Questionnaire tiene como objetivo medir la incapacidad causada por el dolor.
Es compuesto por 15 ítems, divididos en dos dominios: uno que mide la Condición Funcional y es formado por nueve ítems 1,2,3,4,5,6,7,12,13; y el otro mide el Componente Psicosocial, compuesto por seis ítems 8,9,10,11,14,15.
La puntuación máxima del Componente de Condición Funcional es 90 puntos, mientras en el Componente Psicosocial el máximo es de 60.
El total de puntos del PDQ, entre 0 y 150, es el total de los puntos en los dos componentes.
Para analizar la puntuación es utilizada la siguiente clasificación: leve/moderada 0-70; severa 71-100; y extrema 101-150.
La confiabilidad del instrumento original, evaluada por la prueba de retención, varió entre 0,94 0,98.
El análisis de la consistencia interna presentó Coeficiente Alfa de Cronbach = 0,96.
La práctica del PDQ fue evaluada por medio de un instrumento que evalúa el tiempo de llenado y si las instrucciones y las preguntas del cuestionario son de fácil entendimiento para el entrevistado.
Fue utilizado un instrumento que consta de tres ítems en una escala tipo Likert con cinco puntos.
Los datos fueron tabulados en el Microsoft Excel y analizados bajo orientación del Servicio de Estadística de la Universidad, utilizando The SAS System for Windows versión 8.02. y el SPSS for Windows versión 10.0.
Primero, los datos descriptivos fueron analizados, considerando las características sociodemográficas, los dominios y puntaje total del PDQ, Spitzer QLI, Numerical Pain Scale el instrumento de práctica.
El Coeficiente de Alfa de Cronbach fue verificado. Fue establecido como evidencia de consistencia interna satisfactoria coeficientes > 0,70.
Para el análisis de la confiabilidad prueba de retención, fue usado el Coeficiente de Correlación Intra-clase CCI, que evidencia estabilidad del instrumento con CCI ? 0,75.
El Coeficiente de Correlación de Spearman fue usado para verificar la validez, midiendo la correlación entre el PDQ y el Numerical Pain Scale y con el Spitzer QLI. Se consideró valores de correlación próximos de 0,30 como satisfactorios, entre 0,30 y 0,50 moderados y arriba de 0,50 fuertes.
La prueba Mann-Whitney fue elegida para evaluación de la validez de construcción por medio de la técnica de grupos conocidos.
El nivel de significancia adoptado para las pruebas estadísticas fue de 5%.
El proceso de adaptación transcultural fue completado con éxito.
Durante la reunión de expertos, las preguntas 1, 10 y el Layout del cuestionario lograron tasa de concordancia del 100%.
Las demás preguntas pasaron por simple alteraciones, como inversión o sustitución de alguna palabra por el sinónimo correspondiente para facilitar el entendimiento.
El comité propuso modificaciones más consistentes con relación al título, las instrucciones y las preguntas 3, 5, 6.
En la etapa de la preprueba, la edad media de la muestra de pacientes fue 44,6 ± 8,40 años.
El puntaje medio en el PDQ fue de 75,7, indicando una incapacidad severa.
En el momento de la aplicación del instrumento, los pacientes fueron cuestionados sobre dificultades en el entendimiento de preguntas o palabras de difícil comprensión.
En la pregunta ocho, fue relatada dificultad de comprensión de la palabra renta por 5% de los entrevistados.
Se optó por alterar la palabra renta por renta mensual.
De esta forma, se finalizó el proceso de adaptación transcultural, lográndose así la versión brasileña del instrumento.
Descripción de la muestra
Participaron del estudio 119 sujetos con enfermedades osteomusculares crónicas, con edad media de 46,9 años ±9,2.
La mayoría de los participantes era del sexo femenino 80,6%.
Con relación al grado de escolaridad, la mayor frecuencia fue de individuos con enseñanza básica 53,7%.
El tiempo de dolor fue en media de 3,7 años ±3,96, con mayor incidencia entre uno y cinco años.
Se notó que la región más afectada fue la columna lumbar.
La Tabla 1 muestra los puntajes de los cuestionarios y las escalas usadas.
Propiedades psicométricas
El instrumento demostró consistencia interna, indicada por el Coeficiente Alfa de Cronbach, con 0,86 para la puntuación del PDQ Total, 0,83 para el Componente Funcional y 0,70 para el Componente Psicosocial.
Fue encontrado un alto nivel de estabilidad por medio de la prueba-reprueba, con ICC de 0,95 para el puntaje total, 0,94 para la Condición Funcional y 0,95 para el Componente Psicosocial.
Validez
Fueron encontradas correlaciones significativas de magnitud moderada entre los puntajes del Numerical Pain Scale y el total y ambas dimensiones del PDQ: Condición Funcional r=0,33, Componente Psicosocial r=0,38 y puntaje total del PDQ r=0,36.
Fueron encontradas correlaciones negativas significativas entre el puntaje total del Spitzer QLI y las dimensiones Condición Funcional r=-0,63, Componente Psicosocial r=-0,69 y el puntaje Total r=-0,70 del PDQ.
Fue encontrada una diferencia significativa al comparar los grupos de sujetos con y sin enfermedades osteomusculares crónicas para fines de evaluación de la validez entre grupos conocidos.
La edad media del grupo sin enfermedades osteomusculares fue de 44,7 años ±8,9 Tabla 2.
Práctica
El tiempo medio para que los participantes contestasen al PDQ fue de 6 minutos y 20 segundos ±2,9 minutos Tabla 3.
Discusión
El presente estudio tuvo como objetivo traducir y realizar la adaptación transcultural del instrumento "The Pain Disability Questionnaire" para el idioma portugués de Brasil, así como evaluar sus propiedades psicométricas.
El proceso de adaptación cultural siguió todas las etapas presentadas en la literatura, indicando una edad media de más de 40 años.
También encontramos un predominio del sexo femenino, análogo a otros estudios.
La población del estudio fue compuesta por individuos de baja escolaridad, siendo que 53,7% frecuentaron solamente la enseñanza básica.
Un estudio anterior indicó el nivel educacional como un factor de riesgo individual para el desarrollo del dolor lumbar.
Los pacientes recibieron diagnóstico clínico y la disfunción osteomuscular de mayor incidencia fue el dolor lumbar.
El tiempo de dolor fue en media 3,7 años ± 3,9, caracterizando una población con síntomas crónicos.
Al evaluar los resultados descriptivos de los instrumentos, se observó un puntaje medio de 8,4 con relación la intensidad del dolor.
En cuanto al Spitzer QLI, el resultado fue de 5,5, lo que significa un puntaje de calidad de vida moderado.
Estudios han confirmado la interferencia negativa de síntomas osteomusculares en varias dimensiones de la calidad de vida.
La incapacidad causada por el dolor mostró una puntuación media de 89,6 0-150 del PDQ Total, 54,8 de la Condición Funcional y 34,5 del Componente Psicosocial.
Considerando este resultado, la población del estudio presenta incapacidad severa, con comprometimiento en las dimensiones Funcional y Psicosocial.
La literatura describe el impacto de factores psicosociales en los sujetos con dolor crónico y la importancia del análisis de esos factores en la evaluación clínica.
Con relación a la confiabilidad del PDQ, se constató, en el presente estudio, elevada consistencia interna.
Durante la validación del PDQ original, se verificó un coeficiente de Alfa de Cronbach de 0,96.
En la presente investigación, la confiabilidad prueba de retención del PDQ mostró un ICC de 0,95.
Recordamos que el instrumento fue aplicado en la evaluación inicial de fisioterapia, y después en el retorno antes del inicio del tratamiento, de tal forma que no hubo interferencia en el desarrollo del proceso álgido.
No hay un acuerdo en la literatura con relación al intervalo más efectivo de aplicación de la prueba de retención, debido a la influencia de la fluctuación natural del cuadro álgido asociado al efecto memoria.
En lo que dice respeto a la versión original, fue encontrado un coeficiente de confiabilidad prueba-reprueba de 0,94 en la evaluación de la estabilidad del PDQ Total en 230 sujetos con disturbios osteomusculares crónicos. Se resalta que resultado análogo fue alcanzado en el presente estudio, comprobando la evidencia de la estabilidad del PDQ.
La correlación entre los puntajes del PDQ y del Numerical Pain Scale fue significativa y de moderada magnitud r=0,36.
Al validar el PDQ, un estudio anterior correlacionó la incapacidad con la intensidad del dolor, utilizando una escala analógica de dolor, logrando un valor de r=0,44.
Un estudio anterior encontró una correlación de 0,62 entre la intensidad del dolor y la incapacidad en pacientes con dolor lumbar.
La literatura ha mostrado que, para estudiar la relación entre intensidad del dolor e incapacidad, debe ser considerada una serie de variables, tales como la frecuencia y localización del dolor, la presencia de depresión, las creencias sobre el dolor, entre otras.
La incapacidad generada por el dolor envuelve la interacción entre aspectos físicos, psicológicos y sociales.
Al correlacionar la calidad de vida medida por el cuestionario Spitzer QLI y la incapacidad se encontró una correlación negativa estadísticamente significativa, como la hipótesis antepasada: para el PQD total se encontró un valor de r=-0,70, para la Condición Funcional r=-0,63 y para el Componente Psicosocial r=-0,69.
Al evaluar la validez de constructo, los autores correlacionaron la puntuación del PDQ con los dominios mental y físico del SF-36.
Los autores encontraron correlación de 0,48 para el componente mental y 0,40 para los aspectos físicos.
El PDQ demostró correlación con dos diferentes instrumentos de evaluación de la calidad de vida, mostrando interferencia en diversas dimensiones que verifican la calidad de vida en pacientes con dolor osteomuscular crónico.
El SF-36 también fue utilizado en otro estudio para evaluar el impacto de disturbios osteomusculares en la calidad de vida, encontrando mayores comprometimientos en los aspectos físicos, emocionales y sociales.
Otro estudio describe la calidad de vida como indicador importante de incapacidad, característico de disfunciones osteomusculares.
Así, la literatura ha demostrado que síntomas osteomusculares interfieren de forma negativa en la calidad de vida de los sujetos portadores de estas disfunciones.
Cuando realizada la evaluación de la validez de grupos conocidos, se encontró diferencias estadísticas significativas entre los sujetos con y sin enfermedades osteomusculares.
Este dato sugiere que el instrumento consigue distinguir sujetos que presentan dificultad en la realización de diferentes actividades de la vida diaria.
Otra evaluación, denominada cuestionario de práctica, fue aplicada con el objetivo de verificar el tiempo utilizado y la facilidad de aplicación del PDQ.
Se verificó que el instrumento es de rápida aplicación, con duración de 6 minutos, y de fácil entendimiento.
El cuestionario de práctica puede ser útil para investigadores preocupados con la calidad del instrumento utilizado para la recolección de datos.
Se resalta que este instrumento fue adaptado para pacientes con disturbios osteomusculares crónicos.
Futuros estudios deben ser realizados en individuos con otros tipos de enfermedad.
Conclusión
El proceso de adaptación transcultural del The Pain Disability Questionnaire - PDQ fue realizado con éxito, siguiendo las normas metodológicas internacionalmente aceptadas.
El PDQ puede ser utilizado en investigaciones y en la práctica clínica para evaluar pacientes portadores de disturbios osteomusculares crónicos.
Introducción
El Cáncer de Cuello Uterine CCU está asociado a la infección por el HPV Vírus del Papiloma Humano, especialmente los subtipos 16 y 18, configurándose hoy día como importante problema de salud pública.
A pesar del gran potencial de prevención y cura, cuando diagnosticada precozmente, esa neoplasia viene siendo apuntada como una de las más importantes preocupaciones en el nivel mundial.
En la esfera brasileña, es considerado el tercer tumor más frecuente entre la población femenina y la cuarta causa de muerte en mujeres por cáncer en el país.
Para 2014, fueron estimados 15.590 casos nuevos.
Anta la alta incidencia y mortalidad relacionadas al CCU en Brasil, se justifica la implantación de estrategias efectivas para el control de esa neoplasia, que contemplen acciones de promoción de salud, prevención, detección precoz, tratamiento y cuidados paliativos.
La promoción de salud es considerada uno de los pilares más importantes para cambiar ese perfil epidemiológico, ya que su concepto vislumbra mejoras en la calidad de vida y valoriza la comunidad como protagonista en ese proceso de cambio.
Así, la Promoción de la Salud es considerada un proceso que visa ampliar las potencialidades de los individuos y comunidades para actuar sobre determinantes en salud que interfieren en su calidad de vida.
Respecto a los servicios esenciales, la oferta de la citología oncótica para detección precoz del CCU es primordial.
Las estrategias de detección precoz prevención secundaria son el diagnóstico precoz aproximación de personas con señales y/o síntomas de la enfermedad y el rastreo prueba citopatológica del cuello uterino.
Esa prueba, también conocida como Papanicolaou, tiene como objetivo identificar lesiones sugestivas de cáncer.
El rastreo del CCU se basa en la historia natural de la enfermedad y en el reconocimiento de que el cáncer invasivo evoluciona a partir de lesiones precursoras lesiones intraepiteliales escamosas de alto grado y adenocarcinoma in situ que pueden ser detectadas y tratadas adecuadamente, impidiendo la progresión para el cáncer.
A pesar de las iniciativas mencionadas, en la práctica, la prueba citopatológica ha enfrentado algunas barreras presentes en los más diversos aspectos de la vida de la mujer, dificultando el alcance de la cobertura deseada.
En algunos estudios, el conocimiento, la actitud y la práctica de mujeres con relación a la pruebahan sido discutidos, demostrando altas tasas de inadecuación en esas tres áreas.
Así, la finalidad en este estudio fue verificar la asociación entre el conocimiento, la actitud y práctica de mujeres con relación a la prueba colpocitológica y el rango de edad.
La investigación de los tres componentes mencionados podrá indicar la coyuntura diagnóstica sobre posibles factores intervinientes en la adhesión o no a la prueba.
Esa evaluación también podrá apoyar el desarrollo de futuras políticas y estrategias educativas que vienen facilitando la aproximación preventiva del CCU, adaptadas a las peculiaridades vividas en los diferentes rangos de edad.
Método
Esta es una investigación trasversal, asociada a la encuesta CAP Conocimiento, Actitud y Práctica para la prueba colpocitológica, desarrollada entre septiembre del 2011 y febrero del 2012, con mujeres atendidas en una Unidad de Atención Primaria de Salud UAPS, ubicada en un barrio en la periferia de Fortaleza, CE, en el cual funcionan cuatro equipos de la Estrategia Salud de la Familia ESF, y abarca un contingente de aproximadamente 30 mil personas.
La población de estudio incluyó las mujeres que hicieron la prueba preventiva del CCU en la unidad referida.
La selección de la muestra fue por conveniencia, y siguió los siguientes criterios de inclusión: haber iniciado actividad sexual anteriormente y hacer la prueba preventiva del CCU en el período de recolecta de datos.
Antes de la prueba, para todas las mujeres que concordaran en participar de la investigación, fue aplicada la encuesta CAP, constituido por preguntas pre-codificadas y algunas abiertas para evaluar el conocimiento, la actitud y la práctica con relación a la prueba colpocitológica.
Ese instrumento pasó por validación de apariencia y contenido.
El conocimiento, la actitud y la práctica fueron evaluados según los criterios descritos a seguir.
Conocimiento adecuado - cuando la mujer indicaba ya haber oído hablar sobre la prueba, sabía que era para detectar cáncer en general, o específicamente de cuello uterino, y sabía citar al menos dos cuidados necesarios antes de la práctica de la prueba.
Conocimiento inadecuado - cuando la mujer refería jamás haber oído hablar de la prueba o ya haber oído, pero indicaba no saber que era para detectar cáncer; o cuando no sabía citar al menos dos cuidados que debería tomar antes de hacer la prueba.
Actitud adecuada - cuando la mujer presentaba como motivo para hacer la prueba de Papanicolaou prevenir el CCU.
Cuando refería como motivo el hecho de ser una prueba de rutina, o el deseo de saber si todo marchaba bien con ella, solamente era considerada una actitud adecuada cuando, concomitantemente, poseía conocimiento adecuado sobre la prueba.
Actitud inadecuada - cuando la mujer presentaba otras motivaciones para hacer la prueba que no la prevención del CCU.
Práctica adecuada - cuando la mujer había hecho su última prueba preventiva como máximo desde hace tres años, regresando para recibir el último resultado de la prueba hecha y buscaba concertar una cita para mostrar el resultado de la prueba.
Práctica inadecuada - cuando había hecho la última prueba preventiva desde hace más de tres años, o jamás hizo la prueba, aunque ya había iniciado actividad sexual desde hace más de un año, o cuando no regresaba para recibir el último resultado, o no buscaba concertar una cita para mostrar el resultado de la prueba.
Fueron recolectadas 802 encuestas CAP.
Después de la prueba, todas las mujeres tuvieron cita de regreso concertada con la investigadora alrededor de 40 a 50 días después de la prueba, en horas a su conveniencia.
Así, además de la práctica anterior con relación a la prueba, evaluada durante la encuesta CAP, también se puede observar la adhesión al regreso.
Para evaluar la influencia del rango de edad en el conocimiento, en la actitud y en la práctica, respecto a la prueba colpocitológica, las mujeres fueron alocadas en tres grupos: adolescentes hasta 19 años, jóvenes 20 a 59 años y ancianas más de 60 años.
Los datos fueron compilados y analizados mediante el programa estadístico Statistical Package for the Social Sciences SPSS, versión 20.0.
En primer lugar, las variables numéricas fueron evaluadas respecto a la normalidad, mediante la prueba de Kolmogorov-Smirnov.
Como las variables tuvieron distribución anormal, fue utilizada la prueba no paramétrica Kruskal-Wallis para comparar las variables numéricas entre los tres grupos y la prueba ji-cuadrado de Pearson para comparar las variables categóricas.
Para todos los análisis, fue considerado un nivel de significancia del 5%.
Fue garantizado el cumplimiento de las normas para investigación con seres humanos del Consejo Nacional de Salud de Brasil.
Inicialmente, fue solicitada la autorización de la Coordinación de Educación Permanente del Ayuntamiento de Fortaleza para el desarrollo de este estudio.
A seguir, el estudio fue encaminado al Comité de Ética en Investigación CEP de la Universidad Federal de Ceará y aprobado bajo Protocolo nº81/09.
Todas las participantes fueron informadas sobre los objetivos del estudio y, cuando de acuerdo, firmaron el Formulario de Consentimiento Informado, garantizándoles el anonimato en la divulgación de las informaciones y la libertad para participar o no del estudio.
Para la participación de adolescentes en el estudio, el consentimiento también fue solicitado a los responsables legales padre o madre, presentes en el servicio para involucrarles en la cita de ginecología.
El rango de edad de las mujeres investigadas en este estudio varió entre 13 y 78 años promedio=35,2 años; Desvío-Estándar - de=13,58, la escolaridad de 0 a 15 años de estudio promedio=7,1; de=3,7 y la edad de inicio de la actividad sexual de 11 a 39 promedio=16,7; de=3,3 años de edad.
La mayoría de las mujeres que hicieron la prueba durante la investigación tenían edad inferior a 35 años 58,5%, vivía con la pareja 69,4%, no trabajaba fuera del hogar 62,3% y vivía próximo al servicio de salud 94,2%.
Del total de la muestra del estudio 775 mujeres, 11,62% era adolescente, 74,45% era joven y 13,94% anciana.
Las mediantes y los porcentajes referentes a los grupos de edad se muestran en la Tabla 1.
Referente a la escolaridad, queda clara la disparidad de años de estudio entre los grupos participantes de la investigación p=0,000, con declive del nivel entre las ancianas m=4,0.
La mediana de la edad de inicio de la actividad sexual fue diferente entre los grupos p=0,000, siendo inferior entre las adolescentes m=15,0.
Respecto a la situación conyugal, fue detectada diferencia significativa entre las medianas p=0,000.
Se destaca que la población joven fue la que alcanzó mayor valor referente a la unión estable 75,9%.
Con relación al aspecto de morada, relacionada a la distancia del servicio de salud, no fue encontrada diferencia significante p=0,587, ya que casi 100% de todas las mujeres del estudio vivían próximo al servicio.
Tal variable tuvo de ser evaluado pues, debido a la dificultad de acceso a los servicios de salud, y más específicamente a la prueba colpocitológica, algunas personas que no pertenecían al área asignado a la UAPS estudiada acaban por hacer la prueba en ese lugar.
También con relación a los datos sociodemográficos, la situación entre las mujeres respecto al aspecto trabajar fuera mostró resultado convergente significativo p=0,000, en que el grupo de las jóvenes alcanzó mayor porcentaje 42,5%.
Se subraya que el 0,9% de las mujeres con edad superior a 60 años so sometieron a la prueba la primera vez, en comparación con el 40% de las mujeres de hasta 19 años.
Relacionando el conocimiento, la actitud y la práctica sobre la prueba colpocitológica con el rango de edad Figura 1, el grupo de las adolescentes fue el que más se destacó con altos porcentajes de inadecuación.
Aunque el conocimiento inadecuado mostró altas tasas en todos los rangos de edad, fue significativamente superior entre las adolescentes p=0,000, alcanzando aproximadamente 100% de ese grupo.
A pesar de que los porcentajes de actitud inadecuada hayan sido inferiores a los porcentajes de conocimiento, son altos durante la adolescencia y disminuyen con el avance de la edad p=0,000.
La práctica recibió los menores porcentajes de inadecuación cuando comparada a los demás.
Y, aunque disminuyendo con el avance de la edad, según la Figura 1, no fue encontrada diferencia estadísticamente significante p=0,852.
Los datos relacionados al no regreso de las mujeres para recibir el resultado de la prueba colpocitológica anterior a la prueba Figura 2 revelaron que el grupo de adolescentes fue el que más no regresó p=0,001.
Cuando fue concertada una cita para ese fin, durante la investigación, 38,9% de ese grupo no compareció al servicio.
Discusión
Muchos factores influyen en la coyuntura y magnitud epidemiológica del CCU, como los problemas relacionados al conocimiento y al empoderamiento de mujeres respecto a sus actitudes ante el control de esa neoplasia.
Los motivos que llevan a algunas mujeres a no hacer la prueba de Papanicolaou periódicamente incluyen: poca escolaridad, ausencia de pareja, mujeres más jóvenes e de edad más avanzada, indisponibilidad de horario, dificultad de acceso al servicio de salud, miedo de involucramiento y constreñimiento.
Características relacionadas al servicio, como la distancia del usuario, falta de recursos materiales para la prueba, dificultades en el transporte y aspectos burocráticos también actúan como barreras a la prueba.
Otro estudio destaca que el 51% de las mujeres entrevistadas declararon que la prueba se debe hacer solamente cuando la mujer presenta síntomas ginecológicos.
Una investigación llevada a cabo en una UAPS con objeto de evaluar el conocimiento, la actitud y la práctica acerca de la prueba colpocitológica reveló que solamente el 40,4% de esas mujeres poseían conocimiento adecuado sabían que era para detectar cáncer, solamente 28% tenía actitud adecuada citaron como motivo para hacer la prueba prevenir el CCU y 67,6% fue clasificado como práctica adecuada sabían el intervalo de tiempo cierto para hacer la prueba y regresaron para recibir el resultado.
Los datos de este estudio revelan que el rango de edad reducido tiene relación significativa con el conocimiento y con la actitud inadecuada respecto a la prueba.
Se mostró que, entre el grupo de adolescentes predominó la inadecuación en los tres aspectos evaluados, llamando la atención sobre la práctica de actividades educativas con foco en esa población.
Aunque la escolaridad es mayor entre los grupos de adolescentes y jóvenes, cuando buscan el servicio de salud, los adolescentes revelan claramente una motivación equivocada acerca de la prueba por otros motivos, cuando su principal objetivo debería ser la detección precoz de las lesiones precursoras del CCU.
Una investigación con 223 adolescentes de 14 a 19 años reveló que, entre aquellas que ya habían empezado la vida sexual, 45,8% no tenía conocimiento adecuado sobre la prueba preventiva.
Además, 52,5% no demostró informaciones sobre la infección por el HPV y sus posibles consecuencias, sobretodo con relación a su potencial oncogénico.
Durante la adolescencia, hay mayor probabilidad de esa virosa se volver un proceso crónico, lo que implicaría un riesgo mayor de desarrollo de cáncer cervical.
Es fundamental involucrarles como protagonistas en el proceso educativo que promueva mejor calidad de vida.
En esa perspectiva, la promoción de la salud va más allá de los cuidados de salud.
Se subraya que las personas deben tener oportunidad de actuar en el proceso constructivo de estrategias para esa promoción y que sean capacitadas, de forma eficaz, para controlar los factores determinantes que influyen en su salud.
Se añade la importancia del establecimiento de la búsqueda activa por el equipo que actúa en la atención primaria, papel desempeñado especialmente por el agente comunitario de salud, mediante la visita domiciliaria o incluso por otros medios de comunicación, como el uso de aparatos telefónicos.
Además, deben ser valorizadas estrategias educativas que superen los espacios restrictos a los servicios de salud.
Acciones que promueven la salud de las adolescentes deben ser consideradas primordiales en los ambientes en que están inseridas.
El espacio escolar es un escenario privilegiado de acogimiento de los adolescentes, compartimiento de decisiones y responsabilidades con instancias sociales comprometidas con la elaboración de estrategias, visando a reducir la vulnerabilidad.
Otro hallazgo importante en esta investigación fue el Inicio de la Vida Sexual IVS, alrededor de la edad de 16 años, lo que confirma la tendencia de que las mujeres se están exponiendo cada vez más temprano a las enfermedades sexualmente trasmisibles.
El HPV es señalado como factor principal de la oncogénesis del CCU.
Respecto al estado conyugal unión estable, fue observada mayor estabilidad entre la población joven 75,5% del grupo, mostrando que las mujeres situadas en los extremos de las edades adolescentes y ancianas se vuelven más vulnerables al HPV.
Eso ocurre porque, cuanto más precoz el inicio de la actividad sexual adolescente, mayores son las chances de se tener múltiples parejas, aumentando la vulnerabilidad de ese grupo.
Por otra parte, el curso natural de la enfermedad permite un largo intervalo entre la infección por el HPV y la manifestación del CCU, lo que explica la alta incidencia entre las ancianas.
La multiplicidad de parejas expone más las mujeres a la infección por el HPV en comparación con mujeres con una única pareja en un período superior a un años, representando factor de riesgo para el HPV.
Otro estudio con objeto de caracterizar la prevalencia y distribución de los tipos de HPV entre mujeres jamaicanas y explorar los factores de riesgo asociados a la infección por HPV reveló que la prevalencia de ese virus fue mayor en la población entre 16 y 19 años, entre las solteras y en mujeres con más de tres parejas sexuales.
Respecto a la variable vivir cercano, no se encontró relación importante con el conocimiento.
Casi 100% de los grupos vivían cercano al servicio, pero se mostraron carentes de información.
Ese hecho suscita la pregunta si los profesionales activos en el control del CCU están desarrollando acciones educativas.
La atención primaria es considerada puerta de entrada preferencial de la red de servicios de salud.
Muchas acciones son ejecutadas en ese nivel de atención.
Para el control del CCU, son necesarias acciones de prevención de las EST y de detección precoz de esa neoplasia, incluyendo la información y clarificación a la población sobre la prueba.
Otra estrategia importante en la prevención del CCU es la vacuna contra el HPV.
El Ministerio de la Salud, comprendiendo el perfil de la población adolescente, incorporó al SUS en la esfera de la atención primaria, en 2014 la inmunización de chicas entre 11 y 13 años, y en 2015, el grupo de 9 a 11 años.
Acompañando la campañas de vacunación, acciones educativas necesitan reforzar otras formas de prevención, tales como el uso consistente del preservativo y la recolecta colpocitológica.
El planteamiento más ampliado, o sea, no restricta a la vacuna, converge hacia la consideración de la promoción de salud de los usuario según el principio de la integralidad de la atención.
El hecho de que 40% de la población adolescente investigada estaba haciendo la prueba la primera vez y fue clasificado como el grupo que más demostró conocimiento inadecuado refuerza la importancia de desarrollar estrategias educativas específicas para esa población.
Otro hallazgo preocupante fue que ese grupo fue el más ausente en las citas de regreso para buscar los resultados.
No basta solamente someterse a la prueba, también se debe comprender su importancia y regresar a la unidad para seguimiento de cada caso.
Son fundamentales el acompañamiento, la integralidad y continuidad de la atención de manera a combatir efectivamente el CCU.
El modelo asistencial debe ser organizado de manera a garantizar el acceso a los servicios y al cuidado integral, articulando los recursos en los diferentes niveles de atención.
Para impactar los factores determinantes en las acciones de control del CCU, es fundamental que la atención a las mujeres esté guiada por equipo multiprofesional y con práctica interdisciplinaria, involucrando entre otras intervenciones la promoción de la salud.
Para alcanzar esa promoción, ejes deben ser considerados y articulados, tales como la construcción de políticas públicas saludables, creación de ambientes favorables, refuerzo de la acción comunitaria, desarrollo de habilidades personales y reorientación de los servicios de salud.
Conclusión
El estudio demostró relación entre el rango de edad y el conocimiento, la actitud y la práctica de la prueba colpocitológica.
Las adolescentes fueron el grupo que más mostró proporciones altas de conocimiento, actitud y práctica inadecuados.
El reconocimiento de la importancia de hacer la prueba actitud adecuada y su práctica adecuada mejoran con el avance de la edad.
Como contribución, el estudio mostró el diagnóstico situacional de las fragilidades y fortalezas pertinentes a cada grupo de edad, respecto al rastreo del CCU, que deberán ser consideradas en la construcción de estrategias eficaces, desarrolladas por enfermeros, para aumentar la adhesión a la prueba de Papanicolaou.
Respecto a las limitaciones, el uso de muestreo por conveniencia permitió la distribución irregular de la cuantidad de mujeres por grupos, disminuyendo el poder de inferencia sobre los datos.
Se sugieren estudios con grupos comparativos proporcionalmente equivalentes y estudios longitudinales para evaluar el impacto de una actuación más presente y continua de los profesionales de atención primaria, en el ambiente escolar, para la adopción de comportamientos en salud por adolescentes, sobretodo en la práctica de la prueba preventiva.
Considerando el potencial de complicaciones en gestante portadora de enfermedad cardíaca, el ciclo gravídico-puerperal debe ser dividido en tres momentos distintos: 1 la gestación, que incluye los tres trimestres iniciales; 2 el parto; y 3 el puerperio inmediato primeras 48h postparto y tardío hasta seis semanas.
El presente caso se sitúa en el tercer momento, puerperio inmediato, y se refiere a la mujer portadora de estenosis mitral grave, admitida en la unidad de terapia intensiva del InCor en estado de shock.
En esa situación, es obligatorio considerar si el shock es hipovolémico, obstructivo, cardiogénico o séptico.
El shock hipovolémico, resultante de hemorragia, es responsable por cerca de 25% de las muertes maternas de esas, 60% ocurren en el puerperio, siendo 45% en las primeras 24h postparto.
Entre las causas más comunes, se destacan la atonía uterina, presente en, aproximadamente, 80% de los casos, retención de fragmentos placentarios y laceración del canal de parto, complicaciones que no ocurrieron en la paciente de este caso.
En el puerperio, el shock obstructivo es una hipótesis que debe ser siempre considerada, porque, durante la gestación, se activan los factores de coagulación a partir del segundo trimestre, culminando, progresivamente, en el postparto inmediato.
Se agregan, a ese momento, la estasis venosa del plexo uterino y de los miembros inferiores y las alteraciones vasculares en el sitio de inserción placentaria, factores que predisponen a la trombosis.
La incidencia de tromboembolismo venoso es de 5 a 50 veces mayor en mujeres grávidas, cuando es comparadas a las no grávidas.
En las últimas décadas, el tromboembolismo pulmonar fue responsable por la incidencia de 15 a 20% de las muertes maternas, siendo superado apenas por la hemorragia.
Gran parte de esas muertes ocurrió por falta de diagnóstico.
Síntomas propios de la gravidez y del puerperio, tales como disnea, dolor torácico e hipotensión, contribuyen a confundir el diagnóstico clínico del tromboembolismo pulmonar.
De cualquier forma, el parto cesáreo, la prematuridad y la valvulopatía mitral estuvieron presentes en este caso, reforzando, por lo tanto, la hipótesis de tromboembolismo pulmonar como causa del óbito materno.
La embolia por líquido amniótico también debe ser recordada como causa del shock obstructivo en ese momento del ciclo gravídico-puerperal.
Con incidencia de uno para 8.000 a 80.000 partos y fisiopatología aun no completamente elucidada, esa obstrucción fue relatada por primera vez en 1926 por Meyer, jefe del laboratorio de Patología de la Facultad de Medicina de la Universidad de São Paulo USP.
La mayoría de las veces, los exámenes complementarios para el diagnóstico de tromboembolismo pulmonar tienen baja sensibilidad y especificidad.
La gasometría arterial, el dosaje del dímero D, el electrocardiograma y el ecocardiograma transtorácico presentan baja sensibilidad en el puerperio.
Se estima que 50% del casos de tromboembolismo pulmonar tienen diagnóstico definido por la angiografía.
En el presente caso, no hubo modificación entre los ecocardiogramas realizados en la admisión y durante el empeoramiento clínico de la paciente.
Además de eso, la tomografia mostró áreas de condensación en el lóbulo superior izquierdo, língula y lóbulo inferior izquierdo, identificando broncograma aéreo, altamente sugestivo de bronconeumonia.
El shock cardiogénico, en este caso, precisa ser considerado debido a la descompensación materna en el puerperio causada por la estenosis mitral.
En ese momento del ciclo gravídico-puerperal, ocurre un incremento de 30 a 50% del débito cardíaco, comparado al preparto, a causa de las contracciones uterinas y de la autotransfusión de la sangre útero placentaria al compartimiento intravascular, máxima en las primeras 24hs. postparto.
De modo general, las lesiones valvulares obstructivas, como la estenosis mitral, presentan peor evolución clínica cuando son comparadas a las lesiones regurgitantes.
A través de la válvula estenótica, el aumento de la volemia provoca, bruscamente, elevación del flujo, del gradiente de presión y de la presión venocapilar pulmonar.
La hipertensión pulmonar y el área valvular mitral de 1,0 cm, datos obtenidos por el ecocardiograma en el presente caso, son parámetros de mal pronóstico en portadoras de estenosis mitral poco sintomáticas antes de la gestación.
De hecho, la paciente evolucionó para clase funcional III New York Heart Association - NYHA en la 34ª semana de gestación, fase de mayor incremento del débito cardíaco.
Con todo, presentó mejora clínica al ser medicada con bajas dosis de propranolol y furosemida, manteniéndose estable hasta el parto.
Debido a esa buena respuesta al tratamiento clínico, no se consideró la intervención, percutánea o quirúrgica, en la válvula estenótica.
El shock séptico debido a la infección puerperal es la tercera causa obstétrica de muerte materna.
La fiebre que sucede en las primeras 24h después del parto y se mantiene por dos días consecutivos, dentro de diez días del puerperio, es generalmente causada por endometritis, cuyos factores predisponentes son: ruptura prematura de membranas, laceración del canal de parto, trabajo de parto prolongado e infección vaginal.
Ninguno de ellos estuvo presente en este caso, así como trauma quirúrgico, hematoma en la línea de sutura y cuerpo extraño hilo de sutura en el postoperatorio de la cesárea.
La ultrasonografía abdominal excluyó potenciales focos de infección: retención de los productos de la concepción, absceso y hematoma intracavitario.
El cultivo de orina, los hemocultivos y el examen del líquor fueron negativos para aeróbicos, anaeróbicos, microbacterias y hongos.
La paciente evolucionó con respuesta inflamatoria sistémica, definida por la presencia de dos o más de los siguientes criterios: hipertermia > 38ºC o hipotermia < 36ºC; taquicardia > 90 lpm; taquipnea FR > 20 ipm o PaCO2 < 32 mm Hg o sob ventilación mecánica; leucocitosis > 12.000 células/mm o leucopenia < 4000 células/mm o > 10% de formas jóvenes, bastonetes. Rápidamente, desarrolló shock sistémico.
En el presente caso, la secuencia de los eventos clínicos reforzó la hipótesis de shock séptico con foco infeccioso pulmonar, descartándose los schoks hemorrágico y cardiogénico a pesar de que este último se sumó al desenlace final.
Llamó la atención la leucopenia severa, con recuento de leucocitos muy bajo 340 células/mm.
La agranulocitosis fue confirmada por el mielograma, que reveló recuento de neutrófilos menor que 1000/mm, y estaba asociada a la fiebre y a la infección.
La agranulocitosis puede ser secundaria a la sepsis grave, a los síndromes mielodisplásicos, al hiperesplenismo y, en 70 a 90% de los casos, a la exposición a fármacos o productos químicos.
Hay evidencias de que mecanismos tóxicos y inmunoalérgicos estén relacionados a su patogénesis.
Los criterios para el diagnóstico de agranulocitosis inducida por fármacos incluyen: caída brusca de los neutrófilos durante el tratamiento o en siete días de exposición previa al mismo fármaco; recuperación completa, con más de 1500/mm de neutrófilos, después de un mes de suspensión del fármaco; recurrencia en la exposición.
Entre los agentes químicos relacionados a la agranulocitosis, se destacan: los analgésicos, los antiinflamatorios no esteroides, los medicamentos de acción cardiovascular amiodarona, captopril, digoxina, nifedipina, furosemida, propanolol, los antibióticos, las cefalosporinas y la nitrofurantoína.
Las conductas, en ese caso, sno: hospitalización, suspensión inmediata de cualquier agente potencialmente nocivo, prevención de infecciones secundarias, tratamiento agresivo de la sepsis con antibioticoterapia de amplio espectro, colecta de cultivos, terapia antifúngica, si la fiebre es persistente, y administración de factores de crecimiento hematopoyético.
Hipótesis diagnóstica
La hipótesis más probable para el presente caso fue la agranulocitosis causada pelo uso de ceftriaxona, porque su reintroducción en el tratamiento de la traqueobronquitis coincidió con leucopenia, infección pulmonar, shocks séptico y cardiogénico e insuficiencia múltiple de órganos.
Comentario de la obstetrícia
La paciente fue internada en la clínica obstétrica en la 34ª semana de gestación, con insuficiencia cardíaca congestiva, sin etiología definida, en vigencia de tratamiento de pielonefritis.
En la gestación anterior, ya había presentado disnea, con sospecha de afección cardiológica, pero no fue realizada una investigación adecuada.
El diagnóstico de cardiopatía en fase avanzada de la gravidez, principalmente en descompensación clínica, está relacionado a peor pronóstico tanto materno como perinatal.
Después de la aclaración diagnóstica y la terapéutica adecuada, fue obtenida mejora en las condiciones clínicas maternas, pero ya había repercusión sobre el concepto restricción del crecimiento fetal.
El empeoramiento de clase funcional durante la gravidez está asociado a mayor frecuencia de complicaciones perinatales, como la restricción de crecimiento, la prematuridad y el sufrimiento fetal.
Como las demás pruebas de evaluación de la vitalidad fetal estaban preservadas, fue programada la realización del parto después de la 37ª semana, evitándose, así, la prematuridad.
Entre tanto, el parto fue adelantado algunos días, cuando fue evidenciada la presencia de oligohidramnia y la cesárea fue indicada por presentación fetal anómala pélvica.
La indicación de la época y de la vía de parto fueron obstétricas.
Fue indicada anestesia general debido a estenosis mitral grave asociada a hipertensión pulmonar.
El parto fue realizado en el InCor, sin intercurrencias en el intraoperatorio.
El recién nacido era pequeño para la edad gestacional, pero tuvo buena evolución neonatal.
La paciente permaneció en la unidad de terapia intensiva en el puerperio precoz, hasta estabilización circulatoria, siendo, posteriormente, transferida a la maternidad.
Hubo mejora de la disnea, pero persistía con tos con hipótesis diagnóstica de traqueobronquitis, motivo por el cual fue tratada con ceftriaxona.
Fue programada alta hospitalaria más tardía, para término de la antibioticoterapia y estabilización de la cardiopatía.
El cuarto día de postoperatorio, volvió a la unidad de terapia intensiva, debido al deterioro de las condiciones clínicas empeoramiento de la disnea, taquicardia, hipotensión y shock.
La neutropenia fue evidenciada en ese día.
Es importante observar que el puerperio es la etapa en que ocurre la mayor parte de las muertes relacionadas a la cardiopatía materna, no solamente por las profundas alteraciones hemodinámicas en ese período, sino también porque las demás condiciones de morbilidad encontradas en esa fase hemorragias obstétricas, anemia, infección puerperal y tromboembolismo pueden alterar el delicado balance cardiocirculatorio de las pacientes.
En el presente caso, no hubo hemorragia durante o después del parto, y no fue evidenciado clínicamente ningún indicio de infección puerperal.
La neutropenia y el cuadro de sepsis evolucionaron rápidamente con shock, sin respuesta a las medidas terapéuticas.
Comentario de la infectología
Antes del parto, la paciente fue tratada de pielonefritis aguda con ceftriaxona durante 15 días, sin agente etiológico identificado, demostrando buena respuesta.
Actualmente, las cefalosporinas de tercera generación son las drogas de elección en el tratamiento empírico de esa infección, pues las enterobacterias, agentes etiológicos más frecuentes, han presentado resistencia creciente a esa clase de antimicrobianos 40-60%.
En la evolución, la paciente tuvo indicación de parto por cesárea, y fue reintroducida la ceftriaxona.
A seguir, evolucionó con infección pulmonar y leucopenia con neutropenia progresiva.
En la discusión de las causas de leucopenia, se tiene la reacción medicamentosa como una de las hipótesis, siendo la ceftriaxona la droga más probable por haber sido reintroducida después de uso prolongado y por haber una relación temporal con el inicio de la neutropenia.
La clase de las cefalosporinas está entre los antimicrobianos con riesgo bien establecido de evolución para neutropenia, a pesar de la baja frecuencia < 1% por mecanismo de hipersensibilidad.
Las infecciones graves por bacterias Gram negativas y algunas infecciones virales citomegalovirus, por ejemplo también pueden llevar a la leucopenia.
Son causas menos probables en el presente caso, sin embargo, se optó por cobertura empírica con ganciclovir debido a la gravedad, a pesar del riesgo potencial de empeoramiento de la neutropenia por efecto mielosupresor de ese antiviral. La cobertura antimicrobiana también fue ampliada en razón de la neutropenia febril. En la necropsia, fue constatada neumonía por hongos Aspergillus sp y haloficomicosis, agentes encontrados en huéspedes inmunodeprimidos.
Este caso ilustra la gravedad de los pacientes con neutropenia febril, a pesar del factor desencadenante, y el riesgo de eventos adversos a medicamentos, resaltando la importancia de exámenes de laboratorio periódicos durante su uso.
El corazón pesaba 436 g. El ventrículo izquierdo era normal, y el derecho, hipertrófico y voluminoso.
Había estenosis mitral de etiología reumática, con espesamiento fibroso de las cúspides y fusión de las comisuras, asociada a espesamiento fibroso, fusión y retracción de las cuerdas tendinosas Figura 3.
La válvula aórtica presentaba espesamiento fibroso de las semilunares, sin fusión comisural.
No había calcificación de las válvulas mitral o aórtica, y las válvulas tricúspide y pulmonar no presentaban anormalidades.
Los pulmones pesaron 1.570 g en conjunto.
Presentaban congestión pasiva crónica, con depósito alveolar de macrófagos, conteniendo pigmento hemosiderótico.
Había bronconeumonía necrotizante multifocal, con componente inflamatorio muy escaso, notándose extensa área de necrosis coagulativa en el lóbulo superior del pulmón izquierdo, acompañada de trombosis vascular Figura 4.
En medio a las áreas de necrosis, había numerosas hifas fúngicas pequeñas y delgadas, con morfología sugestiva de hialohifomicosis Figura 5.
En corte histológico de pulmón, se encontró infección fúngica de la pared de un bronquio y del parénquima pulmonar adyacente, sin reacción inflamatoria, con presencia de hifas fúngicas con morfología sugestiva de Aspergillus Figura 6.
El útero estaba aumentado de volumen, pesaba 704 g y presentaba sutura quirúrgica al nivel del cuello, sin anormalidades.
La cavidad uterina estaba recubierta por material hemorrágico, que, al examen histológico, mostró restos de endometrio decidual útero puerperal.
Los riñones presentaban cicatrices irregulares, comprometiendo las capas cortical y medular, con distorsión del sistema pielocalicial.
Al examen histológico, había fibrosis de las capas cortical y medular, atrofia y dilatación tubular y discreto infiltrado inflamatorio mononuclear.
El examen histológico de la medula ósea reveló acentuada congestión, edema, focos de hemorragia y deposición de fibrina, además de acentuada hipocelularidad global 25-30% del espacio medular ocupado por elementos hematopoyéticos, con retardo de la maduración y presencia de micromegacariocitos Figura 7.
La investigación inmuno-histoquímica de parvovirus y citomegalovirus en la medula ósea fue negativa.
Estenosis de la válvula mitral de etiología reumática; pielonefritis crónica; hipoplasia de la medula ósea, de probable naturaleza tóxica; aspergilosis pulmonar localizada; bronconeumonía necrotizante por hongos, con morfología sugestiva de hialohifomicosis causa del óbito.
Comentarios
Mujer de 34 años de edad, portadora de estenosis de la válvula mitral de etiología reumática, presentó, pocos días después de cesárea, cuadro hematológico caracterizado por agranulocitosis, con hipocelularidad y parada de maduración de la serie granulocítica en el mielograma.
El examen de la medula ósea, realizado en la necropsia, confirmó tratarse de hipoplasia acentuada de las series hematopoyéticas, con hemorragia, edema y depósito de fibrina intersticial.
Tales características histológicas sugieren haber ocurrido reacción tóxica directa o hipersensibilidad a alguna droga terapéutica utilizada.
Además de los quimioterápicos antineoplásicos, diversas otras drogas pueden inducir agranulocitosis como efecto colateral, como antibióticos, antiinflamatorios, anticonvulsivantes etc. Es de destacar que la dipirona, droga ampliamente utilizada, inclusive en el caso en cuestión, estuvo entre las drogas relacionadas en diez o más casos de agranulocitosis inducida por drogas no quimioterápicas, entre 980 casos estudiados en relato previo.
Inclusive, drogas de uso frecuente en pacientes con molestias cardiovasculares pueden inducir agranulocitosis, como diuréticos, agentes antiarrítmicos y otros.
Así, además de la dipirona, la paciente en cuestión fue medicada con diversas otras drogas que podrían estar relacionadas a la agranulocitosis, como antibióticos y diuréticos.
Como resultado de la inmunodepresión secundaria a la agranulocitosis, la paciente contrajo infección fúngica oportunista: fue detectada infección pulmonar inicial, localizada, por Aspergillus y bronconeumonía necrotizante por hialohifomicosis, que constituyó la causa terminal del óbito.
El representante más conocido de esa última categoría de hongos es el Fusarium sp, cuja infección constituye la fusariosis.
Entre tanto, apenas el cultivo puede caracterizar definitivamente la especie de hongo envuelta, lo que no fue realizado en el caso en cuestión.
Introducción
La lipoproteína de baja densidad LDL es la principal partícula transportadora de colesterol del plasma humano.
La LDL posee un núcleo lipofílico formado de ésteres de colesterol y triglicéridos y una superficie polar constituida por colesterol no esterificado y fosfolípidos.
Los fosfolípidos están envueltos por la apolipoproteína B-100 apoB.
La molécula de LDL contiene también antioxidantes liposolubles, como vitamina E, α y β caroteno, ubiquinol, entre otros.
Mientras, bajo condiciones de stress oxidativo las partículas de LDL, que contienen ácidos grasos poliinsaturados PUFA, son fácilmente oxidadas y, consecuentemente, la apoB es modificada a través de la oxidación lipídica.
Debido a sus propiedades pro-inflamatorias y pro-aterogénicas, la lipoproteína de baja densidad oxidada LDL-ox es un marcador de riesgo para las enfermedades cardiovasculares ECV, pudiendo ocurrir su acción en el espacio subendotelial.
Aunque atractivas, evidencias relevantes de que la hipótesis de que la LDL-ox contribuye a la aterosclerosis humana permanecen todavía no definitivamente establecidas, mereciendo nuevos estudios bien delineados, que puedan establecer su contribución en la fisiopatología de la aterosclerosis.
Algunas evidencias sugieren que autoanticuerpos IgG para la LDL-ox están asociados con propiedades pro-aterogénicas y autoanticuerpos IgM para la LDL-ox desempeñan un papel ateroprotector.
La clase IgM, que reconoce epítopos específicos para la oxidación, puede estar envuelta en la captación y desintoxicación de lípidos oxidados pro-inflamatorios.
De este modo, los autoanticuerpos IgG e IgM pueden tener acciones antagónicas.
Estudios recientes mostraron que pacientes con síndrome coronario agudo SCA, incluyendo infarto agudo de miocardio IAM y angina inestable AI, presentan niveles más elevados de antiLDL-ox que pacientes con angina estable AE y controles p < 0,05.
Otros estudios cuestionan la efectiva contribución de los antiLDL-ox en la aterogénesis, no habiendo sido observadas diferencias significativas entre los títulos de estos anticuerpos en controles normales y en pacientes con enfermedad arterial coronaria EAC crónica o aguda.
Dentro de ese contexto, el objetivo de este estudio fue evaluar la asociación entre autoanticuerpos contra la LDL-ox y SCA.
Se realizó un estudio transversal controlado, en el cual fueron incluidos individuos de ambos sexos, con más de 40 años de edad, con diagnóstico de EAC, aguda o crónica, atendidos en el Hospital São Lucas de la PUCRS, de manera consecutiva, en el período de mar/2001-dec/2003.
También fueron incluidos pacientes con cuadro clínico de SCA sin supradesnivel persistente del segmento ST SCASSST.
El diagnóstico de SCASSST fue definido así: dos episodios de angina pectoris, o un episodio de angina pectoris en reposo, con más de 20 minutos de duración en las 24 horas precedentes a la hospitalización; sin supradesnivelamiento encima de 0,05 mV persistente del segmento ST; presencia o no de elevación de marcadores séricos de necrosis miocárdica o microembolización creatina quinasa con fracción de MB encima de 20 U/l y/o troponina I encima de 0,05 mg/ml. El cuadro clínico en el momento de la internación hospitalaria fue estratificado según la clasificación de Braunwald.
El grupo control fue constituido por pacientes con EAC establecida, asintomáticos o con angina pectoris estable clase I, según la clasificación de la Canadian Cardiovascular Society.
Fueron definidos como pacientes inelegibles aquellos que presentaron: presencia de bloqueo completo de rama izquierda; supradesnivel encima de 0,05 mV del segmento ST en el ECG de reposo, cirugía hace menos de tres meses, incluyendo cirugía de revascularización miocárdica; angioplastía coronaria percutánea hace menos de tres meses; neoplasias; disturbios hematológicos e inmunológicos conocidos; enfermedades del tejido conjuntivo o inflamatorias asociadas a la elevación de marcadores séricos.
Se excluyeron, aún, pacientes en uso de medicación inmunosupresora, enfermedades inmunológicamente activas, neoplasias, SIDA, enfermedades de la tiroides y enfermedades gastrointestinales debilitantes e individuos que se negaron a firmar el término de consentimiento libre y aclarado.
Variables clínicas de interés
Sexo, edad, índice de masa corporal IMC, hipertensión arterial HA, diabetes mellitus DM, dislipidemia, exposición crónica al tabaco tabaquismo activo, historia familiar de EAC, uso de estatinas y dosaje sérico de la proteína-C-reactiva ultra-sensiblePCR-us.
El IMC fue calculado por la fórmula: peso, en quilogramos, dividido por la altura al cuadrado, en metros.
Fue considerado obeso el individuo con índice > 30 kg/m. Se consideró portador de HA al paciente con diagnóstico previo y/o en uso de fármacos antihipertensivos.
Se consideró portador de DM al paciente con diagnóstico previo y/o en uso de terapia hipoglucemiante dietética, insulinoterapia o en tratamiento con fármacos hipoglucemiantes orales.
Se consideró portador de dislipidemia al paciente con diagnóstico previo de alteraciones del perfil lipídico sérico y/o en uso de fármacos hipolipemiantes.
Los tabaquistas fueron estratificados en: fumantes activos, aquellos individuos con hábito de fumar actual y que habían fumado en el último año; ex-fumantes, los individuos que habían abandonado el hábito de fumar hace más de un año; y no fumantes.
La historia familiar de EAC fue considerada positiva en aquellos individuos cuyos familiares en primer grado tuviesen presentado mortalidad cardiovascular precoz < 55 años en hombres y < 65 años en mujeres.
Variables de laboratorio
Anticuerpos IgG contra la LDL-ox y contra el peptD y PCR-us fueron medidos en el plasma de casos y de controles por ensayo inmunoenzimático ELISA.
El perfil lipídico y la composición proteica de la LDL fueron determinados por el método de Lowry.
El contenido de colesterol total y de triacetilglicerol fue dosado por método enzimático.
La detección de anticuerpos IgG contra la LDL-ox generados en el suero de casos y controles, así como anticuerpos IgG contra el péptido sintético D derivado de la apoB antipeptD IgG y el dosaje de la IgG total, fue hecho por técnica de ELISA Enzyme-linked immunosorbent assay.
Los análisis de laboratorio fueron determinados por ensayo inmunoenzimático en las primeras 12 horas después de definido el cuadro clínico de SCA, almacenadas en freezer a -70ºC y posteriormente encaminadas para análisis en el Instituto de Inmunofisiopatología de la Universidad de San Pablo.
Cálculo de tamaño de la muestra
El tamaño de la muestra fue calculado a priori.
Para detectar una diferencia de por lo menos 70 unidades en la densidad óptica del título sérico medio de IgG antiLDL-ox entre casos y controles, fue estimado un tamaño de muestra de 86 pacientes por grupo de estudio, considerándose el desvío estándar para IgG antiLDL-ox de 140 unidades, α = 0,05 y poder estadístico de 90% β = 0,10.
La adherencia a la distribución normal gaussiana de la distribución de los valores de antiLDL-ox y de antipeptD en los dos grupos de estudio fue evaluada por el test de Kolmogorov-Smirnov K-S.
El test de Mann-Whitney fue usado para comparar los resultados de la determinación sérica media de anticuerpos IgG contra la LDL-ox, IgG contra el péptido D y de la IgG total entre casos y controles.
La significancia de las asociaciones entre variables categóricas fue analizada por el test exacto de Fischer y, entre variables continuas, por el test de Mann-Whitney.
Las variables intervinientes fueron controladas por regresión lineal múltiple.
Los análisis de sensibilidad y de especificidad de valores de corte de antiLDL-ox para diagnóstico de SCA fueron hechos por curva ROC receiver operating characteristic.
Los resultados fueron expresados como medias, más o menos el desvío estándar de la media.
Las diferencias fueron consideradas significativas cuando el valor de p < 0,05.
El estudio fue sometido y aprobado por el CEP del Hospital São Lucas de la PUCRS ID: 03/01533, aprobado el 13/06/2003.
La Tabla 1 muestra las características demográficas, la prevalencia de factores de riesgo conocidos y los determinantes pronósticos seleccionados entre los dos grupos de estudio, así como la significancia entre las diferencias en los valores de tales variables entre los grupos.
No se observó diferencia estadísticamente significativa en relación a la faja etaria de casos y controles, 62 ±12 años y 64 ± 9 años, respectivamente p = 0,18.
La distribución por sexo entre los grupos fue igualmente comparable, siendo que 49,0% de los casos y 53,0% de los controles eran del sexo masculino p = 0,65.
Los dos grupos tampoco difirieron en relación a la obesidad, siendo que un cuarto de los casos y un quinto de los controles presentaban índices de masa corporal > 30 kg/m p = 0,59.
De la misma forma, no se observó diferencia estadísticamente significativa entre los grupos con relación al hábito actual de fumar 12,0% de fumantes activos en casos y 12,0% también en controles y ni en referencia a la historia familiar de EAC p = 0,17.
El diagnóstico previo de dislipidemia p = 0,12, los valores medios de la colesterolemia p = 0,09, de la trigliceridemia p = 0,76 y el uso de fármacos reductores de la colesterolemia estatinas p = 0,11 tampoco difirieron significativamente entre casos y controles.
La frecuencia de HA fue significativamente mayor en los casos que en los controles, 80,0% y 45,0%, respectivamente p < 0,01, así como el diagnóstico previo de DM, presente en 35,0% de los casos y en 18,0% de los controles p = 0,01.
Más de la mitad del grupo control y un quinto del grupo de los casos eran ex-fumantes p < 0,01.
Los valores séricos de la PCR-us fueron significativamente mayores en los casos que en los controles p < 0,01.
La concentración de IgG total no difirió significativamente entre los grupos p = 0,74, como se ve en la Figura 1 y en la Tabla 2.
El título medio de IgG antiLDL-ox fue significativamente mayor en los casos 0,40 ± 0,22 que en los controles 0,33 ± 0,22, p = 0,017 Figura 2, y esta diferencia fue independiente de la distribución de otros factores de riesgo coronario en las muestras estudiadas p = 0,032, Tabla 2.
El título medio de IgG antipeptD fue significativamente menor en los casos 0,28 ± 0,23 que en los controles 0,45 ± 0,30, p < 0,01 Figura 3, y esta diferencia fue independiente de la distribución de otros factores de riesgo coronario en las muestras estudiadas p < 0,01, Tabla 2.
La Tabla 3 presenta la significancia de las variables del modelo de regresión lineal múltiple adoptado en el análisis, donde el antiLDL-ox y el antipeptD, fueron usados independientemente.
La hipertensión arterial, la diabetes, la dislipidemia, la condición de ex-fumante, la obesidad, la colesterolemia y la historia familiar de EAC fueron considerados como variables explicativas.
La diferencia entre los valores medios de los títulos séricos de antiLDL-ox en los dos grupos estudiados Tabla 2, aunque estadísticamente significativa, fue pequeña p = 0,08, IC 95% = 0,04 - 0,12.
Además de eso, el tamaño del efecto estandarizado, de aproximadamente 0,35, es considerado bajo.
El análisis de la curva ROC Figura 4 no sugiere ningún punto de corte específico que tenga ventajas notorias sobre los otros mayores sensibilidad y especificidad para el diagnóstico de SCA a partir de la determinación de los títulos de antiLDL-ox en individuos con EAC, siendo el área bajo la curva igual a 0,603 IC 95% = 0,520 - 0,686.
Discusión
Los conocimientos contemporáneos cuestionan y sugieren nuevos paradigmas sobre la fisiopatología y la historia natural de la aterosclerosis y sus complicaciones clínicas.
Considerando las evidencias de estudios de biología celular y molecular y de investigaciones clínicas y experimentales, la aterosclerosis entendida como un proceso resultante del depósito crónico, pasivo y focal de lípidos en la pared arterial, dio lugar a la noción de una respuesta inflamatoria, inmunomediada y sistémica.
Al concepto actual de placa vulnerable, se asocia la caracterización del paciente vulnerable, con alta probabilidad de presentar un evento cardiovascular futuro, y cuya identificación es uno de los principales desafíos clínicos.
Un tercio de los casos de muerte súbita y de IAM ocurre en individuos previamente asintomáticos, que tienen enfermedad silenciosa y/o factores de riesgo asociados.
Estudios epidemiológicos, de observación y de intervención evidenciaron la contribución de factores como HA, tabaco, DM y dislipidemias para el riesgo de enfermedad vascular, especialmente para la EAC.
Con todo, 20% de los individuos con EAC no presentan ninguno de los factores de riesgo clásicos.
Además de eso, cerca de la mitad de los casos de IAM ocurre en personas con niveles de colesterol plasmático dentro de los límites considerados normales.
En el estudio de la historia natural de la aterosclerosis y de sus determinantes, muchos marcadores inflamatorios fueron identificados y, en muestras poblacionales seleccionadas, varias de estas sustancias se muestra capaces de ejercer un papel modulador en el riesgo de la enfermedad y de sus complicaciones.
Entre ellas, se citan la PCR-us, CD40 vinculante, V-CAM-1, MCP-1, IL-6 y IL-7.
Recientemente, un número creciente de evidencias sugiere que la activación local y sistémica del sistema inmunológico pueda estar relacionada con el proceso de inestabilidad de la placa aterosclerótica y de sus manifestaciones clínicas.
Aunque haya una elevación crónica de inmunoglobulinas circulantes en pacientes con EAC crónica estable, un incremento transitorio de activación de las células T ha sido descripto por varios autores en pacientes con SCA, llevándolos a creer que eso pueda ser uno de los determinantes en la fisiopatología de las complicaciones agudas.
Ammirati et al observaron que pacientes con SCA tenían un número restricto de segmentos génicos, en la cadena β de los receptores de células TRCT activadas, en relación a controles con EAC crónica.
En el grupo control, los RCT eran altamente polimórficos.
Además de eso, solamente linfocitos T de pacientes con SCA proliferaban en respuesta a proteínas autólogas, presentes en especímenes de las lesiones culpadas por el evento agudo y/o en respuesta a la LDL-ox.
La proliferación linfocitaria en respuesta a la LDL-ox era más intensa en los pacientes con SCA que presentaron mayor morbilidad que en aquellos con evolución clínica favorable.
Los autores sugieren que, en la fase aguda de inestabilidad de la lesión, la respuesta inmunológica policlonal, característica de la EAC crónica, de lugar a la activación mediada por un número restricto de epítopos inmunogénicos presentes en la placa, y diferentes de aquellos relacionados a la activación linfocitaria observada en la fase crónica de la enfermedad.
También llama la atención, el hecho de que 68,0% de los segmentos génicos monotípicos u oligotípicos, encontrados en la fase aguda, ya no hayan sido detectados tres meses después del evento coronario, reforzando la idea de que una población antígeno-específica de células T había sido transitoriamente activada en ese período.
Utilizando anticuerpos monoclonales contra epítopos de la LDL-ox oriundos de ratones genéticamente modificados, varios autores observaron que los títulos de LDL-ox eran significativamente más elevados en pacientes con SCA que en portadores de EAC crónica.
Tsimikas et al encontraron una elevación de 60,0% en los títulos de autoanticuerpos contra una serie de epítopos generados en modelos de oxidación de la LDL, en pacientes durante la fase aguda y en hasta un mes después del IAM.
Se admite que, en la fase aguda del evento coronario, el sustrato antigénico se origine de la liberación directa de la lipoproteína modificada, sea por la ruptura o aumento de permeabilidad de la placa, o sea por ruptura de las membranas celulares decurrente de lesión isquémica aguda o después de reperfusión.
La LDL-ox desempeña un papel crucial en el desarrollo de la aterosclerosis y datos experimentales sostienen que está asociada a múltiples factores de riesgo cardiometabólicos.
Esos autores reportaron que altas concentraciones de LDL-ox fueron asociadas con el aumento de la incidencia de síndrome metabólico, así como sus componentes, obesidad abdominal, hiperglicemia e hipertrigliceridemia.
La modificación oxidativa de la LDL induce la formación de epítopos inmunogénicos en la molécula de LDL, lo cual lleva a la formación de anticuerpos contra la LDL-ox, que puede ser detectada en el suero.
Estudios han demostrado que la molécula de antiLDL-ox puede bloquear la captación de LDL-ox por los macrófagos en lesiones ateroscleróticas, sugiriendo un posible papel protector para la formación de células espumosas.
En el presente estudio, se observó que los títulos séricos medios de antiLDL-ox fueron significativamente superiores en pacientes con SCA en relación a individuos con EAC crónica.
La diferencia encontrada permaneció significativa e independiente de factores de riesgo cardiovascular establecidos, como HA, tabaco, DM y dislipidemia.
Tal diferencia fue específica para los anticuerpos IgG antiLDL-ox, una vez que la concentración de IgG total no difirió significativamente entre casos y controles.
Por otro lado, los títulos séricos medios de antipeptD fueron significativamente menores en pacientes con SCA que en los individuos con EAC crónica, y la diferencia encontrada fue también independiente de los factores de riesgo cardiovascular y de la concentración de IgG total entre los dos grupos estudiados.
Teniendo en vista el delineamiento de la investigación, y por desconocerse los valores del antiLDL-ox y del antipeptD, antes del comienzo del cuadro isquémico agudo, no se puede afirmar que tales anticuerpos contribuyan a la inestabilidad de las lesiones coronarias, aunque su elevación represente un epifenómeno resultante de la ruptura de la placa.
Con todo, algunas hipótesis son generadas para interpretar el comportamiento de la respuesta inmunológica observada.
Es posible que ocurra, durante la fase aguda del evento coronario, in vivo, una mayor y más rápida formación de anticuerpos a partir de clones específicos de linfócitos B, pre-existentes durante la fase crónica de la EAC, en respuesta a una mayor presentación antigénica.
La respuesta inmunológica podría tanto desempeñar un papel protector como contribuir al desarrollo del evento isquémico agudo.
El papel protector de los antiLDL-ox es evaluado a partir de evidencias experimentales.
Shoenfeld et al inmunizaron ratones knock out con LDL-ox homóloga y observaron que el procedimiento determinaba aumento de los títulos de antiLDL-ox y reducción en el ritmo de progresión de lesiones ateroscleróticas en esos animales.
Los investigadores proponen la participación de los anticuerpos contra la LDL-ox en la depuración de la lipoproteína oxidada, tanto de la circulación como de la placa, a partir de la formación de inmunocomplejos, los cuales serían eliminados por el sistema monocítico-fagocitario, vía receptor Fc.
Es posible que la respuesta monoclonal contra algunos epítopos antigénicos sea más específica, lo que explicaría la razón por la cual, en el presente estudio, hubo elevación de los títulos de LDL-ox respuesta policlonal y reducción de los títulos de antipeptD respuesta monoclonal en los pacientes con SCA en relación a los controles con EAC crónica.
Se presume que la reducción de los títulos de antipeptD, asociada a los eventos isquémicos agudos, traduzca la mayor velocidad con que esos antígenos se agrupan.
Por otro lado, no se puede excluir que el aumento en la formación de inmunocomplejos se asocie directamente al proceso de inestabilización de la placa.
Virella et al sugieren que, en humanos, complejos antiLDL-ox/LDL-ox serían ávidamente digeridos por macrófagos, creando un acúmulo macizo de ésteres de colesterol intracelular, responsable por la inestabilidad de la placa.
Mangueira et al evaluaron los títulos de antipeptD y de antiLDL-ox en 66 pacientes con diagnóstico de artritis reumatoidea, enfermedad inflamatoria crónica, cuya principal causa de mortalidad es la EAC.
Los autores observaron buena correlación entre los títulos de los dos anticuerpos, pero solamente los títulos de antiLDL-ox fueron más elevados en los enfermos en relación a los controles.
Trabajos que analizan elevaciones en los títulos de antiLDL-ox, relacionan el aumento de esos títulos con la ruptura de la placa, y su reducción con la fase de estabilización de las lesiones.
En estudio reciente, Doo et al evaluaron el valor pronóstico de los antiLDL-ox como predictores de eventos coronarios en una cohorte de 60 pacientes hospitalizados por AI.
Observaron que los individuos cuyos títulos de anticuerpos eran más elevados en la admisión hospitalaria tuvieron un número significativamente mayor de nuevos eventos coronarios, durante el período de observación de 16 meses, concluyendo que la determinación de antiLDL-ox puede ser útil como forma de identificación de grupos de mayor riesgo.
La mayoría de los estudios comparan la respuesta inmunológica a la LDL-ox en pacientes con SCA en relación a controles sin evidencias clínicas de coronariopatía. Con todo, aún individuos asintomáticos pueden presentar formas subclínicas de la enfermedad con compromiso vascular severo y difuso.
Se optó por comparar los títulos de anticuerpos entre individuos con SCA y con EAC crónica, estable y bien definida, una vez que el objetivo es, no el diagnóstico, sino el papel de la respuesta autoinmune en la caracterización de cuadros clínicos distintos de la enfermedad.
Otra diferencia es que algunos trabajos comparan formas agudas y crónicas de EAC por medio de la determinación de los títulos de la LDL-ox circulantes.
Tal metodología utiliza anticuerpos monoclonales contra epítopos específicos en la molécula de la LDL-ox, no estando disponible en nuestro medio y presentando dificultades previsibles.
La determinación directa de la LDL-ox en el plasma, o en el suero, se complica por la posibilidad de modificaciones in vivo de las muestras y por la variedad de partículas, en diferentes niveles de oxidación, que pueden ser identificadas y cuya significancia, en términos predictivos de enfermedad, es también potencialmente variable.
De esa manera, se explica por que la reproductibilidad de la preparación de referencia de la LDL-ox, usada como estándar en el test, genera resultados inconsistentes, aún en una misma población.
Los niveles circulantes de LDL-ox son muy bajos debido a la alta concentración de sustancias antioxidantes presentes en la sangre.
Además de eso, pueden no correlacionarse con la cantidad de la lipoproteína oxidada presente en la placa aterosclerótica, protegida en la intimidad del subendotelio.
En individuos sanos, se estima que la concentración plasmática media de LDL-ox sea de aproximadamente 0,1 ng/µg de la porción proteica de la LDL.
Así, la localización primaria del análisis de interés podría no ser la circulación.
Las muestras analizadas parecen ser representativas de la población de cardiópatas isquémicos severos, atendidos en servicios de atención terciaria de la enfermedad.
Con todo, ciertas diferencias entre los dos grupos deben ser consideradas.
La exposición a algunos factores de riesgo para EAC difirió significativamente entre casos y controles.
Se sabe que los títulos de antiLDL-ox son más elevados en diabéticos y en hipertensos que en individuos sin tales diagnósticos.
Pacientes con esas patologías fueron más prevalentes en el grupo con SCA.
Así, los títulos medios de antiLDL-ox, significativamente más elevados en los casos, podrían estar asociados no al evento agudo, sino a la mayor frecuencia de factores de riesgo en ese grupo.
De la misma forma, se sugiere que los títulos de antiLDL-ox sean más elevados en individuos con síndrome metabólico.
Aunque, en el presente estudio, el IMC no haya diferido significativamente entre casos y controles, no se puede excluir que diferencias de resistencia a la insulina entre los dos grupos puedan haber contribuido a los resultados encontrados.
Fármacos inhibidores de la HMG-CoA reductasa estatinas tienen propiedades inmunomodulatorias y reducen los niveles de antiLDL-ox circulantes.
Una vez que el uso de estatinas no difirió entre los grupos, se presume que la diferencia encontrada en los títulos medios de antiLDL-ox no surge de la utilización de esa terapéutica, aunque no se disponga de datos relativos a las formulaciones, posología y tiempo de utilización de esos fármacos en las muestras estudiadas, tampoco la colesterolemia media difirió entre casos y controles, lo que confirma el resultado de investigaciones previas que no encontraron correlación positiva entre las concentraciones séricas de lipoproteínas y los títulos de antiLDL-ox.
El valor medio de la PCR-us fue, como esperado, más elevado en casos que en controles.
La PCR-us es considerada un marcador inflamatorio y sus niveles séricos pueden tener aplicabilidad clínica en la detección y prevención de la enfermedad cardiovascular.
El estudio JUPITER, recientemente concluido, demostró que pacientes con riesgo cardiovascular, pero con niveles normales de LDL < 130 mg/dl y con PCR-us elevada > 2 mg/dl, que hicieron uso de rosuvastatina, comparados contra placebo, tuvieron significativamente menos desenlaces cardiovasculares.
Los antiLDL-ox serían marcadores de autoinmunidad y estudios que correlacionan valores de PCR-us con títulos de antiLDL-ox, en SCA, muestran que ambos son independientes entre sí.
Mientras tanto, cuando son simultáneamente elevados, aumentan el valor predictivo para el diagnóstico del evento coronario agudo.
Se procuró controlar los diferentes sesgos de confusión por el análisis estadística.
El modelo de regresión incluyó variables que difirieron o no significativamente entre los grupos, y evidenció que tanto los títulos de antiLDL-ox como los de antipeptD se asociaban de forma independiente a los eventos coronarios agudos en la muestra analizada.
El mejor conocimiento de la inflamación y aterotrombosis, así como la evidencia de autoanticuerpos LDL-ox, podrá establecer nuevas estrategias preventivas, entre ellas la feasibilidad de la vacuna para prevención primaria en individuos con factores de riesgo cardiovascular.
En la muestra estudiada, no se estableció un valor de corte de los títulos de antiLDL-ox, encima del cual se podría discriminar con suficiente sensibilidad y especificidad los casos de SCA.
El método inmunoenzimático para dosaje de los antiLDL-ox es de difícil estandarización y ejecución, lo que puede inducir a resultados discrepantes, según se observa en diferentes estudios.
La aplicabilidad clínica de su determinación dependerá de futuras investigaciones, así como de evaluación costo-beneficio.
Conclusión
Los resultados mostraron que los títulos de antiLDL-ox fueron significativamente más elevados em los pacientes con SCA comparados a los pacientes con EAC y pueden estar asociados a la inestabilidad de la placa aterosclerótica.
Agradecimientos
Agradecemos al Dr. Daniel Francisco Jacob Ketelhuth, por el valioso apoyo logístico en la realización de los tests suerológicos.
Potencial conflicto de interés
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación académica
Introducción
La confirmación del diagnóstico de cáncer de mama lleva a la mujer afectada y a su familia a encontrarse con difíciles decisiones y enfrentamientos.
Esa patología se vuelve un gran desafío en la vida de una familia, ya que ninguno de los miembros permanece incólume, ocasionando, a veces, cambios en las configuraciones establecidas entre ellos, lo que impone un importante desafío a la habilidad del grupo familiar para conservarse relativamente organizado en cuanto se ajusta a las diversas necesidades.
El profesional de salud debe ser sensible al punto de reconocer a la familia como un fenómeno complejo que necesita de apoyo, sobretodo en situaciones que presentan el cáncer de mama, ya que introduce cambios significativos en la dinámica familiar.
El cuidado centrado en la familia envuelve a todos sus miembros; importancia especial es dada a las relaciones establecidas entre ellos, entendidas como uno de los determinantes del proceso salud/enfermedad.
Los esclarecimientos sobre la patología y el tipo de tratamiento a ser seguido, favorecen la promoción de la salud, tornando a las pacientes más independientes para el cuidado de sí mismas y para la realización de otras actividades relacionadas al ambiente y a la familia.
Es común observar en la unidad familiar dificultades en relación al establecimiento de conductas y comportamientos que promuevan el equilibrio familiar, revelando que la familia necesita tratar de identificar situaciones de conflicto, posiblemente expuestas por los miembros, para que no vengan a surgir discordias irreparables en el futuro.
Un estudio apunta que, cuando un miembro del grupo familiar es acometido por el cáncer de mama, la dinámica familiar es alterada.
La experiencia profesional ha demostrado que la participación y el ajuste de los familiares a la nueva condición de salud familiar, debido al cáncer de mama en uno de sus miembros, sucede de forma diferenciada entre el género masculino y el género femenino de aquella familia.
La experiencia también ha mostrado que en ese proceso de adaptación familiar, a la nueva condición de salud, coexiste una rígida división de papeles sexuales entre sus miembros y, muchas veces, le cabe al género femenino la mayor carga de responsabilidad en la manutención de la harmonía familiar.
La literatura se presenta bastante escasa cuando se busca estudiar las relaciones entre el ajuste familiar, después del cáncer de mama, y la participación de familiares de acuerdo con el género.
En ese sentido, traer la óptica de género para los estudios sobre dinámica familiar de miembros con cáncer de mama posibilita desarrollar conocimientos concretos sobre la posición de las mujeres en aquella realidad y visualizar las relaciones de igualdad y diferencia entre los sexos en el funcionamiento familiar, teniendo en vista que los géneros masculino y femenino asumen posiciones y papeles diferenciados en el proceso de cuidar de la familia.
El concepto género será entendido en la presente investigación como el proceso en el cual la sociedad clasifica y atribuye valores y normas a hombres y mujeres, construyendo, así, las diferencias e jerarquías sexuales, delimitando lo que serían papeles masculinos y femeninos.
De esa forma, la interpretación acerca de la diferencia entre los sexos puede apuntar para una relación de complemento o de jerarquía, dependiendo de la cultura.
Incorporar a la familia en la unidad de cuidado a la mujer con cáncer de mama, por tanto, es necesario y urgente, y focalizar la atención en las relaciones sociales de género, establecidas entre los miembros familiares en el proceso de adaptación a la nueva condición de vida familiar puede ser estrategia importante de cuidado.
Siendo así, el presente estudio presenta la siguiente pregunta orientadora: ¿la percepción sobre la dinámica familiar, entre los familiares de sobreviventes del cáncer de mama, es distinta entre los géneros masculino y femenino?
Los resultados de este estudio podrán proporcionar a las enfermeras una perspectiva más crítica sobre la relación del ajuste familiar de sobreviventes del cáncer de mama con cuestiones más amplias, en las cuales sus miembros, hombres y mujeres, modelan el desarrollo de los papeles sociales en función de determinaciones sociales, sexuales y culturales.
Conocer como familiares del género femenino y masculino perciben la dinámica de sus familias después del cáncer de mama.
Metodología
Es un estudio de abordaje cualitativo que utilizó como marco teórico el modelo de funcionamiento familiar saludable.
Ese modelo de dinámica familiar se fundamenta en el abordaje de la teoría de sistemas y es compuesto por ocho dimensiones bipolares agrupadas en cuatro procesos familiares básicos.
En la tabla siguiente, son descritos los procesos y significados de cada una de las dimensiones de la teoría del sistema familiar saludable.
Las definiciones positivamente ordenadas describen la salud y bienestar familiar y sirven como recursos en situaciones en las cuales la familia debe adaptarse a la nueva condición.
Las colocaciones negativamente ordenadas expresan la necesidad de lidiar con esas situaciones.
Las dimensiones relacionadas a la percepción clara y percepción confusa o distorsionada no fueron utilizadas en el presente estudio por entenderse que funcionan como prerrequisito para identificar la calidad de la comunicación entre los miembros familiares.
Muestra
La muestra constó de 23 familiares pertenecientes a diez familias de mujeres con cáncer de mama, que participaban de un núcleo especializado en rehabilitación de mujeres con cáncer de mama, en el interior paulista, y que se aceptaron extender el convite a sus familiares para hacer parte de la investigación.
La configuración de los participantes se presenta de la siguiente forma: 11 mujeres nueve hijas, una tía y una sobrina y 12 hombres cinco hijos y siete compañeros.
El tamaño de la muestra finaliza cuando las declaraciones de los familiares fueron organizadas y analizadas y las informaciones compartidas con los investigadores se volvieron repetitivas.
Todos los familiares, inicialmente, se dispusieron a participar de la investigación, sin embargo, un miembro de la familia se recusó, alegando no disponer de tiempo y no existir ningún problema con el cáncer de mama en el contexto familiar, imposibilitando la inclusión del mismo en el trabajo.
Los familiares fueron incluidos en el estudio cuando atendían a los siguientes criterios: familiar de mujer con cáncer de mama hace por lo menos tres meses; residir en el municipio de Ribeirao Preto, o localidades próximas, hasta cincuenta km de distancia; tener residencia fija en la casa de la mujer, y tener más de 18 años de edad.
Instrumentos de recolección de dados
Se utilizó un guión de entrevista semiestructurada, con preguntas abiertas, previamente elaboradas, las cuales se elaboraron para entender el funcionamiento de la familia después del cáncer de mama como siguen: ¿cómo es convivir con alguien en la familia que tiene cáncer de mama?, ¿qué cambió en su casa?, ¿qué cambió en su día a día después de la cirugía para retirada del cáncer de mama?, ¿usted se siente como alguien que da soporte? ¿por qué?, ¿usted tiene o tuvo dificultades para lidiar con el diagnóstico de cáncer de mama?, ¿usted conversó sobre eso?, ¿qué usted ha hecho/hizo para superar esas dificultades?, ¿quién sufre menos con el diagnóstico de cáncer de mama?, y ¿quién sufrió más?, ¿quién da más soporte?, y, ¿quién da menos soporte?
Para la validación del contenido del instrumento fueron realizadas entrevistas con cuatro mujeres con cáncer de mama y trece familiares, los cuales no fueron incluidos en el estudio.
Después de la confirmación de la participación de los familiares en la investigación, fueron realizadas entrevistas individuales, en fecha y local convenientes para cada uno de ellos.
La recolección de datos fue realizada en 2007 e iniciada solamente después de aprobada por el Comité de Ética en Investigación de la EERP-USP, aceptada por los sujetos para participar y firma del término de consentimiento informado.
Todas las entrevistas fueron utilizadas, grabadas y transcritas posteriormente, mediante el permiso de los participantes.
Para organizar y analizar los datos se realizó la categorización de los relatos, mediante análisis de contenido, modalidad temática.
Así, se buscó identificar contenidos de las declaraciones de los familiares que se relacionaban con las dimensiones del modelo de dinámica familiar.
Para ese proceso de corte y recorte, fue creado un mapa, cuyos recortes eran colocados en los espacios relacionados a las dimensiones del modelo de dinámica familiar de acuerdo con el género y vínculo familiar del participante.
Para asegurar mayor confiabilidad y validación del proceso de identificación de contenidos, relacionados a las dimensiones del modelo de dinámica familiar, estos fueron sometidos a la validación de constructo por tres jueces, uno con experiencia de investigación en el área y dos postulantes al doctorado y especialistas en la atención a la salud de la mujer y sus familias.
Mediante presentación a los jueces de los conceptos de las dimensiones del modelo teórico y de un conjunto de recortes de las entrevistas, fue solicitado a ellos la clasificación de los mismos conforme las dimensiones del modelo.
Después de esos procedimientos, se verificó la concordancia entre los jueces y las investigadoras.
Cuando hubo discordancia de la clasificación hecha por las autoras con más de un juez, el recorte fue descartado del proceso de análisis.
De pose de los recortes de las unidades temáticas que representaban las dimensiones del modelo de dinámica familiar, estos fueron agrupados de acuerdo con el género masculino, femenino de los participantes sin perder de vista el vínculo familiar de cada miembro.
Los participantes fueron identificados con letras que identificaban el parentesco y el género hijo Ho, hija Ha, marido Ma, tía Ta, sobrina Sa y números que identificaban a que familia F pertenecían.
Resultados e discusión
El intervalo de edad de los participantes de este estudio varió de 18 a 85 años, siendo que la edad de las mujeres fue de 19 a 85 y de los hombres de 18 a 62 años.
Los contenidos relacionados a la dinámica familiar, más verbalizados por los familiares estudiados de ambos géneros, se refieren a los procesos de identidad y adaptación a los cambios, conforme presentado en la Tabla 2.
Fue posible también verificar que los aspectos más positivos de esos procesos fueron identificados en gran parte de ambos géneros.
Cabe destacar que ambos géneros revelaron percepciones muy parecidas sobre los aspectos positivos de los procesos de identidad familiar y de adaptación a los cambios.
En sus discursos, los familiares de ambos géneros dejaron en evidencia como sus familias se organizan y cuanto cada uno de los miembros se movilizó delante de las dificultades presentadas en lo cotidiano familiar.
Como personas individuadas, hablaron de sentimientos, refiriendo al sufrimiento que los miembros experimentaron, con la enfermedad de la madre/compañera.
Hijos e hijas demostraron que se sentían como personas que experimentaban sus identidades personales en los relacionamientos familiares y que, delante de los problemas, ellos se colocaban en posición de enfrentamiento de los mismos, procurando ayudar, así como los demás miembros de la unidad familiar.
En nuestra familia no existe alguien que da menos apoyo, tiene una frase que me gusta mucho: usted no da más de aquello que usted puede ofrecer, sin embargo todo el mundo tiene algo a ofrecer, cada uno de su forma.
No creo que exista alguien más completo para apoyar de manera única Fo-F2.
Mis otros hermanos no me ayudan porque uno no está en casa, uno estudia afuera y los otros están casados, sin embargo ellos sufren bastante también, sin embargo quien más ve todo soy yo Fa-F7.
En el siglo XX, la familia fue caracterizada, sobre todo por la construcción de una lógica de grupo centrada en el amor y en el afecto.
Esa familia era un grupo, regulado por el amor, en el cual los adultos estaban al servicio del grupo y principalmente de los niños.
El hombre debía ir al trabajo y la mujer debía quedarse en casa para tornar su interior aplacible, Sin embargo, la familia, en la actualidad, todavía con algunas características antiguas, se distingue de la precedente por el peso mayor dado al proceso de individuación.
El elemento central no es más el grupo reunido, y si los propios miembros que la componen.
La familia se transforma, entonces, en espacio privado al servicio de los individuos.
Al reflexionar sobre el contenido de las declaraciones identificadas como individuación y mutualidad, presentados por el género masculino; específicamente relatados por los compañeros; se puede percibir que el significado de la conyugalidad está relacionado a la conformación de conductas y actitudes en el contexto familiar.
Yo mismo me ayudo en mí día a día en relación al cáncer de mama de ella.
Yo no me canso de decir que una de las mejores cosas que yo hice en mi vida fue casarme, encontré la compañera cierta Ma-F5.
No tienes opción, ¿usted va a quedarse sentado dentro de una tina de agua bendita y sanar?, ¿No hay caso, tenemos que hacerlo?, tiene que hacer cirugía tiene que retirar, entonces va a hacer eso y pasamos a enfrentar la nueva situación.
Yo soy el marido de ella y tengo que ayudarla Ma F4.
La conyugalidad ocurre para un conjunto de individuos, en un dado momento del transcurso personal, y es ideológicamente marcada de forma diferenciada, de acuerdo con las condiciones de existencia y con el género.
Para el género masculino, fuertemente expresada por los compañeros aquí estudiados, la producción de sentidos e identidad personal en la estructuración de sus familias fue construida a través de la relación con la compañera, a lo largo de la vida en común, y fue de esa forma que construyeron una manera de ver el mundo familiar y a si propio.
En la situación de enfermedad de la esposa, para muchos, fue exigido reexaminar la dinámica familiar.
Se percibe que fue a través de esa relación construida a lo largo de la vida marital que los maridos se posicionaron después del cáncer de mama en el contexto familiar, dando señales de pertenecer a su grupo familiar, cumpliendo, así, aspectos importantes de su identidad social, conforme expresado por uno de los hijos.
Mi padre me llamó y dijo: hijo, Carmen va a precisar bastante de nosotros.
Percibí así que fue una convocación, así, usted va a hacer parte de esa tropa, estamos precisando de gente Fo1-F2.
Por otro lado, fue posible percibir que actitudes caracterizadas por mutualidad y señales de individuación identificadas por el género femenino, especialmente en cuanto a los aspectos de la relación entre hija y madre, parecen estar relacionadas a la herencia mórbida, por estar el cáncer de mama relacionado a factores genéticos.
Yo me quedé bien asustada porque dicen que el cáncer es hereditario y yo ya estoy con 37 años.
Yo cambié mi comportamiento, procuré hacer de año en año todos los exámenes de mama, mamografía, ultrasonido, procuré cuidarme más Fa-F4.
Esa particularidad creo proximidad emocional entre madre e hija, un sentido de autonomía y responsabilidad personal con la salud de ambas.
Todo el mundo estuvo más atento con ella, comenzó a dar más atención, ahora tenemos más cuidado que antes, más cariño, procuramos estar más cerca de ella, no dejarla sola, yo soy hija y trato de estar el mayor tiempo junto a ella Fa-F1.
Además de eso, se percibe que, para el género femenino, sus relaciones familiares se revisten de consistencia, responsabilidad y seguridad delante de la nueva realidad del ámbito familiar.
Nosotras estamos más unidas que antes, y comenzamos a dar más valor a la vida, comencé a valorizar más a la vida y la presencia de mi madre, no sé, parece que la hija siente más Fa-F7.
Mi madre pasó a tener más confianza en mí, yo cuidaba del almuerzo, cuidaba de la casa, daba baño en ella y hacía los curativos, entonces ella se sentía bien Fa-F9.
En el género masculino, sin embargo, en este estudio, se puede verificar identidades no compartidas al revelar señales negativas en el funcionamiento familiar, caracterizadas por señales de aislamiento entre sus miembros, inclusive de ellos mismos.
Mi hermano más viejo da menos apoyo.
Él trabaja, tiene novia, él se queda poco aquí, él es medio desligado, no procura envolverse en los asuntos de familia.
Él es más ausente Fa-F1.
Yo no tengo que hacer por ella, porque, de la interpretación del diagnóstico, yo no participé, yo no entendía.
Raras, la veces, que yo la llevé para la fisioterapia, o cualquier otra cosa.
Conversas íntimas ella tenía más mis hermanas, como yo soy hombre, yo quedaba sabiendo sólo lo superficial Fo-F5.
El compartir identidades en la vida familiar da forma a los estándares e ideas de la familia, a las líneas de autoridad, diferenciación sexual, división de trabajo y actitudes en la educación de los hijos.
Los familiares del género femenino hija e hermana fueron destacados, por ellas mismas y por otros miembros de la familia, como elementos importantes para el ofrecimiento de apoyo y, por consecuencia de eso, se mostraron sobrecargadas por asumir las responsabilidades del hogar.
Yo percibo que doy apoyo, yo pienso que por ser hija mujer, yo siempre procuro estar junto con ella en todos los sentidos y hacer todo junto con ella.
Yo pienso que soy una de las personas que doy más apoyo para ella, por ser mujer.
Yo prácticamente tomé la dirección de todo esto Fa-F1.
El papel de género consiste en el conjunto de normas que la sociedad y la cultura establecen sobre el comportamiento femenino o masculino, de modo que sus sentimientos, comportamientos, actitudes, y juegos son determinados por esa identificación.
Un estudio con hijas de mujeres con cáncer de mama mostró que ellas experimentan emociones intensas de choque, pánico y agotamiento delante de la experiencia con la enfermedad.
Esos hallazgos siguieren que existe un relacionamiento poco diferenciado entre esos miembros de la familia, pudiendo ser considerado que exista una cierta simbiosis entre ellos.
Por otro lado, el papel del género se convierte en hecho social de gran impacto, haciendo que sea encarada como natural la división entre lo que es trabajo femenino y trabajo masculino.
Al hombre le cabe el público, el poder, trazar directrices y metas, dirigir y comandar los altos cargos en las jerarquías funcionales, en cuanto que las mujeres se les destinada la responsabilidad por los hijos, la estructuración del hogar, el cuidado de los ancianos, y todo lo que se relaciona a la esfera doméstica.
Los hallazgos de este estudio posibilitaron aprender que, para mantener la estabilidad de la familia, fueron los elementos del género femenino/hijas que modificaron sus rutinas para asegurar el bienestar de sus madres y directamente de la familia.
Yo cambié de casa y de ciudad, traje mi marido e hijo junto conmigo sólo para estar con mi madre, hubo un cambio total en casa y en la casa de mi madre, soy su hija y quiero cuidar de ella Fa-F9.
La estabilidad familiar es resultado de procesos complejos e interdependientes, entre los cuales se destacan la continuidad de las identidades a través del tiempo, el control de conflictos experimentados en la unidad familiar, la capacidad de cambios, de aprender, de llenar nuevos papeles, de alcanzar mayor desarrollo, y, finalmente, la complementariedad de las relaciones en los papeles familiares.
Hoy ya conversa, jugamos porque en la época no jugábamos mucho a respecto de la enfermedad, entonces hoy ya conversamos y jugamos, muchas veces vemos la prótesis de ella y digo, mira a mamá saltando ahí.
Bromas como esa conseguimos hacer, percibo que es una cosa que fue superada Fa-F4.
La manutención del funcionamiento equilibrado de la familia ocurre por medio de procesos mentales múltiples, como la percepción, memoria, asociación, juzgamiento y control de la emoción, coordinados a través de la implementación de estrategias de dominio y defensas específicas de la constelación familiar.
La estabilidad es una característica de los sistemas vivos y es garantizada por mecanismos de regulación y control como, por ejemplo, las reglas familiares.
Las declaraciones de ambos géneros colocan en evidencia que el alcance de la estabilidad familiar fue condicionado a los cambios de adaptación en el estándar familiar, después del cáncer de mama, y que dependió mucho de la organización interna del hogar.
Hoy en día ya se tornó algo cotidiano, creamos un hábito dentro de la casa, un estilo propio de vida, el hecho de estar a disposición de uno para con el otro Fo-F2..
Hago de todo para dejar la casa en harmonía Fa-F1.
Los hallazgos de este estudio, también, muestran la presencia de algunos aspectos negativos en los procesos de adaptación a los cambios en el interior familiar, los cuales fueron identificados especialmente por el género masculino.
Señales de desorganización emocional fueron identificadas, como presentado en las siguientes declaraciones.
Yo trabajo, fumo, tomo cerveza para olvidar, tomando cerveza, con tanta cosa que viene en la cabeza de nosotros hasta olvidamos, por lo menos relajamos un poco y olvidamos del problema de nuestra mujer Ma-F3.
El hijo de ella, mi hermano es desligado, se preocupa más con la enamorada y salir para pasear Fo-F1.
Una investigación muestraque los cuidadores experimentan un impacto adverso en su trabajo, siendo frecuente la pérdida de horas de servicio para atender a las demandas del familiar enfermo.
Yo tuve problemas emocionales, en el servicio, yo trabajo como digitador, yo estaba digitando equivocadamente ahí mi jefe me llamó para saber lo que estaba aconteciendo.
En la escuela yo percibí que yo empeoré el rendimiento, en las notas Fo1-F1.
En los polos opuestos, se observa estabilidad y flexibilidad, además de la rigidez y de la desorganización.
La rigidez puede llevar a la familia a mantener estándares no muy adecuados a sus condiciones de vida, en cuanto la falta de cierta regularidad en los estándares conduce al caos, tornando el día a día imprevisible y desorganizado.
La declaración de un marido deja ver esa situación.
Yo ayudo de la manera que yo puedo, de la forma que yo soy no consigo cambiar Ma-F3.
En los procesos de estabilización y cambios la comunicación entre los miembros de la familia sufre influencia decisiva.
La comunicación es considerada como la característica más importante de los buenos relacionamientos, sobre todo porque permite a los miembros de la familia discriminar comportamientos y aumenta la capacidad de ser comprendidos, proporcionando apoyo.
Yo y mi mujer conversábamos sobre todo.
Cada detalle, ahí todo se aclaraba, nosotros siempre conversamos exactamente sobre todo muy claramente sin ninguna restricción, sin ningún miedo Ma-F2.
En familias en las cuales predominan fronteras rígidas, ocurre distanciamiento de los miembros.
Fronteras difusas dan origen a relaciones próximas e íntimas, sin embargo, la independencia y la autonomía quedan comprometidas.
Ya las fronteras adecuadas permiten la proximidad, el afecto y la protección, sin generar la simbiosis de los miembros.
En el presente estudio, el género masculino, representado por el compañero, identifica, en su propia interacción, indicadores de comunicación distorsionada en la relación familiar.
A veces pienso en hacer las cosas que quiero hacer, sin embargo no puede hacer porque va dar problemas, entonces se guarda de mucha cosas.
Yo a veces pienso en conversar con mi mujer, sin embargo no hablo, a veces me quedo quieto y no hablo nada, sentimos mucho Ma-F3.
Los compañeros más expresivos tiene mayor facilidad para mantener el diálogo y eso favorece el crecimiento postraumático de la pareja que vivencia el cáncer de mama.
Por otro lado, la necesidad de comunicación clara entre los miembros de la familia, conforme los hijos de ambos géneros y el compañero expusieron, fue la estrategia encontrada por ellos para aliviar la tensión y favorecer la interacción familiar.
Sin embargo, el género femenino fue el que más percibió señales de comunicación distorsionada entre los miembros, identificando cierta vulnerabilidad familiar para la solución de conflictos, experimentados en el contexto familiar.
De la misma forma, fueron las mujeres quienes más percibieron la presencia de límites difusos o perturbados en el funcionamiento familiar.
Algunas hijas percibían la figura del padre como alguien que perjudicaba el funcionamiento familiar.
Mi padre da menos apoyo, él no pregunta lo que ella tiene, si ella está con dolor si ella no está, y nosotras percibimos que ella sufre mucho con eso también Fa-F7.
Las relaciones familiares regulan el flujo de las emociones, facilitando algunos caminos de liberación emocional e inhibiendo otros.
La configuración familiar controla la calidad y cantidad de expresión emocional, así como su dirección.
Consideraciones finales
A pesar del número limitado de familiares investigados, los hallazgos de este estudio evidencian que la percepción de los familiares sobre la dinámica familiar de mujeres sobreviventes del cáncer de mama se muestra similar en algunas dimensiones y diferenciada en otras.
Se puede percibir que el vínculo afectivo de los participantes, de ambos géneros, con la mujer con cáncer de mama se refuerza en la medida en que las interacciones sociales son caracterizadas por sentimientos de mutualidad y señales de individuación, interiorizados en el proceso de identidad del grupo familiar.
Los miembros del género masculino, en especial los compañeros, perciben que, en la relación con la compañera, el fortalecimiento de los procesos de identidad en la dinámica familiar, a través de actitudes caracterizadas con trazos de individuación y mutualidad, resulta en recompensa y gratificación personal.
De esa forma, el género masculino, especialmente los compañeros sexuales, construye una manera de ver el mundo familiar y a sí propio como individuo en una situación de enfermedad cáncer de mama que exige reexaminar la dinámica familiar.
En consecuencia de las atribuciones y papeles sociales destinados a las mujeres en el interior de la familia, el presente estudio revela que las diferencias de género atribuyen claramente a las mujeres un perfil de participación caracterizado como más intenso, más afectivo y más activo en la manutención de la unidad familiar.
Los mecanismos usados por los miembros de la familia de ambos géneros para buscar el equilibrio del funcionamiento familiar, delante de la enfermedad, fue lanzar mano del procesamiento de información, optando por la comunicación clara.
Esa fue una estrategia que aliviaba la tensión y favorecía la interacción familiar.
Las consecuencias de una comunicación distorsionada y el establecimiento de límites difusos en los relacionamientos familiares fueron más percibidos por las mujeres, lo que, para ellas, revelaban cierta vulnerabilidad y dificultad para solución de conflictos, experimentados en el contexto familiar.
Los hallazgos de este estudio tienen implicaciones importantes para los servicios de salud.
La población femenina con cáncer de mama es un grupo poblacional creciente y, en la medida que su incidencia como también el período de sobrevida aumenta, más familias conviven con las dificultades de enfrentar de la enfermedad y sus tratamientos.
Delante de este escenario, es necesario que los servicios de salud se organicen para manejar, de forma adecuada, las demandas de las mujeres sobreviventes del cáncer de mama y también de sus familiares.
Para que eso ocurra, se recomienda que otros estudios sean realizados con el objetivo de realizar investigaciones que permitan conocer las características de los determinantes de la salud familiar de mujeres sobreviventes del cáncer de mama, enfocando la participación de los familiares de ambos géneros en el proceso de recuperación de la mujer.
Como enfermeras, se percibe la necesidad de que exista un abordaje multidisciplinar en la asistencia a las familias, por entender que se trata de constelaciones de individuos con diferencias de género, cada uno con sus opiniones, puntos de vista y posiciones constituidos de gran significado en la dinámica familiar.
Una cohorte de 38 pacientes consecutivos encaminados al Departamento de Cardiología con diagnóstico de EA moderada a grave fue incluida en nuestro estudio.
El protocolo de estudio fue aprobado por el Comité de Ética regional.
Los criterios de exclusión fueron enfermedad de la válvula mitral concomitante, bajo gradiente de EA grave, FE < 35%, miocardiopatía hipertrófica obstructiva, hipertensión no controlada, arritmias graves, y los criterios generales de exclusión para resonancia magnética.
Todos los pacientes fueron sometidos a ecocardiografía transtorácica utilizando las técnicas de Doppler bidimensional, onda continua, onda pulsada, y en colores Vingmed Vivid 7, General Electric, Milwaukee, Wisconsin.
La FEVI fue cuantificada de acuerdo con el método de Simpson.
Las dimensiones del VI y de la masa muscular del ventrículo izquierdo MVI fueron medidas en el corte paraesternal eje largo de acuerdo con las directrices de la Sociedad Americana de Ecocardiografíae indexados para el área de superficie corporal ASC.
La evaluación de la EA por el Doppler incluyó mediciones de Pmedio, Pmáx y Vmáx.
El AVA fue calculada por medio de la EC AVA = [VSVIdiámetro/2]*π* [VSVI-VTI/transaórtico-VTI e indexada para el área de superficie corporal.
El área de la válvula aórtica ajustada por la recuperación de la presión o sea, por el índice de pérdida de energía - IPE fue calculada por una fórmula previamente validada.
EA grave fue definida como AVA < 1,0 cmcon Pmedia > 40 mmHg.
El análisis de la imagen de la velocidad y del strain bidimensional por el método del Doppler tisular fue realizado como fue descripto previamente.
Se utilizó un aparato de resonancia Achieva de 1,5 tesla Philips Medical Systems, Holanda equipado con bobina de sinergia cardíaca de 5 elementos.
Fueron adquiridas imágenes de cinecoronariografía con precesión libre en el estado estacionario SSFP en apnea TE 3,43, TR 1,72.
Estructuras no miocárdicas y músculos papilares fueron cuidadosamente excluidos y los bordes endocárdicos y epicárdicos fueron delineados manualmente.
Los volúmenes sistólicos finales y diastólicos finales fueron calculados por el software.
La planimetría del AVA fue realizada en la fase cardíaca en que el área de apertura máxima de las válvulas fue observada.
Fueron tomadas vistas de tres cámaras y vistas de la VSVI por medio de cinecoronariografía utilizando secuencias fast-field echo FFE.
El área planimétrica del área transversal de la VSVI VSVIAT fue medida por el área sistólica media.
Además de eso, el diámetro del VSVI fue medido en la vista de tres cámaras como normalmente es hecho con la ETT, y área de la VSVI fue calculada de acuerdo con la fórmula VSVIAT = VSVIdiámetro/2*π.
Las mediciones de velocidad de resonancia magnética en la técnica de contraste de fase de la válvula aórtica y de la VSVI fueron realizadas como es descripto anteriormente.
Abordaje híbrido
Método 1: El valor de VSVIAT determinado por la ecocardiografía bidimensional en el numerador de la EC fue substituido por la planimetría de RM de la VSVI, calculándose así el AVA = VSVIAT RM * VSVI - VTI ECG / transaórtico - VTI ECG.
Método 2: El numerador volumen sistólico, VS de la EC fue determinado por resonancia magnética y el denominador tiempo integral de la velocidad a través de la válvula aórtica fue medido por ecocardiografía.
Todos los análisis fueron realizados utilizando software estadístico SPSS SPSS 17.0, Chicago, IL.
Los datos son presentados como media ± DE, a menos que sea especificado de otra forma.
Un valor de P < 0,05 fue considerado estadísticamente significativo y ajustado para comparaciones múltiples utilizando el ajuste de Bonferroni.
La comparación entre dos o más grupos fue evaluada por el análisis de varianza monofactorial ANOVA o por el test t, cuando era apropiado.
En los casos en que no fueron alcanzadas condiciones de test de normalidad y/o varianza igual, se utilizó el test de clasificación de Kruskal-Wallis.
Los coeficientes de correlación lineal de Pearson fueron calculados para las variables continuas.
Modelos de regresión múltiple variable stepwise fueron construidos, incluyendo la variable más predictiva para las variables dependientes.
Un total de 38 pacientes con EA moderada a grave 16 mujeres, 22 hombres, edad media 73 ± 9 años fue incluido en el estudio.
La demografía basal, características clínicas y principales medidas ecocardiográficas y de RM son destacadas en la Tabla 1a.
Enfermedad arterial coronaria EAC concomitante estuvo presente en 66% de los pacientes.
De acuerdo con el AVA, 26 68% pacientes fueron clasificados como teniendo estenosis aórtica grave índice del AVA < 1,0 cm y 12 individuos 32% fueron clasificados como teniendo EA moderada, respectivamente.
El AVA varió de 0,43-1,35 cm media de 0,86 ± 0,23 cm, con índice medio de 0,47 ± 0,12 cm/m, Tabla 1b.
El gradiente de presión media fue de 45 ± 18 mmHg, y Vmáx fue de 434 ± 71 cm/s. La media de fracción de eyección del ventrículo izquierdo FEVI fue de 64 ± 12%.
La VSVIAT varió de 3,1-4,9 cm media de 3,62 ± 0,62 cm y el diámetro de la VSVI, de 2,0-2,5 cm media de 2,14 ± 0,1818 cm. El volumen sistólico medio VS, respectivamente, fue de 80 ± 15 ml/latido.
Resonancia magnética
Todos los exámenes fueron diagnósticos y bien tolerados por los pacientes.
No hubo complicaciones durante ninguna de las investigaciones.
La RM permitió la planimetría del AVA y de la VSVIAT, así como la medida del diámetro de la VSVI en 35 individuos.
La frecuencia cardíaca media fue de 65 ± 14 latidos/min.
El AVA media medida por la planimetría fue 0,82 ± 0,3 cm índice del AVA 0,46 ± 0,16 cm/m, mientras que la planimetría de la VSVIAT varió de 3,0-7,5 cm media de 5,01 ± 1,08 cm. El diámetro medio de la VSVI medido en la vista de tres cámaras fue de 2,36 ± 0,47 cm, y la VSVIAT calculada a partir del diámetro de la VSVI fue de 4,45 ± 1,63 cm, respectivamente.
Fue de 86±22 ml/latido el VS medio.
La Tabla 2 muestra una comparación entre medidas ecocardiográficas y por RM.
La VSVIAT calculada a partir del diámetro de la VSVI con técnicas de resonancia magnética se mostró significativamente diferente en comparación con la determinación ecocardiográfica estándar de la VSVIAT diferencia media de 0,94 cm± 1,54 cm, IC 0,43-1,45, p = 0,001.
De la misma forma, los resultados de la medida del diámetro de la VSVI con técnicas de resonancia magnética o ETT se mostraron significativamente diferentes diferencia media de 0,22 ± 0,45 cm, CI 0,07-0,37, p = 0,04.
Además de eso, la planimetría de la VSVIAT usando la resonancia magnética revela una VSVIAT significativamente mayor en comparación con la determinación de la ETT diferencia media de 1,39 ± 0,88 cm, IC 1,09-1,67, p < 0,001.
Mediciones del volumen de eyección con base en la resonancia magnética y ETT mostraron una correlación moderada r = 0,56, p < 0,001, diferencia media de 6,8 ± 18,6 ml/b, IC 0,7-12,9, p = 0,03.
Comparación del abordaje híbrido con la ecuación de continuidad estándar
Los resultados para el cálculo del AVA están resumidos en la Tabla 3.
No hubo diferencia estadísticamente significativa para el AVA media indexada entre la EC estándar y el método híbrido 2 diferencia media de 0,03 ± 0,11 cm/m, IC = -0,007-0,069, p = 0,11 y entre la EC estándar y la planimetría de la RM del AVA diferencia media de 0,04 ± 0,15 cm/m, IC -0,09-0,012, p = 0,14.
Por otro lado, las mediciones AVA por abordaje híbrido 1 y EC estándar revelaron una diferencia significativa diferencia media de 0,21 ± 0,14 cm/m, IC -0,17-0,25, p < 0,001, Figura 1.
La correlación entre la EC estándar y las técnicas híbridas fueron significativas AVA indexada para el método híbrido 1, para el método 2 y para la planimetría del AVA p < 0,001, Figura 2a-c, respectivamente.
Los gráficos de Bland-Altman son mostrados en la Figura 3 a-c.
La Tabla 4 ilustra la frecuencia de la gravedad de la EA por las diferentes técnicas categorizadas en leve, moderada y grave.
La correlación entre la EC estándar y las técnicas híbridas para la AVA no indexada también fue significativa para el método híbrido 1, 2 y planimetría del AVA r = 0,556, r = 0,800 y r = 0,710, respectivamente, todos con p < 0,001.
Discusión
En individuos con estenosis aórtica grave, la ecuación de continuidad modificada combinando la RM y el ecocardiograma reveló buena consistencia, cuando fue comparada a la ecuación de continuidad estándar.
La comparación del método híbrido 2 y de la planimetría de la RM del AVA con la ETT estándar por el análisis de Bland Altman mostró una diferencia media próxima de cero, una diferencia dentro de dos desvíos-estándar DE y límites de consistencia muy semejantes.
Además de eso, la gran mayoría de los pacientes 92% fue clasificada como teniendo EA grave con la EC estándar, método híbrido 2 y planimetría del AVA.
Una vez que la capacidad de identificar individuos con EA grave puede tener implicaciones terapéuticas, esos hallazgos son de gran importancia.
El cálculo del AVA por medio de ecocardiografía con Doppler es un estándar ampliamente utilizado para la evaluación de estenosis de la válvula aórtica en la práctica clínica.
La ecocardiografía transtorácica ETT desempeña un papel importante en la toma de decisiones, incluyendo indicaciones para cirugía y determinación de seguimientos en individuos con EA.
La ETT no es invasiva, de fácil ejecución, rápidamente disponible y de bajo costo, así como ofrece buena reproductibilidad intraobservador e interobservador.
Por lo tanto, un estudio hemodinámico completo con cateterismo retrógrado de la AV no es recomendado si la evaluación no invasiva de la gravedad de la EA es adecuada para evaluar la hemodinámica de la válvula.
El cálculo de la área ecocardiográfica de la válvula se basa en la EC, que asume que el flujo F en ambos lados del orificio de la válvula aórtica es igual.
El flujo es definido como el área transversal AT multiplicada por la velocidad de flujo V. En la válvula aórtica VA, el flujo es igual al volumen sistólico VS.
Debido al hecho de que el VS es el producto del área transversal AT e integral de velocidad VTI, la EC puede ser elaborada de forma de producir: AVA = VSVIVTI x VSVIAT/AVVTI, donde VSVIVTI es la integral de velocidad a nivel de la válvula estenótica y la AT es el área transversal de la VSVI.
En la mayoría de los estudios ecocardiográficos, la reproductibilidad de la medición de la VSVI es suficiente.
Sin embargo, puede ocurrir una variabilidad significativa.
Entre los posibles factores que pueden contribuir para errores de medición, se destacan la calidad de la imagen, calcificaciones anillares, anillos mitrales no circulares y falla general en la medición real del área.
La medida del diámetro de la VSVI es elevada al cuadrado, por lo tanto, cualquier error de medición significativo del diámetro de la VSVI también será elevado al cuadrado, produciendo un error posiblemente inaceptable en el cálculo del AVA.
En ese sentido, es imprescindible ejecutar una medición precisa de la VSVI.
Estudios anteriores mostraron que la variabilidad media de mediciones interobservador e intraobservador es de 5% a 8%, resultando en una variabilidad de área valvular calculada de cerca de 0,15 cm para una EA limítrofe con un AVA de 1,0 cm. Además de eso, la aceleración del flujo en la VSVI puede llevar a una superestimación del VS obtenido por el Doppler y, por lo tanto, tergiversación del AVA.
Siendo así, la evaluación de la gravedad de la EA no siempre es aparente.
Cuando las medidas ecocardiográficas son inconsistentes, una hemodinámica invasiva continúa siendo el gold standard.
Mientras tanto, el ateroma aórtico es un hallazgo común en individuos con EA, siendo una posible fuente de accidente cerebro vascular isquémico, principalmente durante el cateterismo cardíaco o cirugía.
Por lo tanto, es necesaria una alternativa no invasiva, particularmente en pacientes con alto riesgo de complicaciones asociadas al procedimiento.
Nuestros resultados demuestran que la EC estándar puede ser modificada cuando es necesario: la modificación es simple y consiste apenas en substituir el volumen sistólico obtenido por el Doppler por una determinación del volumen sistólico por la RM método híbrido 2.
Estudios anteriores demostraron que la resonancia magnética es un instrumento muy útil para la evaluación del flujo ventricular, teniendo en cuenta que ella no depende de suposiciones geométricas, siendo precisa y reproducible.
Por otro lado, la ecuación ecocardiográfica simplificada de Bernoulli ignora la aceleración del flujo proximal a la estenosis, que es una hipótesis aceptable, desde que la velocidad de flujo transvalvular sea significativamente mayor que la velocidad de flujo proximal.
Con todo, en la presencia de flujo acelerado o estenosis menos significativa, la ecuación simplificada de Bernoulli es menos precisa.
La aceleración de flujo en la VSVI puede afectar el cálculo del AVA, superestimando el AVA real.
Por otro lado, el cálculo del VS por la RM no es afectado por la aceleración de flujo en la VSVI.
Por lo tanto, la substitución del VS en la EC por la medición del VS medida por la RM puede ser más precisa en situaciones donde haya significativa aceleración del flujo en la VSVI.
Por otro lado, los gradientes obtenidos por el Doppler se correlacionan bien con gradientes de presión medidos de forma invasiva como es demostrado en el escenario experimental y en la práctica clínica.
Siendo así, la combinación de las medidas de VS por la resonancia magnética con las medidas de VTI a través de la válvula aórtica por la ecocardiografía en el abordaje híbrido 2 se beneficia de los dos métodos.
Con eso, se producen resultados con diferencias muy pequeñas en comparación con la EC estándar y se identifican con precisión la gran mayoría de las EA graves.
La utilización del abordaje híbrido es una forma de descartar la necesidad de una medición precisa del diámetro y del flujo de la VSVI y, por lo tanto, puede ser una alternativa aceptable cuando la medición de la VSVI no es posible.
Además de eso, el AVA obtenida por la planimetría por medio de la RM es precisa y se correlaciona bien con la obtenida por el ecocardiograma.
Esos hallazgos son compatibles con la literatura publicada sobre ese asunto.
A pesar de atractiva, la planimetría directa del AVA por medio de la resonancia magnética no deja de ser un método técnicamente exigente.
Ella exige la medición precisa en las extremidades de la válvula durante su apertura máxima.
Esa tarea puede ser un desafío porque puede haber calcificaciones en las extremidades, llevando a artefactos de imagen, pudiendo ser difícil obtener una visualización precisa de la válvula aórtica debido a efectos de volumen parcial.
Además de eso, la planimetría por la resonancia magnética representa una medición de momento único del AVA en sístole máxima, mientras que la EC es medida como la media de todo el período de eyección.
El AVA, con todo, puede variar considerablemente durante el período de eyección.
En oposición a la planimetría y al método híbrido 2, el método híbrido 1 no fue capaz de demostrar buena concordancia en comparación con la EC estándar.
Las imágenes de RM de nuestro estudio revelan que la geometría de la VSVI parece más elíptica que circular, por lo tanto una VSVIAT mayor fue determinada.
La substitución de la medición de la VSVIAT en la EC estándar con la planimetría por la RM de la VSVI hace permanecer la duda sobre si la EC estándar permite un cálculo preciso del AVA, porque la EC estándar asume una forma circular de la VSVIAT.
En ese sentido, independientemente de que la VSVI sea obtenida por el ecocardiograma o por la RM, esos dos abordajes no pueden ser usados intercalados.
En general, a pesar del hecho de que la resonancia magnética supera algunas de las limitaciones metodológicas de la ecocardiografía mencionadas encima, parece improbable que la resonancia magnética substituya a la ETT como la modalidad de imagen preferencial en la evaluación de pacientes con estenosis aórtica.
Mientras tanto, nuestros datos están en concordancia con estudios publicados anteriormente, sugiriendo que un abordaje híbrido que combina ETT y RM como una promisoria herramienta alternativa de diagnóstico para evaluar la gravedad de la EA de forma no invasiva, cuando el ecocardiograma es inconclusivo.
Limitaciones
La cohorte de 38 individuos incluidos en este estudio piloto es relativamente pequeña y no permite realizar un análisis subgrupo.
Por lo tanto, debemos mantener la cautela en la interpretación de estos datos, considerando el número relativamente pequeño de pacientes.
No obstante eso, estos resultados preliminares nos incentivaron a investigar esta cuestión en un grupo de estudio mayor.
Además de eso, apenas una pequeña parte de los pacientes fue sometida a la medición invasiva de la AVA por el cateterismo cardíaco.
Por lo tanto, los resultados que comparan la EC estándar y el abordaje híbrido deben ser analizados con cautela, porque hay un "gold standard" para determinar la gravedad de la EA, o sea, nuevos métodos deben ser juzgados.
Mientras tanto, la medición de la EA de forma invasiva se basa en la "fórmula de Gorlin", que reconocidamente presenta muchas limitaciones, al tiempo que el método de la ecuación de continuidad para el cálculo del AVA tiene la ventaja de ser no invasivo y de no contener una constante empírica.
Otra limitación de nuestro estudio fue una FE bien preservada en la mayoría de los pacientes incluidos en el estudio 64 ± 12%.
Mientras tanto, principalmente en pacientes con FE severamente perjudicada bajo flujo, estenosis aórtica de bajo gradiente, la evaluación precisa del AVA usando la técnica de ETT por el Doppler es desafiada por las limitaciones de los parámetros de flujo por el Doppler.
Conclusiones
El cálculo del AVA por un abordaje no invasivo híbrido entre ecocardiograma y resonancia magnética es una buena alternativa para la EC estándar y se correlaciona bien con el método estándar.
El abordaje híbrido es más demorado, no estando ampliamente disponible y es más caro que la EC estándar y seguramente substituirá a la ETT en la rutina clínica.
Mientras tanto, este método podría ser usado como una alternativa no invasiva en pacientes en los cuales los resultados ecocardiográficos son inconclusivos o en quienes los resultados conflictivos requieren esclarecimientos adicionales, particularmente en pacientes con alto riesgo para un estudio hemodinámico invasivo. Potencial Conflicto de Intereses Declaro no haber conflicto de intereses pertinentes. Fuentes de Financiación El presente estudio no tuve fuentes de financiación externas. Vinculación Académica No hay vinculación de este estudio a programas de postgrado.
Aspectos epidemiológicos del cáncer de próstata
El adenocarcinoma de próstata, excluyendo las neoplasias de piel, presenta la mayor incidencia entre todas las neoplasias diagnosticadas en el sexo masculino en los EUA, con más de 218.000 nuevos casos en el año 2007, correspondiendo a 29% del total de neoplasias.
En el Brasil, la incidencia estimada para 2008 corresponde a 52 casos nuevos cada 100 mil hombres, con un total aproximado de 50 mil nuevos casos al año.
Esa incidencia viene aumentando continuamente en los últimos años, hecho atribuido principalmente al dosaje del antígeno prostático específico PSA de forma rutinaria en hombres a partir de los 45 años.
Es el cáncer que presenta mayor correlación con edad, y se cree que, en los EUA, uno de cada seis hombres recibirá el diagnóstico de cáncer de próstata durante la vida.
A pesar de la elevada incidencia, las tasas de mortalidad son relativamente bajas, con proyección de poco más de 27.000 muertes en los EUA en el año de 2007, correspondiendo a 9% del total de muertes relacionadas a neoplasias.
Aproximadamente 86% de los diagnósticos son hechos cuando la enfermedad aun se encuentra localizada y los índices de sobrevida libre de enfermedad en cinco años son próximos a 100%.
Tratamiento del cáncer de próstata: atención al el bloqueo androgénico
Con relación al tratamiento, el cáncer de próstata presenta varias posibilidades terapéuticas como radioterapia/braquiterapia, prostatectomía, bloqueo androgénico y hasta aun conducta expectante en situaciones especiales, dependiendo del estado clínico de la enfermedad, de la evaluación de agresividad del tumor, de las comorbilidades y de la expectativa de vida del paciente.
El bloqueo androgénico es una modalidad de tratamiento utilizada por primera vez por Huggins y Hodges en 1941.
Su efecto se basa en el hecho de que las células neoplásicas prostáticas presentan una gran cantidad de receptores de andrógeno en la superficie y deque el crecimiento depende de la estimulación de esos receptores.
De forma resumida, podemos afirmar que la testosterona es el principal andrógeno circulante, siendo la gran mayoría producida por las células de Leydig en los testículos, después de la estimulación central por la hormona liberadora de gonadotrofina GNRH y por la hormona luteinizante LH secretadas, respectivamente, por el hipotálamo y por la hipófisis.
Después de penetrar en la próstata, la testosterona es convertida por la 5α-reductasa en dihidrotestosterona y se liga a un receptor citoplasmático, formando un complejo que modula la transcripción nuclear y consecuentemente toda la actividad celular.
La figura abajo ilustra ese eje hormonal y las medicaciones específicas para bloquearlo Figura 1.
El bloqueo androgénico puede ser realizado por medio de los agonistas de GNRH, antiandrógenos esteroides y no esteroides, estrógenos u orquiectomía bilateral.
En esa revisión, nos limitaremos a hablar de los agonistas de GNRH y orquiectomía, modalidades consideradas más eficientes.
Agonistas de GNRH como leuprolide y goserelina causam un bloqueo central en la secreción de testosterona al suprimir la pulsatilidad fisiológica de la secreción del GNRH con consecuente regulación negativa de los receptores en la hipófisis y menor secreción de LH.
Son medicaciones de larga duración usadas por medio de inyecciones de depósito.
La orquiectomía es otra manera de inhibir la actividad androgénica y es considerada un procedimiento relativamente simple y con pocos riesgos, sin embargo es poco utilizada como por consecuencia de los efectos psicológicos en el paciente.
El metanálisis de diez estudios no mostró diferencia en sobrevida global, con mortalidad semejante entre las dos opciones terapéuticas.
Inicialmente, el bloqueo fue utilizado apenas en pacientes con enfermedad avanzada metastásica, lo que comprobadamente mejora la calidad de vida de los individuos, incluyendo reducción de dolor óseo, fracturas patológicas, compresión medular y obstrucción uretral.
Más recientemente, surgieron estudios que demostraron aumento de sobrevida en pacientes con enfermedad localmente avanzada envolvimiento extracapsular o enfermedad local de alto riesgo PSA>20, Gleason>8 o estadio T2c sometidos al bloqueo androgénico después de tratamiento local con radioterapia o prostatectomía.
También ha sido indicado, aunque de forma más controvertida, para pacientes con elevación de PSA después de tratamiento local, aun sin evidencias de enfermedad metastática.
Por lo tanto, la utilización del bloqueo androgénico creció considerablemente en la última década.
Efectos adversos del bloqueo androgénico
A pesar de los beneficios del bloqueo y de respuestas muchas veces dramáticas y sostenidas de muchos pacientes, esa forma de tratamiento también los expone a una serie de efectos adversos conocidos hace mucho tiempo como complicaciones esqueléticas, pérdida de fuerza muscular, pérdida de libido, disfunción eréctil, calores, anemia y ginecomastia.
Mientras tanto, solamente en 1990, a partir de un pequeño estudio transversal de Tayek et al, surgieron las primeras evidencias de los efectos deletéreos cardiovasculares de ese tipo de tratamiento.
En ese estudio, fue demostrado en seguimiento de 12 meses el surgimiento de alteraciones metabólicas y nutricionales que consistían en aumento de peso, de la cantidad de grasa corporal y de los niveles de colesterol total.
A ese estudio, siguieron varias publicaciones con poblaciones semejantes que confirmaron aumento de peso, pérdida de masa magra, aumento de porcentaje de grasa corporal, principalmente a costas de deposición en el tejido subcutáneo.
Otros estudios mostraron disminución de la complacencia arterial, así como alteraciones metabólicas claras: aumento de los niveles de colesterol total, de lipoproteínas de alta densidad HDL-colesterol, de liproteínas de baja densidad LDL-colesterol, de triglicéridos, de la resistencia a la insulina y de la glicemia.
También fue demostrado el aumento de la incidencia de diabetes después del bloqueo.
Síndrome metabólico secundario al bloqueo
En los últimos años, se demostró que el hipogonadismo corresponde a un factor de riesgo independiente para el desarrollo de síndrome metabólico y que el bloqueo androgénico es nada más que un modelo de hipogonadismo producido intencionalmente, sea de forma quirúrgica o medicamentosa.
Actualmente, ese síndrome es definido como un conjunto de múltiples factores de riesgo metabólicos que están directamente relacionados al desarrollo de enfermedad cardiovascular aterosclerótica.
La prevalencia de síndrome metabólico después del bloqueo androgénico fue estudiada recientemente por Braga-Basaria et al Ellos fueron pioneros al publicar un estudio transversal que demostró aumento en la prevalencia de síndrome metabólico después de un año de bloqueo androgénico 22% grupo sin bloqueo para 55% en el grupo con bloqueo, p<0.03.
Es interesante resaltar que el síndrome metabólico de los pacientes sometidos al bloqueo presenta algunas peculiaridades que difieren de la forma clásicamente descripta, como la acumulación de grasa predominante en el subcutáneo y no en región visceral y la elevación conjunta de los niveles de HDL-colesterol y LDL-colesterol.
Es posible que el síndrome metabólico como es descripto habitualmente agrupe diferentes perfiles de pacientes y que las alteraciones en los pacientes sometidos al bloqueo androgénico constituyan un subgrupo específico.
Además de eso, el síndrome metabólico en esos pacientes parece desarrollarse luego en el comienzo del tratamiento.
Buscando analizar esas alteraciones metabólicas en la población brasileña portadora de cáncer de próstata, fue realizada una investigación preliminar conjunta entre el Instituto do Coração InCor y la División de Urología del Hospital de las Clínicas de la Facultad de Medicina de la Universidad de São Paulo, con pacientes con diagnóstico de cáncer de próstata sometidos a bloqueo androgénico.
Se trató de un estudio de prevalencia con 54 pacientes que fueron separados en dos grupos: bloqueo reciente menos de tres meses de tratamiento y bloqueo crónico un año de tratamiento.
La prevalencia de síndrome metabólico en el grupo del bloqueo reciente fue de 26%, mientras que, en el grupo del bloqueo crónico, fue de 48%.
Así, también en nuestra población ocurre un aumento de la prevalencia de síndrome metabólico en pacientes sometidos a bloqueo androgénico.
Interacción "bloqueo androgénico vs síndrome metabólico vs enfermedad cardiovascular" en pacientes con cáncer de próstata
En vista de todas las alteraciones, innúmeras dudas surgieron con relación a la seguridad y a los potenciales riesgos cardiovasculares inherentes al bloqueo.
Estadísticas de la década pasada ya mostraban que las enfermedades cardiovasculares son la principal causa de muerte en los pacientes con cáncer de próstata sometidos al bloqueo y que esas tasas son mayores que en la población geral.
Recientemente, surgieron tres publicaciones que serán analizadas a continuación, las cuales sugieren fuertemente el aumento de la mortalidad cardiovascular y la frecuencia de infarto de miocardio IM no fatales en esta población.
El primero fue realizado por Keating et al, un estudio de observación con una población de más de 73.000 pacientes con diagnóstico de cáncer de próstata localizado.
De ese total, 36% fueron sometidos al bloqueo con agonistas de GNRH, y 6,9%, por medio de orquiectomía.
Después de seguimiento medio de 4,6 años, se constató que el uso de agonistas de GNRH estaba asociado al aumento de 44% del riesgo de desarrollo de diabetes, 11% de infarto de miocardio y 16% de muerte súbita.
La orquiectomía, a su vez, fue asociada a aumento de 34% del riesgo de diabetes y no de las enfermedades cardiovasculares.
Otro estudio fue publicado por Tsai et al, que, al analizar más de 1.000 pacientes sometidos a bloqueo androgénico, observaron una incidencia acumulativa de muerte cardiovascular en cinco años de 5,5% en aquellos con más de 65 años de edad.
Esa incidencia fue significativamente menor para pacientes sin bloqueo, con riesgo de 2,0%, y para aquellos con menos de 65 años, con 3,6% de riesgo.
Es importante destacar que esos estudios presentan limitaciones, principalmente por ser retrospectivos, por lo tanto, sin capacidad para controlar otros factores de riesgo cardiovasculares.
Aun así, la diferencia de mortalidad entre los grupos es muy significativa y sugiere un papel del bloqueo en esa diferencia.
El tercer y más reciente estudio fue publicado por D'Amico et al, que analizaron la influencia del bloqueo en la frecuencia y en el tiempo de desarrollo de IM fatal.
Ese estudio fue realizado con base en el análisis retrospectivo combinado de los resultados de tres ensayos randomizados con bloqueo androgénico y radioterapia, publicados en Australia, en Canadá y en los Estados Unidos.
Se observó aumento en la incidencia acumulativa de IM fatal en pacientes con más de 65 años, que recibieron bloqueo por seis meses en relación a aquellos que no recibieron bloqueo.
Pacientes que recibieron apenas tres meses de bloqueo tuvieron incidencia de IM semejante a aquellos sometidos a seis meses de bloqueo, sugiriendo que tres meses bastarían para causar efectos cardiovasculares deletéreos.
Además de eso, la ocurrencia de IM fatal en los pacientes sometidos a bloqueo también fue más precoz que en los sin bloqueo.
Conclusión
A pesar de la potencial limitación de la presente revisión que restringió la bibliografía a la base de dados del Medline, es cada vez más evidente que esa modalidad de tratamiento acarrea una serie de efectos colaterales importantes como diabetes, dislipidemia, síndrome metabólica y enfermedad arterial coronaria, inclusive con aumento de los índices de infarto fatal y de la mortalidad cardiovascular.
Por tanto, a pesar de efectiva en el tratamiento de subgrupos específicos de pacientes con cáncer de próstata, la indicación debe ser siempre bastante criteriosa y individualizada, buscando tanto minimizar el impacto cardiológico como optimizar el beneficio oncológico.
Es importante también resaltar que esos pacientes deben ser monitoreados tanto por el urólogo como por el cardiólogo y deben ser evaluados de forma rutinaria, procurando el diagnóstico y tratamiento precoces de los potenciales efectos adversos cardiovasculares.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
No hay vinculación de este estudio a programas de post grado.
En este siglo la salud ha cobrado importancia en las políticas sociales que favorecen el bienestar biopsicosocial de las personas.
Salud para todos en el año 2000 no se logró, pero sí cambiar el enfoque desde la enfermedad hacia la salud.
La salud es un bien humano que está estrechamente unido a la vida, y como los bienes humanos son de cuidado, el cuidar de la salud implica no sólo desarrollar acciones que beneficien la salud de las personas sino que también la propia.
Cada persona tiene que restringir su libertad por su beneficio y el de los demás, no realizando acciones que dañan su salud, como el consumo de drogas ilícitas o, tabaco y alcohol.
Se reconoce que el alcoholismo, el tabaquismo y la farmacodependencia impactan negativamente en la salud de las personas, constituyéndose un problema de Salud Pública.
Las tendencias mundiales reflejan un aumento del uso de drogas lícitas e ilícitas y sobretodo un incremento de su consumo en los jóvenes.
Dándose a edades mas tempranas el inicio de uso de drogas.
El término droga se define como "toda sustancia con características psicoactivas, incluyendo alcohol, tabaco, inhalantes y fármacos, autoadministrados sin supervisión médica con el fin de cambiar el humor, la forma de pensar o actuar de una persona, y con el solo propósito de divertirse ".
Los estudios sobre drogas en población general en Chile en 1994 mostraron que las drogas lícitas de mayor consumo eran el alcohol, seguido por el tabaco y que uno de cada ocho chilenos/as de 12 a 64 años habían consumido alguna vez en su vida al menos una de tres drogas ilegales marihuana, pasta base o cocaína.
A través del tiempo se observa un aumento en la prevalencia del consumo de cigarrillos de 38,94% en 1994 a 42,54% en el 2004, incremento dado por una mayor proporción de mujeres fumadoras.
El grupo de jóvenes de 19 a 25 años son los que presentan la prevalencia de consumo mas alta , los varones presentan una mínima variación 59,33 a 59,73 durante estos 10 años, en cambio las mujeres jóvenes han incrementado en mas de 10 puntos la prevalencia del consumo de tabaco de 42,54 a 55,01.
Así como ha aumentado el consumo del tabaco lamentablemente se han incrementado las muertes atribuibles al consumo de tabaco, en 1985 fallecieron 11.872 personas y en el 2005 15.088 personas como consecuencia del tabaco, es decir, en 20 años las muertes atribuidas al consumo de tabaco han aumentado en 4000 personas en el 2005.
El tabaco es una droga licita muy dañina para las personas por los aproximadamente 4.000 componentes químicos que tiene el humo del tabaco, entre éstos se encuentran la nicotina sustancia química que produce la adicción, los alquitranes se asocian al desarrollo de cierto tipo de cánceres y el monóxido de carbono gas tóxico que retarda o impide el transporte de oxígeno en el torrente sanguíneo.
Estudios han mostrado una alta prevalencia de tabaquismo en personal de la salud, siendo esta conducta de consumo mayor en los funcionarios jóvenes, otro de los hallazgos que llaman la atención es una mayor prevalencia de consumo en los profesionales/as de la salud comparada con la encontrada en investigaciones en población general.
Llama la atención la mayor incidencia de consumo, puesto que son personas que se encuentran en una posición única para impulsar estrategias de prevención y abandono del consumo de drogas, conociendo los factores de riesgo que implica el consumo para su salud y la de las personas a quienes cuidaran.
Los estudiantes universitarios del área de la salud, de quienes se espera que sean modelos de rol y educadores en salud, tampoco escapan a este hábito.
En una investigación se observó que los estudiantes que fumaban expresaron que no estaban de acuerdo en ser ejemplos de buena conducta.
En otros estudios de tipo descriptivo se percibió a los estudiantes con una prevalencia de menor consumo que los profesionales de la salud y población general, y que ellos consumen menos tabaco que los estudiantes universitarios de otras carreras no relacionadas con salud.
Los estudiantes de las carreras de la salud se preparan para cuidar a las personas, pero ¿cómo ellos se cuidan?.
Se espera que ellos que están en tercer año de una carrera de la salud reconozcan que las drogas dañan la salud y eviten su consumo.
Es contradictorio pensar que el consumo de drogas es dañino para las otras personas y no para sí.
Bajo este punto es importante conocer las actitudes y/o motivaciones de los estudiantes de las diferentes carreras del área de la salud, quienes asumirán la prevención de la enfermedad y la promoción de la salud.
El propósito de esta investigación fue identificar si los estudiantes universitarios del área de la salud perciben beneficios para consumir tabaco y otras drogas y barreras para dejar de consumirlas.
Investigación de diseño descriptivo y correlacional realizada en 80 estudiantes universitarios, durante el segundo semestre del año 2005 y primer semestre del año 2006.
El universo lo conformaron 400 estudiantes que cursaban el tercer año de tres carreras del área de la salud en una Universidad de la ciudad de Concepción-Chile.
Posteriormente el muestreo fue de tipo no probabilístico, al integrar la muestra los estudiantes que consintieron en participar en el estudio.
Para la obtención de los datos se utilizó un cuestionario autoadministrado construido para este estudio.
Este instrumento se conformó con preguntas biodemográficas, escala de factores de riesgo y preguntas relacionadas con las variables en estudio.
Los estudiantes respondieron el cuestionario en aulas de la universidad, luego de aprobar y firmar el consentimiento informado.
Previamente se realizó una prueba piloto para observar comprensión del grupo y tiempo necesario para la aplicación del instrumento.
Participaron 10 estudiantes universitarios del primer año de la carrera de enfermería quienes dieron su consentimiento.
Aproximadamente 15 minutos fue el tiempo que las personas se demoraron en responder, sin dificultad en el enfoque de las preguntas.
El análisis de los datos se hizo con aplicación de estadística descriptiva frecuencias, porcentajes e inferencial correlación.
Los datos fueron procesados en el sistema computacional en software S.P.S.S versión 12.0 en el Departamento de Enfermería de la Universidad de Concepción.
Después de la autorización del Comité de Ética de la Facultad de Medicina, se procedió a informar a los jefes de las carreras de la salud sobre el estudio y sus objetivos.
La muestra estudiada presentó las características exhibidas en la tabla 1.
Las edades de los estudiantes oscilaron entre 20 y 27 años, mas de la mitad de los estudiantes eran de sexo femenino y la diferencia de sexo masculino.
Un poco mas del tercio estudiaban enfermería, casi un tercio medicina y levemente en menor proporción obstetricia.
La distribución según el consumo se encuentra en la tabla 2.
Un poco mas de la mitad de los estudiantes declararon no consumir drogas en el mes; menos de un tercio consumía un tipo de droga al mes; y 2,4% tres drogas al mes.
Del total de la muestra dos tercios actualmente no fumaba; un 16,3% fumaba desde cuatro a seis años atrás; y un 2,3% fumaba hacía más de 10 años.
Respecto a la edad de inicio de fumar un 12,6% tenía entre 11 y 14 años; 22,4% entre 15 y 18 años; 6,3% entre 17 y 18 años.
En la tabla 3 se puede ver los resultados relativos al uso de cigarrillos y alcohol por familiares y amigos y también a contenidos sobre drogas en las asignaturas académicas.
La mayoría de los estudiantes declara no tener familiares que fuman; un 15% tiene, pero menos de la mitad de los familiares.
Casi dos tercios de las personas refirieron que sus familiares no bebían, y menos de un tercio indicó que más de la mitad son bebedores.
Un 38% de los universitarios perciben que más de mitad de sus amigos fuman y casi un tercio percibe que menos de la mitad, y un 27% no tiene amigos que fumen.
Más del tercio de los universitarios recuerda haber recibido información en sus asignaturas del semestre pasado sobre las drogas; el resto indica que no o no recuerda.
La mayoría de los estudiantes cree que el tabaquismo es un problema, siendo importante poner atención en aquellos que no lo considera así.
Similar creencia tienen con respecto al alcoholismo, la mayoría consideran que es un problema mientras que unos pocos dicen que no.
En la tabla 4 son contemplados los resultados relativos al tipo de droga consumida más de una vez al mes.
Más de dos tercios de la muestra respondió que no se habían embriagado en el mes y sí un 15%.
Cuatro estudiantes consumían marihuana más de una vez al mes a diferencia de la mayoría que no lo hacía.
Casi el total de los estudiantes no usaban cocaína, heroína o LSD.
En la tabla 5 se observa que un poco mas de dos tercios de los/as estudiantes declararon no consumir cigarrillos o haber abandonado el consumo; un quinto de ellos/as se consideraba fumador/a ocasional consumo de menos de siete cigarrillos a la semana, en cambio, un 11,3% era fumador/a diario consumo de más de siete cigarrillos a la semana.
Para la conducta de no fumar un tercio de los estudiantes respondió que fue por opción personal, y para la conducta de fumar declararon que fue por la influencia de amigos.
Los beneficios que perciben la mayoría de los estudiantes del consumo de drogas son relajación, placer, y aceptación social por sus pares.
Las barreras son la habituación y sus efectos.
Se observó una correlación negativa entre la condición de fumador y las variables edad de inicio de fumar, número de años fumando, número de cigarrillos fumados a la semana, apoyo para dejar de fumar, apoyo para dejar de beber, y factores de riesgo.
Algunos de los estudiantes que comenzaron el consumo de cigarros a temprana edad han mantenido su consumo en el tiempo, e incluso han comenzado con otras drogas.
Se destaca el aumento de consumo entre los 15 y 18 años. Donde los últimos dos años 17 y 18 años coincide con el período de ingreso a la universidad.
Un grupo de investigadores observó que los estudiantes en su primer año de universidad inician el consumo de tabaco y los que fumaban aumentan la frecuencia de consumo de cigarrillos.
La edad de inicio de fumar de 10 estudiantes de este estudio fue antes de los 14 años coincidiendo estos resultados con estudios en población nacional.
Quienes no consumen droga respondieron que era por opción personal, conducta que se puede considerar como una motivación intrínseca si comparamos este resultado con el encontrado por otros investigadores.
Los estudiantes universitarios del área de la salud, sí perciben beneficios al consumir tabaco como relajación, placer, y aceptación social por sus pares, similares resultados se observaron en estudiantes de una facultad de salud de Colombia.
Algunos investigadores exponen que los estilos de vida actuales llevan a esta conducta de "felicidad consumista", felicidad que busca el goce individual y que lleva "a consumir no sólo mercancías, sino también, la propia vida" Las barreras que ellos identifican son la habituación y sus efectos.
La mayoría de los estudiantes considera como problema de salud el consumo de alcohol y tabaco, pero llama la atención que aquellos que estudiando carreras del área de la salud no consideren que el consumo de tabaco y alcohol sea un problema de salud, coincidiendo este resultado con investigaciones en estudiantes y profesionales de la salud quienes tampoco percibían riesgos para ellos pero sí para las otras personas.
Los profesionales y los estudiantes del área de la salud no pueden auto-engañarse pensando que las drogas son dañinas para los otros y no para ellos, ¿pero cómo evidenciarles de este equívoco?
Los profesionales dedicados al cuidado de la salud deben facilitar un entorno favorable para dejar de fumar, que no inspire culpabilidad o reproche en la persona.
Las iniciativas de salud pública de intervención deben centrarse en los modelos de los iguales, la imagen y las ventajas de un estilo de vida sin drogas más que en las consecuencias para la salud a largo plazo.
Se es libre para tomar decisiones de nuestra vida, pero esta libertad se restringe por políticas sociales por ejemplo: fumar en recintos de salud, y en el caso de la elección de una carrera universitaria se aceptan las normas de conducta que las organizaciones profesionales han suscrito, cómo los códigos de ética, ¿códigos que en la práctica guían nuestro actuar?
Al participar en una comunidad universitaria se desarrollan los saberes, cómo saber saber y saber hacer, los que pierden fuerza cuando no se acompañan con el saber convivir y el saber ser.
Se recomienda establecer estrategias para desarrollar las temáticas sobre prevención y rehabilitación del consumo de drogas en las asignaturas de carrera que impacten en la conducta de los estudiantes.
Motivar a los futuros profesionales de la salud a mantener conductas preventivas y fomentar su autoresponsabilidad.
Agradecemos a la Comisión Interamericana para el Control del Abuso de Drogas/CICAD de la Subsecretaría de Seguridad Multidimensional de la Organización De los Estados Americanos/OEA, la Secretaría Nacional Antidrogas/SENAD, a los docentes de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, a la población que sirvió como muestra en los estudios y a los representantes de los ocho países Latinoamericanos que participaron del I y II Programa de Especialización On-line de Capacitación en Investigación sobre el Fenómeno de las Drogas-PREINVEST, ofrecido en 2005/2006 por la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, en la modalidad de educación a distancia.
Según los datos publicados por la Organización Mundial de la Salud OMS, en 2014, 2 millones de individuos se infectaron con el virus de inmunodeficiencia humana VIH .
Existen diversas investigaciones en el área de la salud realizadas a personas con VIH/SIDA y que nunca han recibido tratamiento antirretroviral TARV, las cuales tienen como objetivo, de manera general, describir el perfil epidemiológico mapeado por el proceso salud-enfermedad; la fisiopatología de infección del VIH, lo cual incluye parámetros clínicos bioquímica, señales y síntomas, genotipado, resistencia a los medicamentos; las morbilidades asociadas o no al VIH; las tasas de mortalidad del SIDA y los factores potenciales de riesgo o protección de comorbilidades .
Aun cuando es un tema abordado subjetivamente en el campo de la bioética, el cual se interesa de las regulaciones que aseguren la integridad y la dignidad de los voluntarios de investigaciones científicas , son escasas las informaciones cuantitativas, proporcionadas por estudios de diferentes delineamientos, sobre el número de personas abordadas en la fase de inclusión de voluntarios, así como sobre la prevalencia de la negación y de los motivos para no participar en una investigación científica.
En ese contexto, este artículo tiene como objetivo describir tales datos en una cohorte.
Se trata de un estudio transversal, realizado en el Centro de Capacitación y Referencia en Enfermedades Infecciosas y Parasitarias CTR-Orestes Diniz, UFMG, Municipalidad de Belo Horizonte entre la segunda quincena de marzo y la primera quincena de septiembre de 2014, desarrollado como parte del Proyecto Quarup, aprobado por el Comité de Ética en Investigación con Seres Humanos de la Universidad Federal de Minas Gerais CEP-UFMG, cuyo objetivo principal es evaluar prospectivamente la morbimortalidad por causas asociadas o no al VIH, en personas entre 18 y 55 años que tienen VIH/SIDA y están iniciando el TARV.
El presente trabajo fue sometido al CEP, como un desdoblamiento de la investigación original en forma de apéndice y fue aprobado y registrado conforme a la normativa nacional .
En el proyecto original, los voluntarios son dirigidos a ocho o más consultas clínicas, todas ellas realizadas al momento de ingresar y 24 meses después de la inclusión.
La estimación del tiempo utilizado para los exámenes era de veinte horas, por un periodo de doce días, subdivididas en: ocho horas de exámenes físicos, cuatro de exámenes de laboratorio, dos para ultrasonidos de carótidas y dos para absorciometría de rayos X de doble energía acoplada a un examen de antropometría.
El voluntario sería informado previamente de la cita, lo cual fue delegado al equipo de investigación.
Las personas con VIH/SIDA que fueron contactadas no habían iniciado el TARV ni presentaban otras infecciones.
Los criterios de exclusión fueron: a Individuos sin intención de continuar el seguimiento por lo menos seis meses; b quienes utilizaron el TARV para la profilaxis de la transmisión del VIH, sin finalidad terapéutica; c presencia de enfermedades crónico-degenerativas antes del diagnóstico de infección por VIH; d problemas psiquiátricos; e embarazadas.
Para calcular la muestra, se utilizaron el programa Openepi y los siguientes datos: tamaño de la población igual a 100 individuos, prevalencia de negación igual al 50% en base a la derivación de la fórmula de probabilidad, es decir, en el porcentaje al cual el evento se verifica con significancia, debido a la inexistencia de datos sobre la estimación de negación en la bibliografía investigada , variación de 5% y nivel de confianza de 95%, lo cual resulta en una muestra mínima de 80 individuos.
El enfoque de los voluntarios se realizó, por conveniencia, con todos los primeros pacientes consecutivos agendados en el servicio de farmacia para la distribución del primer esquema de antirretrovirales ARV hasta llegar a la muestra mínima previamente establecida por el cálculo muestral n = 80.
Se les aclaró a los pacientes sobre los objetivo del Proyecto Quarup, consultas médicas, exámenes bioquímicos y físicos necesarios e incluidos en el diagrama de flujo de la investigación, locales de realización del estudio, tiempo utilizado y necesario para cada procedimiento, posibles riesgos de restricción y confidencialidad de los datos.
También se les brindó a los posibles voluntarios informaciones de contacto nombre, teléfono e email del coordinador del proyecto y de los investigadores involucrados, con el fin de aclarar cualquier duda que puedan surgir en relación con el estudio.
Con la finalidad de conocer el perfil epidemiológico de los pacientes, se obtuvieron, por medio de un cuestionario, las siguientes informaciones: nombre, origen del servicio en el Sistema Único de Salud SUS o en salud sumplemetaria, fecha de nacimiento, fecha de contacto, edad, sexo y motivo de la negación.
Quienes aceptaron participar firmaron el término de consentimiento informado TCLE, en el cual se garantizó el secreto de las informaciones y la confidencialidad de los datos recolectados.
El banco de datos se estableció en el software Epidata versión 3.1 y para el análisis estadístico se utilizó el software Stata versión 11.0 , en el cual se adoptó un nivel de significancia menor de 5%.
Como no implicaba en ningún tipo de carga o dolo a los involucrados, las variables sexo, rango etario y origen del servicio se compararon entre los que aceptaron o no participar en la investigación por las pruebas del chi-cuadrado, chi-cuadrado de participación y el test exacto de Fisher , con el objetivo de verificar si había diferencias significativas que no fueran detectadas.
Para alcanzar el número mínimo de individuos establecidos por el cálculo muestral y, de esa forma, dar confiabilidad a los resultados encontrados, se entrevistaron 112 personas con VIH/SIDA que no habían recibido tratamiento y con indicación médica para iniciar el ARV.
Dentro de ellos, 26 no completaron los criterios de inclusión de cohorte, lo cual disminuyó a 86 los voluntarios aptos para participar.
De los 86 pacientes que completaron los criterios de inclusión pre establecidos de cohorte, 87,2% n = 76 eran del sexo masculino, con edad media de 33,5 ± 8,7, variando entre 19 y 55 años.
Más de la mitad 62,8% realizaba un seguimiento en servicios de salud suplementaria y casi el 90% fueron abordados por un solo investigador datos no indicados en la figura o tabla.
La prevalencia de la negación fue de 41% n=35.
De ellos, 5 pacientes 14% afirmaron que iniciarían el tratamiento de inmediato.
La mayoría de los otros 30 individuos que no aceptaron participar en la investigación indicó como motivo que les “falta tiempo para dedicarse a la investigación” 63%, seguido por el miedo a la exposición del diagnóstico a la sociedad 17% Tabla 1.
No se observaron diferencias estadísticas entre los individuos que aceptaron o no participar como voluntarios cuando se evaluaron el sexo, la edad y el origen del servicio Tabla 2.
Discusión
No encontramos ningún estudio que evaluara cuantitativamente la prevalencia de la negación a participar en proyectos de investigación en el área de la salud, especialmente en estudios longitudinales, por parte de personas con VIH/SIDA recientemente diagnosticadas y que no hayan recibido TARV.
A pesar de la prevalencia elevada de negación, es importante recalcar el respeto que el investigador debe tener siempre en relación con la decisión del individuo.
Este derecho está establecido en la Resolución 466/2012 del Consejo Nacional de Salud , como buena conducta ética en investigación, a favor de la integridad científica, reproducción de resultados y evolución del saber científico y se basa en el principio de autonomía del sujeto de la investigación .
En cuanto a los motivos entregados por quienes no aceptaron participar, un 63% afirmó que no tenía tiempo disponible para las actividades previstas.
Al evaluar el rango etario de adultos jóvenes y de adultos y la posibilidad de clasificarlos como personas económicamente activas, tal vez sea posible justificar la frecuencia alta de esa variable .
Además, es importante citar que el Proyecto Quarup se llevaba a cabo en horarios matinales fijos en dos días hábiles de la semana, factor que puede haber contribuido en los resultados.
Sin embargo, la mayoría de las personas con esas características aceptó participar.
También se debe enfatizar en que un 17% relató tener miedo a la violación de la confidencialidad, reforzando la necesidad de aclarar el proceso de mantención del secreto y de la confidencialidad de los datos en los proyectos, así también como la ética profesional observada en el propio servicio de salud.
Es necesario proporcionarles a los voluntarios potenciales todas las informaciones en relación con los mecanismos establecidos por los investigadores sobre el secreto y la confidencialidad de todo y cualquier dato recolectado por la investigación, en lenguaje accesible, considerando la heterogeneidad del grupo que se evaluará, incluyendo a personas con vulnerabilidad social alta.
Según un estudio cualitativo realizado con grupos focales compuestos por personas que se negaron a participar en investigaciones biomédicas , se relataron nueve motivos. Dentro de estos, las malas experiencias anteriores y la ignorancia sobre el procedimiento de consentimiento en investigación y los objetivos de la investigación se relacionaron al miedo de romper el secreto.
También es fundamental la participación en estudios de seguimiento clínico, en vista de que los datos generados en esos estudios son útiles no solo para la construcción del conocimiento, sino que también para la mejora de los cuidados y del tratamiento en el SUS de las poblaciones afectadas .
Almeida y sus colaboradores , con el objetivo de analizar la participación de poblaciones vulnerables en investigaciones científicas en salud y los aspectos que involucran esa decisión, demostraron, en un estudio cualitativo, que la expectativa de algún beneficio inmediato para el participante y para la comunidad son factores condicionantes del consentimiento .
Consideramos importante que los proyectos de investigación incluyan datos sobre la negación a participar y también las razones por las cuales las personas deciden participar.
El análisis de estos datos podrá contribuir para mejor el entendimiento del universo de los participantes de la investigación, mejorando el proceso de consentimiento libre e informado, desde las informaciones preliminares, la aclaración sobre el proyecto hasta la firma del término TCLE.
Esas informaciones también podrán ayudar en la estimación del número de personas que serán invitadas a estudios prospectivos y, consecuentemente, permitir que se evalúen mejor el tiempo investido , el número de investigadores o de colaboradores y el presupuesto.
Consideraciones finales
Frente a los porcentajes elevados de prevalencia de negación de las personas con VIH/SIDA en ser voluntarias, afirmando falta de tiempo para participar, miedo a la exposición del diagnóstico o falta de sigilo y no tener ganas de hacerlo, sugerimos que los estudios enfaticen, en la fase de inclusión, la importancia de la participación de los voluntarios en investigaciones clínicas, teniendo como principios éticos la autonomía y el sigilo de todo y cualquier dato individual del participante.
También reforzamos la importancia de seguir las recomendaciones éticas en investigación científica, emanadas del Consejo Nacional de Salud/Conep, considerando el papel destacado de Brasil contra la flexibilización de esas reglas.
El área de Ciencia de los Materiales ha presentado desempeño muy importante en los últimos años.
Eso fue mostrado por estudio basado en levantamiento hecho entre los años 2003 y 2009 de los artículos publicados en periódicos indexados por Thomson/ISI http://www.fiocruz.br/ioc/media/relatorio_2009.pdf.
Mientras en el mundo el área de Ciencia de los Materiales ha crecido cerca de 34% en ese período, el crecimiento observado para todas las áreas del conocimiento fue inferior a 26%.
En América Latina el área de Ciencia de los Materiales ha crecido 39% en el período 2003-2009 y en Brasil cerca de 41%.
Así, la región del mundo que se caracteriza por la producción intensiva de materia prima ha presentado un gran progreso científico reciente en la comprensión, en el desarrollo y en la optimización de materiales convencionales y nuevos.
Un ejemplo es mostrado en este número de la revista Matéria, que presenta la posibilidad del uso de fibras naturales en aplicaciones de Ingeniaría para sustituir con ventajas fibras convencionales y sintéticas.
El paso siguiente a ese avanzo científico es el uso efectivo de eses y otros nuevos materiales por la sociedad.
Para tal, será necesario realizar esfuerzo en el área de innovación tecnológica, que demanda inversión financiera y creatividad empresarial.
El área de Ciencia de los Materiales latino-americana ha creado las bases para ese avanzo tecnológico, el cual esperase que estebe en proceso de arborecer.
Introducción
El hallazgo de los receptores de opioides en el interior de la médula espinal hizo conocidos los métodos de administración de medicamentos por vía intratecal o epidural mundialmente usados para el tratamiento del dolor agudo o crónico .
El sulfuro de magnesio, usado hace muchos años en la pre-eclampsia y eclampsia como anticonvulsivo, también está siendo usado para tratar el infarto del miocardio, algunas arritmias, el asma, feocromocitoma y el tétano.
Además, el sulfuro de magnesio, considerado como un bloqueante natural de los canales de calcio, es un antagonista no competitivo de los receptores N-metil-D-aspartato .
Además, el sulfuro de magnesio ya ha sido usado anteriormente en seres humanos y animales por vía intratecal por sus efectos analgésicos y neuroprotectores.
Sin embargo, se conoce que las secuelas neurológicas permanentes pueden surgir después de la administración espinal o epidural del medicamento.
El objetivo de este estudio fue investigar los potenciales efectos neurotóxicos de la administración intratecal de sulfuro de magnesio a nivel ultraestructural.
Materiales y métodos
Este estudio fue llevado a cabo en el laboratorio de estudios en animales de la Facultad de Medicina Militar Gülhane con el consentimiento del Comité de Ética de la Facultad de Veterinaria de la Universidad de Ancara.
Fueron incluidos en el estudio 24 ratones machos de la raza Spraque-Dawley peso 250-300 g. Los ratones fueron alimentados con 20% de pienso proteico y agua suministrada ad libitum, de acuerdo con los criterios de uso y supervisión de animales de laboratorio.
Antes del experimento, los animales se mantuvieron en una programación de 12h:12h, noche/día, en condiciones excelentes a 20-22ºC y 55% de humedad.
Durante las experiencias, las mismas condiciones fueron mantenidas y los ratones fueron alojados separadamente en jaulas de policarbonato.
Después de un ayuno de 4 horas, los ratones recibieron una inyección intraperitoneal de clorhidrato de cetamina 100 mg.kg y cloruro de xilazina 10 mg.kg.
Después de anestesiados, los ratones fueron raspados, higienizados y sometidos a la aplicación intratecal dentro de un área de 0,40x50 milímetros de las vértebras lumbares L5-L6.
Después de observar el líquido cefalorraquídeo LCR, 0,02 mL de la solución en estudio se administró por medio de un inyector Hamilton calibre 28, puntiagudo, SGE, Australia.
Posteriormente a la administración intratecal, los ratones fueron observados para la toxicidad clínica hasta que empezaron a caminar por sí mismos y a alimentarse.
Los ratones fueron aleatoriamente divididos en tres grupos para recibir inyecciones por vía intratecal.
El Grupo I n = 8 recibió 0,02 mL de suero fisiológico normal al 0,9%, el Grupo II n = 8 0,02 mL de sulfuro de magnesio al 15% y el Grupo III n = 8 0,02 mL de sulfuro de magnesio una vez por día durante siete días.
Cada inyección fue administrada dentro de una región de 0,40x50 milímetros del área lumbar.
Posteriormente a la observación de movilidad para los signos toxicidad clínica, todos los ratones fueron sacrificados bajo anestesia al octavo día, con una inyección de formaldehido al 10% en la aorta y enseguida se analizaron las médulas espinales.
Las muestras de tejido 1 mm de la región lumbar fueron incubadas durante dos horas en glutaraldehido al 2% pH 7,4 y solución salina con tapón con fosfato STF.
Al final la incubación, los tejidos fueron lavados tres veces con STF y enseguida, pegados al tetróxido de osmio al 1% por una hora.
Las muestras de tejidos fueron entonces deshidratadas en serie de alcoholes.
Finalmente, los tejidos fueron tratados con óxido de propileno y después montados en bloques de tejidos con el uso del kit de resina epoxi Araldit CY212 5x100 g. La mitad de las incisiones en el músculo grácil se hizo en los bloques que fueron polimerizados a 56ºC y coloreados con azul de toluidina.
El músculo grácil se aisló de las áreas marcadas después de la evaluación en microscopía de luz, coloreado con acetato de uranilo y citrato de plomo y después evaluado en un microscopio electrónico de transmisión Carl Zeiss, modelo EM 900.
Alteraciones histopatológicas
Los puntajes de las alteraciones histopatológicas fueron los siguientes: ultra estructura normal = 0; alteraciones degenerativas en la mitocondria donde el contenido del núcleo y otras organelas estaban normales = 1 y degeneración mitocondrial con estructuras desordenadas en el retículo endoplasmático granular REG, defecto en el contenido del núcleo o edema extracelular.
Un valor de 0,5 también fue usado entre los hallazgos de 0 y 1, como de 1 y 2.
Evaluación estadística
El test de Kruskal-Wallis fue usado para determinar las diferencias significativas entre los dos grupos.
Cuando una diferencia intergrupos fue detectada, el test de comparaciones múltiples de Kruskal-Wallis fue aplicado para determinar el grupo responsable de la diferencia.
Todos los valores de p < 0,05 fueron considerados estadísticamente significativos.
Durante la observación al final del estudio, la movilidad diurna de los ratones de los Grupos I y III y de los ratones en todos los grupos era normal.
Ninguno de los animales fue excluido del estudio por ningún motivo.
No hubo diferencias estadísticas entre los ratones en los tres grupos con relación al peso antes del estudio Tabla 1, p > 0,05.
El valor promedio obtenido a partir de los exámenes histopatológicos fue de 0 0-0,5 en el grupo control, 1 1-1 en el Grupo II y 2 1,5-2 en el Grupo III.
Hubo una diferencia estadísticamente significativa en los índices de toxicidad entre los tres grupos Figura 1A, p < 0,001.
La toxicidad fue significativamente mayor en los ratones tratados con una dosis única de sulfuro de magnesio comparados con el grupo control Figura 1B, p = 0,002.
Además, los ratones que recibieron dosis repetidas de sulfuro de magnesio tenían una toxicidad más elevada que los controles Figura 1C, p = 0,002.
La toxicidad también fue mayor en los ratones que recibieron dosis repetidas de sulfuro de magnesio en comparación con los ratones que recibieron una sola dosis Grupo II versus III, respectivamente; Figura 1D, p = 0,008.
En el examen de microscopía electrónica de la médula espinal, las neuronas multipolares con estructuras normales fueron observados en los ratones control y el núcleo de la célula era cicloide, centralmente localizado y eucromático.
Los nucléolos también eran conspicuos y el citoplasma de la célula contenía cisternas del retículo endoplasmático que estaban maduras.
La intensidad de los electrones era dependiente de la intensidad del ribosoma.
Las mitocondrias tenían estructuras y crista normales Figura 2.
En el Grupo II, la intensidad de los electrones era dependiente de la intensidad de los ribosomas.
El núcleo y el nucléolo de la célula tenían estructuras normales y los gránulos y las cisternas del retículo endoplasmático en el citoplasma estaban maduros.
Esos hallazgos fueron similares a los del grupo control.
Sin embargo, cuando las mitocondrias se analizaron, observamos una degeneración generalizada, y la distensión y la cristalización de las mitocondrias estaban ampliamente diseminadas Figura 3.
En el Grupo III, alteraciones degenerativas muy distintas se observaron.
La pérdida de cromatina era evidente en el núcleo, lo que no fue observado.
La disminución de la densidad citoplasmática fue observada y la dilatación conspicua fue detectada en las cisternas del retículo endoplasmático.
La cristalización en formas diferentes fue observada en la mitocondria y alteraciones degenerativas muy significativas fueron observadas en las neuronas.
Las células examinadas del Grupo III también venían con un aumento poco común en los lisosomas Figura 4.
Basándonos en esas observaciones, la neurodegeneración ultraestructural se concluyó en ese grupo.
Discusión
La ausencia de efectos colaterales graves y el aumento del uso para indicaciones en analgesia han hecho con que el uso del sulfuro de magnesio administrado por vía intravenosa sea un objeto común en los estudios científicos.
Recientemente, el uso del sulfuro de magnesio ha venido siendo explorado también en la anestesia general.
El sulfuro de magnesio es reconocido como un antagonista de los receptores de N-metil-D-aspartato NMDA y puede bloquear los canales iónicos asociados a esos receptores.
Los receptores antagonistas de NMDA pueden bloquear la sensibilidad central asociada con el estímulo nociceptivo periférico.
Estudios demuestran que los receptores antagonistas de NMDA tienen poco efecto directo sobre las fibras C conductoras de dolor, pero su efecto puede aumentar ostensiblemente durante la estimulación repetida.
Un estudio realizado por Mitani y col. demostró que alteraciones funcionales en los canales de los receptores de NMDA pueden desempeñar roles específicos en la lesión neuronal.
Estudios anteriores demuestran también que el magnesio puede reducir la liberación de acetilcolina.
Y ya que el sulfuro de magnesio deprime el tono colinérgico, ese mecanismo puede desempeñar un papel en la formación del bloqueo motor.
Por otro lado, Cheng y col. sugieren que el glutamato puede aumentar la concentración intracelular de magnesio, lo que puede provocar la neurotoxicidad.
En el estudio de caso conducido por Dror y col., se verificó que cuando el sulfuro de magnesio al 10% fue administrado vía epidural por equivocación, una irritación similar a la quemadura fue relatada, pero el bloqueo sensorial-motor no se dio.
En otro caso, una inyección intratecal de 2 mL de sulfuro de magnesio al 50% administrada por equivocación causó la parálisis motora por 5 horas y un intenso dolor de cabeza, pero sin ninguna pérdida de sensación.
En los ratones Chanimov sometidos a la raquianestesia con inyecciones intratecales en serie de sulfuro de magnesio, observamos más vacuolización en las células ganglionares de la masa gris en el grupo que recibió 0,02 mL de sulfuro de magnesio al 12,6% que en los grupos que recibieron 6,3% de sulfuro, 2% de lidocaína, 0,9% de SF o solamente con un catéter intratecal implantado .
En otro estudio, los ratones que recibieron 6,3% de sulfuro de magnesio vía catéter intratecal tenían anestesia espinal y sedación general durante una semana en comparación con los ratones que recibieron lidocaína al 2% .
Además, los ratones que recibieron sulfuro de magnesio desarrollaron neurotoxicidad clínica y déficit neurológico.
Las lesiones nerviosas pueden ser de origen isquémico, traumático o tóxico.
Esas lesiones pueden traer consigo la toxicidad de los axones espinales y muchos componentes del sistema nervioso que pueden afectar directamente las túnicas, como las lesiones vasculares y el tejido cicatricial.
Algunos anestésicos locales pueden reducir el flujo sanguíneo y poseen efectos tóxicos .
Además, la influencia neurotóxica puede afectar no solamente a la formación citoplasmática, sino también al núcleo directamente.
Varios estudios anteriores de neurotoxicidad evaluaron inyecciones de dosis única y múltiples dosis vía catéter intratecal o epidural.
Debido al consenso de que el uso de catéteres intratecales también puede causar cambios histopatológicos, hemos sometido un grupo del estudio a un régimen de dosis repetidas, como también a un régimen de dosis única, porque ambos son usados como rutina en la práctica clínica.
En estudios recientes, la formación de granulación epidural, como también en la médula espinal, y fibrinólisis maciza en las raíces espinales, fueron observadas en modelos animales sometidos a la canulación intratecal y a la administración de fármaco en los espacios subaracnoideo y epidural.
Infarto del parénquima y abscesso apical también fueron observados durante la infusión de un euploide sintético.
Sin embargo, como algunos de esos cambios también estaban presentes en los animales del grupo control que recibieron solamente suero fisiológico, es bastante difícil distinguir las alteraciones inducidas por el fármaco de otras alteraciones a causa del uso crónico del catéter solo.
Además de eso, algunas evidencias indican que el propio catéter puede bloquear el dreno del LCR y causar alteraciones relacionadas con esa condición.
No queda claro si los estudios morfológicos usados para determinar los efectos neurotóxicos del compuesto por medio de una administración intratecal son suficientes, porque las toxicidades mediadas por el compuesto pueden tener más de un efecto en la función celular que en la estructura de la célula.
La ausencia de las alteraciones morfológicas no es suficiente para determinar si un compuesto tiene un efecto neurotóxico en potencial.
Por tanto, los estudios morfológicos y funcionales deben ser realizados concomitantemente durante el análisis toxicológico de un compuesto preparado para el uso humano.
En este estudio, una neurodegeneración significativa fue observada después de la administración de sulfuro de magnesio, especialmente durante la administración de dosis repetidas.
Esa degeneración puede ser el resultado de un aumento extremo en la actividad celular y déficit simultáneo en el metabolismo de energía.
Esa degeneración no solamente afecta a la estructura citoplasmática, sino también puede afectar al núcleo.
Por tanto, la acumulación intracelular de magnesio también puede ser responsable por la neurodegeneración.
Se cree que los efectos neurotóxicos estén asociados con una concentración de los agentes previamente administrados.
Sin embargo, en algunos casos, los compuestos que demostraron una potencial neurotoxicidad en los modelos animales terminan siendo clínicamente seguros en humanos en determinadas dosis o concentraciones.
En el presente estudio, sugerimos que la administración intratecal del sulfuro de magnesio en concentraciones de un 15% o más puede causar riesgos imprevistos al paciente.
En este estudio, los ratones no presentaron trastornos de la motilidad después de la administración intratecal de sulfuro de magnesio.
Sin embargo, basándonos en el examen microscópico de cada grupo, nuestra hipótesis es la de que la neurodegeneración observada todavía es significativa, especialmente en la administración repetida de sulfuro de magnesio al 15%.
Además, el efecto que esa dosificación puede causar en la barrera hematoencefálica, en la corriente sanguínea y en las conducciones nerviosas se desconoce, porque los estudios neurofisiológicos no pudieron ser hechos a causa de dificultades técnicas.
En los casos en que la administración de sulfuro de magnesio puede ser clínicamente útil, como en los dolores con aumentos progresivos que no responden a euploides, el uso a largo plazo puede ser necesario.
Hasta ahora no encontramos ningún estudio neurofisiológico relacionado con el uso intratecal de sulfuro de magnesio en animales de experimentación.
Como conclusión, podemos decir que este estudio sugiere que la administración intratecal de sulfuro de magnesio en concentraciones de 15% o más puede causar riesgos imprevisibles para el paciente.
La neurodegeneración fue observada por microscopía electrónica en animales que recibieron sulfuro de magnesio en esa concentración, especialmente después de la administración repetida, y puede traer como resultado un aumento extremo de la actividad celular y el posterior déficit en el metabolismo de energía.
Hasta ahora, los estudios neurofisiológicos relacionados con el uso de sulfuro de magnesio son insuficientes para evaluar la seguridad clínica y por lo tanto, estudios adicionales son necesarios para una caracterización completa.
Introducción
El electrocardiograma ECG representa una de las más importantes herramientas en los síndromes coronarios agudos SCA, diferenciando dos entidades clínicas, el síndrome coronario agudo SCA con supradesnivel del segmento ST y el SCA sin el supradesnivel del segmento ST, con las consiguientes diferentes estrategias de tratamiento.
En el presente, el ECG continúa siendo un test rápidamente disponible y no invasivo.
El infradesnivel del segmento ST y alteraciones en la onda T son marcadores eléctricos de enfermedad arterial coronaria inestable.
De acuerdo con el análisis de dos escores de riesgo para SCA sin supradesnivel del ST, las variables del ECG fueron una herramienta importante.
En el score de riesgo TIMI Thrombolysis In Myocardial Infarction, una variable binaria del ECG, la presencia o ausencia de infradesnivel del ST, fue un factor de riesgo para un resultado compuesto por muerte o eventos isquémicos, alrededor de 14 días después de la SCA, y en el escore GRACE Global Registry of Acute Coronary Events, el ECG continuó siendo a los seis meses un predictor independiente de mortalidad general.
El número de derivaciones con el infradesnivel del ST y la magnitud del infradesnivel del ST en el ECG de ingreso se correlacionaron con la gravedad de la isquemia y fue un marcador de peor desenlace, como lo relata Holmvang et al en un subanálisis FRISC II Fragmin and Fast Revascularization During Instability in Coronary Artery Disease.
El infradesnivel del ST fue un hallazgo frecuente en pacientes con SCA, ya que casi un 40% de un total de 55.000 en el registro Crusade presentan esta anormalidad en el ECG.
Aunque haya dudas con relación al valor de la inversión de la onda T como marcador de isquemia, se reconoce que la inversión profunda y simétrica de la onda T era un marcador para enfermedad en la Arteria descendente anterior izquierda o territorio del tronco principal, como lo relata Zwann et al. Holmvang et al concluyeron que además del sexo femenino, el infradesnivel del ST y la inversión de la onda T en 5 derivaciones eran factores predictores de muerte o reinfarto, 30 días después de aleatorización en el subestudio TRIM Thrombin Inhibition In Myocardial Ischemia.
Las directrices Americanas y Europeas publicadas en 2007 sobre la SCA sin supradesnivel del segmento ST recomiendan ingresar a un paciente para estrategia invasiva en presencia de un presunto nuevo infradesnivel del ST no inversión de la onda T en el ECG de ingreso.
Por otro lado, un ECG normal no excluye una SCA, como fuera previamente relatado por McCarthy et al, considerando que casi el 5% de los pacientes que recibieron alta de servicio de emergencia SE con ECG normal tuvieron un evento isquémico agudo.
En este contexto, decidimos analizar, en la Unidad Coronaria de un único centro, el valor pronóstico de un ECG normal en pacientes con SCA sin supradesnivel del segmento ST.
Población y métodos
Este es un estudio continuo, observacional y prospectivo de 1.459 ingresos consecutivos de pacientes con SCA, entre Mayo de 2004 y Diciembre de 2006, en una única Unidad Coronaria.
Excluimos 130 registros, pues éstos eran reingresos.
La población final consistió en 1.329 pacientes.
De éstos, seleccionamos 802 pacientes con diagnóstico de angina inestable o infarto agudo de miocardio IAM sin supradesnivel del segmento ST SST.
La población remanente fue de 445 pacientes con SCA y supradesnivel de ST y 37 con SCA y sin alteración del ritmo eléctrico.
Cuarenta y cinco pacientes se eliminaron debido a datos incompletos.
El infarto agudo de miocardio sin ST fue definido como la presencia de dolor torácico isquémico con duración mayor a 5 minutos y biomarcadores cardíacos positivos troponina I con o sin alteraciones isquémicas en el ECG es decir, infradesnivel del segmento ST o inversión de la onda T.
La angina inestable fue definida como angina de inicio reciente por lo menos clase III CCS, angina progresiva, o angina de reposo, con o sin alteraciones isquémicas en el ECG.
Analizamos registros normalizados durante el ingreso que incluían datos demográficos, clínicos, eléctricos, ecocardiográficos y de laboratorio.
También se registraron, terapia médica, datos de cateterización, curso intrahospitalario y medicación al momento del alta.
La población fue dividida en dos grupos basados en el ECG de ingreso.
El Grupo A incluyó 538 pacientes que presentaban ECG anormal; el Grupo B incluyó 264 pacientes con ECG normal.
Un ECG anormal presentaba por lo menos una de las siguientes alteraciones: fibrilación atrial, infradesnivel del ST, supradesnivel del ST, inversión de la onda T o bloque de la rama izquierda "de nuevo".
Esta investigación está de acuerdo con los principios de la Declaración de Helsinki.
El protocolo fue aprobado por nuestro Comité de Ética Institucional y todos los pacientes dieron su consentimiento informado para participar en el estudio.
Análisis del ECG
El infradesnivel del ST tenía que se de por lo menos 1 mm en dos derivaciones contiguas para ser considerada y fue medido 60 ms después del punto J. El supradesnivel del ST tenía que ser de por lo menos 2 mm en las derivaciones V1-V2 para ser considerado, y 1 mm en cualquier otra derivación, con una duración de por lo menos 0,08 s. El infradesnivel del ST no fue considerado en la presencia de hipertrofia ventricular izquierda con señales de sobrecarga, bloqueo de la rama izquierda, ritmo de marcapasos, o si estaban presentes en un ECG anterior; la inversión de la onda T también precisaba por lo menos 1 mm y todas las derivaciones fueron consideradas, con excepción de aVR.
El ritmo sinusal fue definido por la presencia de una onda P positiva en I, II, y aVL y negativa en aVF, con un eje en el plano frontal entre 0º y +90º.
La fibrilación atrial fue definida como un ritmo ventricular "irregularmente irregular", con ondas f asociadas ondulación basal irregular con amplitud variable, con una tasa de 350 - 600/min.
El bloqueo de la rama izquierda BRI fue identificado por la morfología QRS típica R en V6, qRS en V1 con una duración superior a 120 ms, y el bloqueo de rama derecha BRD se definió como una QRS > 120 ms y un patrón RsR' en V1.
El ECG considerado para el análisis fue aquel realizado en el ingreso al SE o en la Unidad Coronaria UCO, antes del inicio del tratamiento.
Las características electrocardiográficas son clasificadas como siendo "de nuevo" si no están presentes en el ECG más recientes antes de la presentación, o si no hay ECG anterior disponible.
Se consideró un ECG anormal en la presencia de por lo menos una alteraciones isquémicas, bloqueos de rama izquierda o derecha, o fibrilación atrial.
Ritmos de marcapasos no fueron contemplados en este análisis y la presencia de ondas Q tampoco fueron considerados debido a datos faltantes en el banco de datos.
Seguimiento
El seguimiento clínico se realizó con una mediana de 19 meses después del alta hospitalaria.
La información se obtuvo mediante llamadas telefónicas, registros hospitalarios o clínicas ambulatorias.
Los endpoints primarios fueron mortalidad por todas las causas y el resultado combinado de muerte cardiovascular, infarto no fatal, reingreso por angina inestable e intervención coronaria percutánea no programada - MACE.
También registramos la ocurrencia de infarto agudo de miocardio, reingreso por insuficiencia cardíaca y derrame.
Los datos continuos se presentan como promedio y desviación estándar, y se comparan con el test t de Student.
Las variables categóricas se presentan como frecuencias y porcentajes, y se utilizaron el Test χ o Test Exacto de Fisher cuando era apropiado para compararlas.
Las curvas de sobrevida acumulativas se construyeron por el método de Kaplan-Meier y los grupos se compararon con el test de Log-rank.
El período observacional se inició al momento del alta hospitalaria y duró un año.
Se realizó un análisis de regresión de Cox multivariado para el endpoint mortalidad por todas las causas al final del primer año.
Las variables que eran significantes a nivel bivariado o que presentaban relevancia clínica fueron incluidas en el modelo.
Todos los tests estadísticos eran a dos colas y un valor de p < 0,05 fue considerado significante.
La Tabla 1 presenta las características basales para ambos grupos.
Observamos que los pacientes con un ECG normal eran más jóvenes 63,4±12,7 vs 68,7±11,7 años, p<0,001, e ingresados más frecuentemente debido a angina inestable 33,0 vs 24,9%, p=0,017.
No hubo diferencias significativas con relación a los factores de riesgo para enfermedad cardiovascular, historia cardiovascular y medicamentos previos.
Datos hemodinámicos, eléctricos y de laboratorio
Estos datos se presentan en la Tabla 2.
Pacientes con ECG normal presentaban con mayor frecuencia clases Killip más bajas al ingreso, tenían un perfil de riesgo más bajo y una fracción de eyección del ventrículo izquierdo FEVI mayor 55,3±9,5 vs 52,0±10,6%, p<0,001.
Con relación al ritmo, el 83,7% de los pacientes del Grupo A presentaban ritmo sinusal.
El hallazgo isquémico más frecuente era inversión de la onda T 36,6%, ya que el infradesnivel del segmento ST sólo estaba presente en ¼ de los pacientes.
Un bloque de rama izquierda estaba presente en el 8,9% de los pacientes.
Pacientes con ECG anormal también tenían un valor de pico más alto de biomarcadores cardíacos, tasa de filtrado glomerular más baja evaluada por la fórmula de Cockroft et Gault y hemoglobina mínima más baja durante la hospitalización.
Tratamiento intrahospitalario
Sesenta y tres por ciento de los pacientes con ECG normal comparados al 46,5% de pacientes con ECG anormal fueron ingresados para una estrategia invasiva durante el ingreso p<0,001 - Tabla 3.
Aspirina, clopidogrel, estatinas y betabloqueantes se usaron con más frecuencia en pacientes con ECG normal y aquellos con ECG anormal recibieron más frecuentemente diuréticos y nitrados 24 horas después del ingreso.
Al momento del alta hospitalaria, no hubo diferencias entre los grupos con excepción de los betabloqueantes que fueron más frecuentemente utilizados en los pacientes del grupo B.
Datos de laboratorio de cateterismo
Los pacientes con ECG normal presentaron una mayor tasa de angiograma coronario normal 26,2% vs 18,0%, p=0,045 - Tabla 4.
No hubo diferencias con relación a las lesiones anatómicas y la tasa de revascularización percutánea.
Cuando se realizaba una intervención coronaria percutánea, los pacientes del Grupo B eran más frecuentemente tratados con stent eluidor de fármacos.
Desenlace
La tasa de pacientes perdidos en el seguimiento fue del 4,5%, lo que significa que había datos disponibles para 737 pacientes que recibieron alta del hospital.
Había una tendencia de mortalidad hospitalaria más alta entre los pacientes con ECG anormal 4,6 vs 1,9%, p=0,054, que se volvió significante 30 días y 1 año después de la SCA Figura 1.1.
La MACE rate después de 1 año no presentó diferencia significante entre los dos grupos 18,9 vs 14,8%, p=0,16, aunque hubiera una tendencia de peor resultado entre pacientes con ECG anormal Figura 1.
2. Alrededor del final del primer año, los pacientes con ECG anormal presentaban una tasa más alta de reinfarto y reingreso debido a la insuficiencia cardíaca - Tabla 5.
Si analizamos sólo el grupo de pacientes con IAM sin SST, notaremos que la estratificación propuesta para los pacientes con ECG normal permaneció significante para la supervivencia global de un año 87,7 vs 94,5%, log rank p = 0,019 Figura 1.
3 Si seleccionamos sólo los pacientes con infradesnivel del ST o inversión de onda T comparados a los pacientes con ECG normal, veremos que la curva de supervivencia para los pacientes con inversión de la onda T es similar a aquella de los pacientes con ECG normal, pero los pacientes con infradesnivel del ST presentan un peor desenlace Figura 1.4.
El resultado para la mortalidad global de un año fue ajustada de acuerdo con un modelo de regresión de Cox que incluyó el ECG normal, edad superior a 65 años, tasa de filtrado glomerular < 60 ml/min, troponina I > 0,20 U/L, diabetes previa y clases Killip más altas al ingreso Tabla 6.
Este modelo mostró una reducción del 55% de riesgo relativo de muerte ajustado un año después de la SCA para pacientes con ECG normal.
Discusión
Cuando comparamos nuestros datos con otros publicados en la bibliografía, observamos una tasa más faja de infradesnivel del ST 16,7%, versus inversión de la onda T 24,1% en la población general.
Con relación al subanálisis del estudio GUSTO-IIb Global Use of Strategies To Open Occluded Arteries in Acute Coronary Syndromes, de 12.142 pacientes aleatorizadas, 4.263 35,1% tenían infradesnivel del ST, versus 2.723 22.4% con inversión de la onda T. Una tasa todavía más alta de infradesnivel del ST fue observada en un estudio reciente, el ICTUS Invasive versus Conservative Treatment in Unstable Coronary Syndromes, en el que casi el 50% de la población presentaba infradesnivel del ST al ingreso.
Esta diferencia podría ser explicada, en nuestra opinión, por el perfil de riesgo total de los pacientes.
Al fin de ser elegible para el estudio ICTUS, el paciente tenía que presentar biomarcadores cardíacos positivos y para ser aleatorizado en el estudio GUSTO IIb, toda la población tenía que presentar un ECG basal con alteraciones isquémicas.
Al contrario, con relación al pronóstico, nuestros datos parecen estar de acuerdo con los del estudio GUSTO, ya que los pacientes con infradesnivel del ST presentaron un desenlace mucho peor en 30 días cuando se los compara con aquellos que presentaban inversión de onda T.
Con relación a la FA, ésta estaba presente en el 7,7% de la población en general en nuestra serie, un valor similar al observado en datos, como aquellos relatados por Lopes et al.
Datos basales
Una de las primeras observaciones de nuestro análisis fue que asociamos un ECG normal con variables de buen pronóstico durante el ingreso causado por SCA sin SST, tales como edad más joven, sexo masculino, FEVI más alta, mejor función renal y consiguiente score de riesgo TIMI más bajo.
Es digno de nota el hecho de que estos pacientes, aunque presentaban un riesgo cardiovascular global más bajo, eran hospitalizados con más frecuencia para estrategias invasivas, lo que probablemente refleja la estrategia de tratamiento paradójico de pacientes en la vida real, como lo relatara anteriormente Zia et al. Observamos que una prueba de esfuerzo se realizó en el 29,1% de la población y este resultado obviamente tuvo un impacto importante en la opción de tratamiento datos no mostrados.
Ese menor riesgo se tradujo, como era de esperar, en un porcentaje más alto de angiogramas coronarios normales casi un cuarto de la población total.
Éste es un valor alto comparado con los datos de estudios clínicos aleatorizados controlados de riesgo más alto, pero fue similar al valor del estudio RITA 3 Randomized Intervention Trial on unstable Angina, en el cual en una población de más bajo riesgo, el 28% de los pacientes asignados para una estrategia invasiva presentaban angiogramas coronarios normales.
Al contrario de lo que se esperaba, nuestra estratificación no pareció tener influencia en la tasa de MACE al final del primer año.
El tamaño de nuestra muestra era pequeño, con sólo 802 pacientes y con pocos eventos en el período de seguimiento y consiguiente influencia sobre el pronóstico.
Cuando los datos se separaron con relación a los endpoints individuales del resultado combinado de MACE, tanto la mortalidad cardiovascular como la tasa de infarto de miocardio permanecieron significativamente más bajas para el subgrupo de pacientes con ECG normal Tabla V. Al contrario, la tasa de reingreso para angina inestable y revascularización coronaria no programada fueron más altas en pacientes con ECG normal.
La causa de esta diferencia es difícil de explicar, pero puede estar relacionada con la tasa más alta de complicaciones asociada con un procedimiento invasivo y la revascularización percutánea, la cual también ha sido relatada en pruebas clínicas controladas aleatorizadas más recientes sobre las estrategias de tratamiento en el SCA sin SST.
Estratificación de riesgo
La estratificación de riesgo es un paso crucial en el SCA, con grandes implicaciones en el tratamiento y pronóstico de pacientes.
Muchos escores y factores de riesgo se han publicado en la bibliografía durante la última década con el objetivo de llegar a una decisión clínica más precisa.
El ECG también ha sido una herramienta útil desde hace mucho tiempo para entender, a nivel eléctrico, un SCA.
En el SE observamos que, en nuestra población, el 22% de los pacientes con ECG normal presentarán infarto de miocardio sin supradesnivel del segmento ST IAMSEST, lo que a nivel práctico fuerza al médico a obtener una caracterización clínica y bioquímica precisa, ya que un ECG normal puede no ser una hallazgo tan "inocente" como parece.
Considerando que las alteraciones isquémicas son dinámicas y que éstas podrían no haber sido detectadas en nuestra serie de pacientes con ECG normal debido a razones logísticas, y de esta forma, este 22% de pacientes podría estar super-representado.
La evaluación de riesgo es un análisis temporal de múltiples etapas, con decisiones tomadas al ingreso, durante la hospitalización, e inclusive en el laboratorio de cateterismo.
Un paciente debería ser racionalmente "entendido" a nivel global y una de las etapas de decisión más cruciales tiene lugar en el Servicio de Emergencia, que influye no sólo la evaluación diagnóstica sino también la terapia médica agresiva y la opción por estrategia invasiva.
Esta fue la razón para incluir variables fáciles y bien conocidas en nuestro modelo multivariado, a fin de entender el poder relativo de cada una de ellas.
Concluimos que un ECG normal, conjuntamente con edad y diabetes, fueron los únicos predictores independientes del pronóstico.
El punto de corte utilizado de la Troponina I fue 0,2 U/ml, que fue el punto de corte de nuestro laboratorio local para un resultado positivo.
También notamos que este umbral más bajo no presentó tanto poder como los datos derivados del análisis del ECG.
Resultados similares también fueron relatados por Holmvang et al en la serie del subestudio TRIM Thrombin Inhibition In Myocardial Ischemia.
De cualquier manera, observamos datos no mostrados que si ajustamos el modelo con las variables del tratamiento y la anatomía coronaria, un ECG normal deja de presentar significancia estadística.
Ello significa que el ECG pierde importancia, en un análisis global, para variables clínicas y de tratamiento, e incluso para los datos sobre la troponina I como un punto de corte determinado a través de curva ROC.
Aunque hayamos construido una variable combinada de ECG en nuestra población, como fuera relatado por otros autores, el infradesnivel del segmento ST continuó siendo el dato derivado del ECG más importante en términos de pronóstico.
Limitaciones
No había datos disponibles sobre la presencia de ondas Q en el ECG de ingreso.
Nuestro seguimiento fue clínico, e infelizmente no obtuvimos datos sobre la evolución de las variables eléctricas.
Además de ello, no había datos sobre medicamentos en la época del seguimiento, lo que lógicamente podría haber influido en el resultado.
Conclusiones
Un ECG normal en el espectro del SCA sin SST fue un marcador inicial de buen pronóstico en el medio plazo y continua siendo una variable útil en pacientes con SCA en el siglo 21.
Con todo, el ECG aunque es importante, no fue suficiente para alcanzar una caracterización global del perfil de riesgo de nuestros pacientes.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
Investigaciones con seres humanos siguen siendo indispensables, principalmente en la cardiología, ya que nuevos fármacos son habitualmente de uso continuado.
En Brasil, hubo aumento en el número de investigaciones patrocinadas, tras su normalización con seres humanos, por el Consejo Nacional de Salud CNS/MS 196/96.
A partir de ahí, se introdujo el Formulario de Consentimiento Informado FCI, documento con informaciones sobre el estudio y sus responsabilidades.
Ni siempre el FCI recibe la atención necesaria, y se lo ve incluso como instrumento de exención de responsabilidades.
El investigador puede asimismo hallarse en conflicto debido al doble rol que desempeña clínico/investigador, además del poder que ejerce sobre el sujeto, teniendo en vista la relación asimétrica entre ellos.
Uno de los desafíos del siglo XXI es no permitir que el poder de la tecnología ofusque el respeto a la dignidad de las personas, principalmente en los países en desarrollo.
La cardiología presenta un número expresivo de estudios en el área, motivo por el que buscamos evaluar, en estos primeros 10, 12 años tras el establecimiento de los Comités de Ética en los hospitales de Brasil, como los individuos que participan en investigaciones científicas comprenden un estudio, a partir del FCI, y cual la explicación dada por quien lo desarrolla.
Realizamos este estudio por medio de una investigación descriptivo-exploratoria, de cohorte transversal y con abordaje cualitativo y cuantitativo.
Métodos
El estudio se llevó a cabo en un hospital público del municipio de São Paulo, especializado en cardiología y con actividades de enseñanza e investigación.
Tras la aprobación del Comité de Ética en investigaciones de un banco de datos institucional de pacientes que participaron en ensayos clínicos, se identificaron los estudios fase II, III y IV con fármacos, conducidos en la clínica de especialidades en el período de 2002 a 2006, con o sin la utilización de placebo.
Así que seleccionamos todos los ensayos clínicos - en un total de 6 -, que se adecuaban a estas características y que se condujeron en la institución en este período.
Para incluirse, los sujetos deberían haber utilizado placebo al menos en el período de washout, o en comparación al fármaco en prueba, y haber sido randomizados en estas investigaciones.
Instrumento de recolección de datos
Los datos se obtuvieron mediante entrevista y consulta a los prontuarios de los pacientes.
Como no existe un formulario específico para que se evalúe la interpretación de un FCI, nos basamos en cuestiones que podría valorar la comprensión del contenido y del sentido de las palabras.
El cuestionario constaba de 29 apartados, desde datos de informaciones generales hasta preguntas específicas para respuestas objetivas con opciones y preguntas para respuestas libres.
Además de las características generales de los individuos, se evaluó la escolaridad teniendo en cuenta los niveles a continuación: 1 enseñanza fundamental; 2 enseñanza media; ó 3 superior, teniendo en cuenta si completa o incompleta.
En cuanto al asunto específico de la comprensión, tanto de la investigación en si como sobre la utilización de placebo, los individuos fueron sometidos a un cuestionario objetivo y directo con las siguientes preguntas y opciones: I ¿Quién lo invitó a participar en la investigación?
Opciones: 1 investigador; 2 otro paciente; 3 enfermera; 4 secretaria; 5 otros; II ¿Le pareció importante a usted quien lo invitó a participar en la investigación?
Opciones: Sí o No; III ¿Como se hizo el contacto para que usted compareciera al hospital a fin de que participara de la investigación?
Opciones: 1 teléfono; 2 personal; 3 otros; IV ¿Se le fue dicho que el objetivo era que participara en una investigación?
Opciones: Sí o No; V ¿Por qué aceptó participar en una investigación?
Opciones: 1 para el bien de la ciencia; 2 en beneficio propio; 3 porque el médico que me atendió me había solicitado; 4 porque el médico que me atendió me había dicho que era bueno para mí; 5 por miedo de no recibir atención o perder la vez; 6 porque es un hospital público; 7 otros.
Las cuestiones siguientes consideraron como respuesta solamente las opciones Sí o No: VI ¿Se le informaron de la importancia de la investigación?
VII ¿Se le informaron de los posibles riesgos e incomodidades que podrían ocurrir debido a la investigación?
VIII ¿Se le informaron de la existencia de otros tratamientos diferentes de los de la investigación?
Acto seguido, se plantearon las preguntas específicamente relativas al FCI: IX Cuando usted decidió participar en la investigación, ¿firmó algún documento?
X ¿Usted leyó algún documento antes de firmarlo?
XI ¿Usted tuvo una conversación sobre el FCI con el investigador?
XII Al firmar el FCI, ¿usted estaba cierto de haber comprendido lo que el formulario de consentimiento explicaba?
Se preguntó aún: XIII ¿Si no estaba ciertoa de haberlo entendido, qué hizo enseguida?
Opciones: 1 firmó incluso sin comprenderlo; 2 le pidió una nueva explicación al investigación; 3 otro.
Después, nuevamente con opciones Sí o No, se preguntó: XIV ¿A usted se le entregó una copia del documento?
Seguidamente, se planteó una cuestión abierta y de libre respuesta: XVI ¿Y lo qué usted comprendió o no?
Al volver a las opciones Sí o No, se preguntó: XVII ¿Usted sabía que podría tomar una pastilla sin ningún efecto durante algunos meses? cuestión aplicable solamente a los pacientes que recibieron el placebo como tratamiento; XVIII ¿Le pareció importante haber participado en una investigación?¿Por qué? respuesta libre.
Las variables cuantitativas se analizaron en términos de promedios y desviación estándar.
Las variables clasificatorias están detalladas en tablas que contienen frecuencias absolutas n y relativas %.
Con el objetivo de verificar si había asociación entre algunos quesitos, se hicieron análisis de las posibles asociaciones de estas variables por medio de la prueba t de Student, del Chi-cuadrado o de la prueba de la Razón de Verosimilitud, o prueba exacta de Fisher, cuando aplicables.
El análisis estadístico se realizó con el apoyo del software SPSS versión 15.0 SPSS Inc., EUA.
Se tomó en consideración como estadísticamente significantes para análisis los valores de p < 0,05.
En cuanto al análisis de los datos descriptivos obtenidos por el contacto directo del investigador con el pesquisado, por medio de las cuestiones abiertas, se utilizó el análisis de contenido propuesta por Bardin.
Con la intención de complementar los datos obtenidos por medio de la investigación cualitativa y cuantitativa, especialmente para que se confirmara el entendimiento del término "placebo", se optó por la realización del grupo focal por ser una técnica utilizada para la obtención de datos a partir de discusiones previamente planificadas, donde los participantes expresan sus experiencias, valores, creencias, actitudes y representaciones sociales sobre cuestiones específicas.
Esta técnica es particularmente apropiada cuando el entrevistador tiene una serie de cuestiones abiertas y cerradas y desea estimular a los participantes a explorar un asunto de importancia para ellos, en su propio vocabulario y siguiendo sus propias prioridades.
También se buscó obtener respuestas que exploraran y aclararan opiniones y puntos de vista de un modo fácil para su lenguaje, considerando su comprensión del asunto, cotejado con su visión de los otros.
Los pacientes participaron en estudios de tratamiento de hipertensión arterial y enfermedad isquémica del corazón.
Se seleccionaron a todos los sujetos incluidos en los ensayos clínicos pasibles de localizarse y que aceptaran participar en esta investigación.
Se entrevistaron a 80 individuos en el segundo semestre de 2006, con tiempo de 6 meses hasta 4 años tras el término de las investigaciones de las que participaron para la entrevista.
De estos pacientes, 69 participaron en estudios que utilizaron placebo, o en una fase de retirada de medicamentos washout previamente en utilización, o como comparativo al fármaco en prueba durante la fase de tratamiento activo - lo que significa que el término "placebo" estaba escrito en el FCI.
Desde el total de individuos, 47 de hecho recibieron placebo en la fase de tratamiento activo - las características generales de los pacientes están en la Tabla 1.
Se puede observar un número expresivo de individuos - 51 63,8% - que tampoco completaron la enseñanza fundamental o incluso se declaraban analfabetos.
La mayoría 52,5% no ejercía ninguna actividad profesional más.
En la Tabla 2 están las respuestas respecto de las motivaciones de los sujetos para participar en el estudio clínico.
Quedó clara, en los pacientes, la percepción de que se benefician tomando parte de un estudio, ya que un 66,2% de ellos consideraron haber participado para beneficio propio.
Datos relacionados al Formulario de Consentimiento Informado
Con relación específicamente al FCI Tabla 3, se verifica que el 25% de los sujetos declaran no haber recibido cualquier tipo de información acerca de la importancia de la investigación para la que se estaban invitando a participar, y casi la mitad 42,5% no se informó de los riesgos ni de las incomodidades.
También se nota que la garantía de sigilo, primordial durante la realización de una investigación, era desconocida por casi mitad de los sujetos 47,5%.
Por otro lado, solamente un 67,1% leyeron el FCI antes de firmarlo, además de 52 individuos 65% no haber conversado sobre el formulario con el investigador.
Al indagarlos sobre su comprensión acerca de la información que constaba del FCI, el 50% de los sujetos no entendieron el contenido o las informaciones explicadas por quién lo aplicó.
Más importante todavía: aun sin entender el contenido de la información que constaba del FCI, 39 sujetos 97,5% firmaron el documento.
Entendimiento del significado del término "placebo"
En el cuestionamiento a los 69 sujetos sobre el entendimiento acerca del significado del término "placebo", 46 entrevistados 66,7% declararon no haberlo aprehendido.
Indagados sobre lo que se comprendió entonces, se pudo verificar que un 47,8% confirman el desconocimiento del formulario 47,8% y un 18,8% tienen creencias equivocadas en cuanto a su significado.
Con ello, se observa que el entendimiento se restringió solamente a un 20,3% de los entrevistados.
También se observó que el 13% de los participantes no presentaban recuerdos de la información al momento de la entrevista.
En cuanto a las asociaciones entre las características de los individuos y sus respuestas sobre el entendimiento del término "placebo", se nota, en el Gráfico 1, que la escolaridad fue el factor que se asoció al no entendimiento p = 0,02.
Discusión
Hay diversos aspectos relacionados a la percepción del sujeto de la investigación al participar en un ensayo clínico.
Se confirman y comprenden conceptos importantes para la implantación de estrategias de aplicación del FCI a los menos instruidos, en especial en instituciones públicas.
En cuanto al nivel educacional, la mayor parte de los entrevistados era analfabeta o tenía un nivel fundamental incompleto 63,8%.
Souza observó resultados semejantes, en datos de 793 pacientes invitados a participar en protocolos de investigación clínica conducidos en instituciones públicas y privadas.
En ese estudio el 53% de los sujetos de sexo masculino, promedio de edad 58,2 años, el nivel de instrucción predominante entre los 444 participantes 96% de institución pública era semejante al de nuestra muestra.
Dichos datos señalizan, por lo tanto, hacia la gran deuda educacional del país, un reflejo del 47% de los brasileños, entre 14 y 64 años, que no completaron el 8ª año de la enseñanza fundamental.
Y de todos los que completaron, solamente el 11% se considera como plenamente alfabetizado.
Esto tiene un impacto en la investigación clínica, ya que muchos pacientes pueden no ser capaces de leer y comprender los FCI.
El formulario, de acuerdo con la resolución 196/96, debe aplicarse al individuo de la investigación, lo que implica en requerir la lectura, explicar verbalmente e interaccionar, por medio del diálogo, con el aplicador del FCI.
Esto vale principalmente para estudios clínicos, ya que hay tiempo suficiente para que los investigadores se dediquen a esta aplicación.
En un estudio en infarto agudo de miocardio con tratamiento vinculado al inmediatismo necesario, por ejemplo, ocurre algo diferente: en esta circunstancia, generalmente las informaciones serán todas verbales y no se leerán, al menos por parte del paciente en cuestión.
Por esto y por la inhibición natural misma de los menos esclarecidos, dichos sujetos difícilmente dejarán que trasparezca la no comprensión de su lectura del formulario, es decir, que lo leen y no lo entienden.
Este estudio tuvo claramente la capacidad de detectar el problema de la lectura equivocada, independientemente de cuál cuestionario se utilizó.
No se trata de una molestia restricta al nuestro país y cultura: en revisión sistemática de 12 estudios, realizada por Flory y Emanuel, se evidenció que los participantes con alto nivel de instrucción o de lectura presentaron niveles de entendimiento significativamente superiores p < 0,05.
En nuestro estudio, en cuanto a los motivos para la participación, observamos que la mayoría 66,2% lo hizo por beneficio propio y después por el bien de la ciencia 42,5%.
Comparando los datos de este estudio con los de Sakaguti, constatamos que, a pesar del autor haber estudiado a 50 sujetos de investigación, atendidos en las unidades del ámbito de la Secretaría Municipal de Salud y Facultad de Odontología de la Universidad de São Paulo, los resultados son concordantes en cuanto a los principales motivos que llevan los sujetos a aceptar tomar parte en los ensayos clínicos.
En este nuestro estudio, el 68% de los sujetos aceptó participar en beneficio propio, el 18% en pro de la ciencia y el 2% a petición del médico.
Otro aspecto que sobresale: de un estudio con 35 pacientes que participaban en ensayos clínicos patrocinados por la industria farmacéutica en un centro de oncología en México, el 46% de los pacientes aceptaron participar en la investigación y firmaron el consentimiento para tener acceso al tratamiento, el 29% lo hicieron para librar los médicos y el hospital de alguna responsabilidad y ningún de ellos pensó que la propuesta del consentimiento serviría para protegerlos como pacientes.
Aún en nuestro estudio, el 25% de los sujetos atendieron a la invitación para participar en la investigación por medio de petición o indicación del médico.
Las palabras de un médico pueden cambiar el curso de vida o ejercer una gran influencia en la toma de decisión del paciente, sin contar con la posibilidad, siempre presente, de haber conflictos de interés en las investigaciones patrocinadas por la industria farmacéutica.
Datos relacionados al Formulario de Consentimiento Informado
Hay mucha variación en el entendimiento del FCI por los pacientes, lo que también puede ser debido a las variaciones de las informaciones prestadas por los investigadores.
En nuestro estudio, el 25% de los sujetos dijeron no haber recibido cualquier tipo de información acerca de la importancia de la investigación, y casi mitad 42,5% desconocía la posibilidad de riesgo e incómodos.
El mismo procede con relación a otros tratamientos existentes - 66 sujetos 82,5% no recibieron esta información.
Puede haber ocurrido dificultad de recuerdo de estos sujetos en sus respuestas, en función del tiempo entre la participación en los estudios y la entrevista.
Queda así implícita la importancia de la comunicación médico-paciente en la discusión sobre la efectividad de las informaciones suministradas en el proceso de obtención del FCI.
Así, se puede inferir que la manera por la que el médico se comunica con el paciente influirá en su juzgamiento de los riesgos, beneficios y barreras para participar en el estudio.
Muy frecuentemente, los profesionales consideran el consentimiento informado como un requerimiento legal, y no un facilitador para la autonomía del sujeto de la investigación.
La complexidad de las informaciones presentes en el FCI, bien como los términos técnicos y el excesivo número de páginas, son factores que contribuyen para dificultar su entendimiento.
Aunque en nuestro estudio no se analizó los formularios utilizados en la conducción de los ensayos clínicos, la literatura es unánime en reconocer las "habilidades literarias" del sujeto como un factor determinante en el proceso de comprensión.
Los participantes con "habilidades literarias" inadecuadas entienden una cuantidad mínima de informaciones contenidas en el FCI.
Consideraciones respecto al término "placebo"
En lo que toca a la comprensión del significado de "placebo", la cuestión específica se aplicó a 69 87% de los 80 individuos en cuyas investigaciones aparecía esta palabra escrita en el FCI.
Cuando indagados sobre lo que habían entendido o no a respecto del significado del placebo, se verificó que casi la mitad confirma o no la comprensión de la palabra 47,8% o tiene creencias equivocadas en cuanto a su significado 18,8%.
Con ello, se observa que el entendimiento se restringió solamente a un 20,3% de los entrevistados.
Moodley et al. entrevistaron a 334 sujetos, en un período de 4 a 12 meses tras la finalización de un estudio conducido en África del Sur, a fin de probar la vacuna para influenza.
Los datos revelan que, aunque el 91% halló esclarecedora acerca del estudio, el 81% no entendieron el significado del placebo.
Consideraciones finales y limitaciones
El Formulario de Consentimiento Informado es todavía poco comprendido y para algunos individuos la confianza en su médico es crucial para la decisión en participar en un ensayo clínico con fármacos.
Se evidenció también la influencia del nivel de instrucción de los sujetos en el entendimiento del término "placebo", sugiriendo fuertemente que algunas palabras y expresiones presentadas en el FCI son aún muy complejas y no ejercen la función que de hecho les cabe.
Hay una gran diversidad de estrategias utilizadas para mejorar el entendimiento de los participantes, lo que aún está en el campo de la experimentación.
En la revisión sistemática realizada por Flory y Emanuel, que abordaban las intervenciones utilizadas para mejorar la comprensión de los participantes en el proceso de consentimiento informado, algunos métodos parecen ser más efectivos que otros en este proceso.
Estamos en un proceso reciente de aplicación de FCI estructurado.
La evaluación de este nuestro estudio tuvo como foco las investigaciones patrocinadas, cuyos términos de compromiso suelen ser más estructurados que aquellos de las investigaciones autóctonas.
Por otra parte, hay un inmenso número de informaciones que dificultan la comprensión de la investigación por los sujetos.
Dichas dificultades de entendimiento, sin embargo, no pertenecen solamente al nuestro medio, estando presentes en innúmeros centros de diversos otros países.
Por fin, es hecho que la muestra de 80 pacientes se puede considerar como pequeña para que se obtengan informaciones precisas sobre el asunto en cuestión.
También es hecho que el cuestionario aplicado, frente la falta de un específico, constituye factor limitante del estudio.
No obstante, las cuestiones específicas sobre placebo y entendimiento del FCI fueron directas y objetivas.
Aunque estas limitaciones son considerables, dichas informaciones son las primeras en nuestros medio, teniendo en cuenta que realizamos un análisis cuantitativa con este material.
La confirmación de los datos de comprensión por los sujetos de la investigación por medio de otras técnicas de entrevista ciertamente podrá traer una mayor contribución para validar estos resultados, lo que está dentro de una propuesta futura de análisis para esta casuística.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de tesis de Doctorado de Simara Meneguin para el Incor - FMUSP.
En el contexto actual, es relevante entender los mecanismos que originan el trabajo flexible y precario.
Estamos en una etapa del capitalismo en la cual la desregulación de los mercados, inclusive el mercado de trabajo, es tenida como estrategia fundamental para la superación de la crisis estructural del capitalismo.
Ante tal realidad, la formulación de políticas públicas que consideren tales cuestiones, adquiere gran relevancia.
La legislación del trabajo brasileña viene sufriendo cambios, algunas veces sutiles, y otras explícitos, que facilitan la heterogeneidad de las relaciones contractuales entre empleador y trabajador, y que minimizan o extinguen los derechos del trabajo.Tales alteraciones ocurren en un contexto socioeconómico caracterizado por una elevada tasa de desempleo en Brasil y en el mundo; desempleo que se combina con el escaso acceso a diferentes recursos, originando diferentes formas de exclusión.
El trabajo flexible está caracterizado por contratos diversificados en un régimen de prestación de servicios de máximo dos años, conforme consta en el artículo 445 de la Consolidación de las Leyes del Trabajo.
Este proceso constituye uno de los grandes desafíos para los trabajadores en general y para los de la salud en particular; lo que se presenta como la positiva capacidad de adaptación a las diferentes realidades flexibilidad, oculta lo que algunos autores europeos denominan como la eventualización del trabajo "causualisation/precarisation" .
En la relación flexible de trabajo, es posible identificar la existencia de dos modelos diferentes para el mismo proceso:
El europeo: flexibilidad interna y gestión institucionalizada, cuya flexibilidad interna permite enfrentar el lado imprevisible del mercado "apoyándose en la construcción sistemática de colectivos de trabajos calificados, polivalentes y capaces de iniciativa y de toma de decisiones", buscando "preservar, mejorar los niveles de vida de los asalariados, manteniendo al mismo tiempo la competitividad y el empleo".
Entre tanto, requiere la reducción de la duración de la jornada de trabajo, de los niveles salariales y la "división" de los empleos bajo varias formas, donde las garantías de protección social no son fundamentalmente suprimidas;
El norteamericano: desregulación y flexibilidad externa; se caracteriza por la "multiplicación de formas debilitadas de empleo y trabajo reducción de los costos fijos del trabajo, negación de conquistas sociales del trabajo, generalización de los contratos temporarios y ablandamiento de la legislación del trabajo y de protección social, e implantación del salario relacionado al desempeño...".
A pesar de que este modelo sea vinculado la idea de desarrollo económico y generación de empleos en larga escala en los Estados Unidos, algunos autores apuntan que el crecimiento económico y del empleo norteamericano no se justifican con la flexibilización del mercado de trabajo, y sin con el flujo del capital internacional en dirección a esta economía, con capacidad de estimularla.
Brasil parece incorporar más el modelo norteamericano que el europeo, conforme indican diversas alteraciones en las CLT Consolidación de las Leyes del Trabajo, entre ellas:
Nueva modalidad de trabajo en tiempo parcial y caracterizada por reducción de la jornada semanal, con proporcional reducción salarial, instituyendo el "banco de horas", que prevé la ampliación de la compensación de las horas trabajadas.
Conforme las necesidades de la producción, el empleador puede exigir del trabajador que permanezca, sin embargo, hay pérdidas en su remuneración, pues estas horas extras son transformadas en horas de igual valor en el sistema de jornada flexible, o sea, una hora extra puede ser cambiada por otra hora no trabajada en la jornada normal;
Contrato de trabajo por plazo determinado y otras providencias Ley 9601/98;
Participación en las ganancias o resultados de la empresa Ley 10.101/00 como un incentivo al aumento de la productividad.
Combinado al conjunto de las cambios del reglamento político jurídico brasileño en lo que se refiere a la relación empleador-empleado en la iniciativa privada, se incluye la limitación de los gastos con el funcionalismo público que actúan en el poder ejecutivo, en 50% de los ingresos corrientes líquidos federales para la Unión; en 60% de los ingresos corrientes líquidos estatales, en el caso de los estados y del Distrito Federal; y en 60% de los ingresos corrientes líquidos municipales, en el caso de los municipios, lo que en la instancia gubernamental impulsó la contratación mixta CLT y flexible/tercerización, etc. para complementar el cuadro necesario delante del techo financiero estipulado que, en general, no atiende a las necesidades totales de la contratación funcional.
De este modo el escenario neoliberal impacta directamente en las formas político jurídicas de las relaciones del trabajo, sea en el servicio público o privado, instituyendo poco a poco un mercado laboral flexible.
Esta opción trae como consecuencia que se acepte que los derechos del trabajo son privilegios y da legitimidad a la exclusión de economías enteras en el mercado globalizado.
Los profesionales de la salud son afectados paulatinamente por la desregulación del mercado de trabajo.
A fines del año 1980 e inicio del año 1990, a través de la tercerización de los servicios de salud, muchas veces realizada a través de cooperativas, la desregulación de las relaciones del trabajo en el área de la salud entraron definitivamente en la agenda del Sistema Único de Salud.
Actualmente, en el inicio del siglo XXI, el proceso de desregulación del mercado de trabajo afecta a la Constitución Brasileña y a las Consolidaciones de las Leyes del Trabajo.
De este modo, considerando que todavía no se enfrenta un desempleo macizo en el sector de la salud, si comparado a los demás sectores de la economía, ya se percibe la instalación del proceso de flexibilización que apunta pérdidas salariales y en la jornada de trabajo, donde el múltiple empleo es característica histórica.
Además de eso, se ha intensificado la propia fragmentación del trabajo, entre otros factores, lo que trae un impacto a la descalificación gradual de la atención a la población.
De esta forma, es legítimo que los derechos sociales de los trabajadores sean mantenidos, entre las diversas formas de vínculo que puedan desarrollarse y en todas las posiciones en la ocupación: celetistas conforme las leyes del trabajo de Brasil, estatutarios, cooperados, ocasionales, tercerizados.
A partir de lo expuesto, este estudio tiene por objetivo analizar el proceso de flexibilización de las relaciones del trabajo en la implementación del Proyecto de Profesionalización de los Trabajadores del Área de Enfermería PROFAE, en Brasil.
Se optó por el materialismo histórico dialéctico considerando que permite examinar el objeto en su contexto social, reconociendo que la existencia de contradicciones, complejidades y paradojas son inherentes a las categorías de análisis.
Esta concepción permitió analizar, de modo cualitativo, el proceso de trabajo en la enfermería, y los elementos constituyentes relacionados al proceso de flexibilización de las relaciones de trabajo provenientes de las estrategias gubernamentales para implementación de la política neoliberal y su política micro dinámica.
Se eligió el proceso de trabajo en salud como categoría analítica, la que se describe a continuación.
El proceso de trabajo y la flexibilidad como elemento constitutivo
El trabajo se constituye como principal instrumento de mediación de la relación Hombre-Naturaleza.
El proceso de trabajo, que está contenido e instituye el plano de la subjetividad; se objetiva "... en las relaciones con los objetos y los instrumentos de trabajo, y cuando el proceso termina debe haber como resultado, al mismo tempo: productos, reproducción ampliada de las fuerzas naturales dominadas, reproducción de las relaciones ampliadas de las fuerzas naturales dominadas, reproducción de las relaciones sociales referidas a los objetos y a los instrumentos, y, dentro y a través de todo eso, reproducción de los propios individuos trabajadores".
El proceso de desregulación y flexibilización laboral no ocurrió de forma aleatoria en un contexto histórico, social y económico de la sociedad capitalista, y su aprehensión socio histórica ocurre entre la interacción de las necesidades de lo particular individuo y del todo sociedad.
Así, este estudio utilizará los aspectos intrínsecos al proceso de trabajo de la enfermería en la administración pública, teniendo como objetivo posibilitar la comprensión de las posibles conexiones en los planos teórico y práctico del proceso de trabajo organizado en el Profae.
La elección del PROFAE como escenario, para realizar este estudio, ocurrió por el hecho de ser un Proyecto nacional, poseer objeto de intervención dirigido a la Enfermería y, principalmente, por contar con financiamiento internacional para su implementación, estando, por lo tanto, sujeto a las mediaciones de organismos internacionales para construcción del modelo de gestión.
La arquitectura organizacional del PROFAE contemplaba la existencia de dos estructuras, denominadas Componente I Profesionalización y Escolarización y Componente II Modernización de las Escuelas, Certificación de Competencias, Señales del Mercado de Trabajo en la Salud y Capacitación Pedagógica.
El Componente I tenía como principal objetivo ofrecer escolarización y calificación profesional a los alumnos con déficit de escolaridad básica, identificados como el trabajador que ejercía acciones en el área de enfermería en servicios de la salud públicos o privados.
En otro espectro del mismo objeto, el Componente II objetivaba el fortalecimiento de las escuelas técnicas del Sistema Único de Salud SUS; la elaboración e implementación de un Sistema de Certificación de Competencias para los egresados de los cursos y de un Sistema de Información sobre el Mercado de Trabajo en la Salud; y, la oferta de Capacitación Pedagógica a los docentes de los cursos Profae .
La ejecución, de las acciones realizadas por el Componente I, era objeto de evaluación por una estructura organizacional denominada Agencia Regional AR; como en los demás proyectos, gubernamentales tenía crédito internacional, frecuentemente denominadas por instancias de acompañamiento del Proyecto.
La AR, en cuanto organización de derecho público o privado contratada por el Ministerio de la Salud después de proceso licitatorio, o sea no relacionada directamente a las instancias del proyecto y reconocidas como "aliadas", les cabía un papel social de acompañamiento y monitoreo, materializadas por la supervisión a los grupos de calificación.
Estos aspectos justifican la elección de las AR's en cuanto realidad concreta para realización de la investigación.
El objeto específico tomado para el análisis fue el proceso de supervisión realizado en los grupos de calificación profesional, bajo responsabilidad del Componente I, pues la supervisión, en cuanto instrumento de trabajo del enfermero, está presente en los distintos procesos de trabajo de la Enfermería cuidar, administrar y educar.
La propuesta teórica de supervisión de los cursos del Profae proponía acompañar y evaluar el proceso pedagógico de los grupos ofrecidos por las escuelas, distanciándose de la concepción de supervisión como práctica exclusiva de control, de modo a garantizar la calidad del proceso de profesionalización de los inscritos en los proyectos de Calificación Profesional del Auxiliar de Enfermería, Complementación de la Calificación Profesional y Complementación de la Enseñanza Fundamental.
Se esperaba que "además de detectar problemas/dificultades y buscar soluciones en el campo gerencial y educacional, el Supervisor debería actuar como agente de un proceso dialógico articulando la formación profesional del auxiliar/técnico de enfermería a los principios del Profae".
Escenario, Sujetos del Estudio y Procedimientos de Recolección de Datos
Fueron visitadas ARs públicas y privadas de las regiones Sur y Sureste, y realizadas entrevistas con enfermeros que tenía la función de coordinadores y supervisores; así como se efectuó un análisis documental que subsidiaba el proceso de supervisión informes, instrumentos, manuales, etc. en estas instancias y en la gerencia del Profae.
Para la realización de las entrevistas fueron utilizados dos instrumentos distintos.
El formulario Caracterización de la Inserción Social de los Sujetos, constituido por cuestiones cerradas y comunes para todos; constituye una de las principales variables para la identificación socio económica de los mismos, diferente del programa de entrevistas que consideró los papeles diferenciados entre coordinador y supervisor, a saber:
Coordinadores y supervisores: 1.
Ocupación.
Cuénteme, con el máximo de detalles posibles, lo que hace en un día de su trabajo de supervisión.
El consentimiento libre e informado fue firmado después de explicar los objetivos de la investigación y de los procedimientos a ser realizados en el transcurso de la entrevista, atendiendo plenamente a los requisitos del Comité de Ética en Investigación Conep de la Escuela de Enfermería de la Universidad de San Pablo Proceso nº 253/2002/CEP-EEUSP.
Los datos fueron obtenidos en las entrevistas dirigidas por cuestionarios, por medio de cuestiones abiertas, grabadas, transcritas totalmente y sometidas al procedimiento de análisis del discurso.
El procedimiento de análisis de los discursos incluyó las siguientes etapas: a lectura repetida de los discursos; b identificación de los sub temas abordados en los discursos; c redacción de los sub temas en la forma de frases temáticas; d agrupación de las frases temáticas por congruencias y semejanzas para identificar las categorías empíricas.
La técnica utilizada en la decodificación de las entrevistas propició la formación de un corpus compuesto por 19 entrevistas 7 de los coordinadores y 12 de los supervisores, donde existe una temática repetida en los discursos con pocas peculiaridades.
El diálogo establecido entre los corpus conjunto de frases temáticas, el proceso de trabajo en cuanto categoría analítica, bajo la óptica de las categorías dialécticas "necesidad y casualidad", "posibilidad y realidad" y "esencia y fenómeno", permitió la validación de la categoría empírica elementos del proceso flexible del trabajo.
Fueron entrevistados 39 enfermeros, 9 eran coordinadores y 30 supervisores provenientes de las 7 ARs.
La mayoría poseía algún tipo de postgraduación: 2 doctores, 14 maestrías y 18 especialistas.
En términos salariales, los que poseían el título de doctor recibían las mayores remuneraciones.
Comparados con los demás profesionales entrevistados, los doctores recibían salarios promedio mayores que los demás, siendo las distancias entre estos valores, en relación a las maestrías, especialistas y graduados de la orden de 34%, 63% y 84% respectivamente.
En relación a la carga horaria semanal promedio trabajada, los doctores dedicaban más tiempo a sus tareas, trabajando 4% a más que los con maestría, 36% a más que los especialistas, y más que el triple que los graduados.
La mayoría poseía múltiples vínculos de trabajo - en general, una mezcla de vínculo formal con informal, de modo a asegurar algunos beneficios del trabajo.
En lo que se refiere al contrato efectuado por las ARs, la mayoría absoluta 37 no poseía vínculo formal de trabajo, o sea, ambas instituciones - a pesar de la naturaleza jurídica diferenciada funcionan de forma similar en la contratación de sus trabajadores.
El Proyecto fue visto como una alternativa interesante para aumentar sus ingresos.
A veces da pena ....
Trabaja y después va a realizar la supervisión en determinado horario.
Los enfermeros recién graduados y/o en el intervalo de edad entre 22 y 30 años, en su mayoría, poseían apenas un vínculo de empleo, encontrándose, por lo tanto, en un régimen flexible de trabajo y no disfrutaban de protección social.
Esto sugiere que la desregulación profesional ya afecta a los profesionales más jóvenes, que inician sus carreras en una relación de trabajo legalmente flexible.
Situación esta bastante diferenciada en el caso de los enfermeros entre 30 o más años, que relataron disfrutar de un cierto grado de protección social, incluyendo la jubilación, por estar sub judice las legislaciones de trabajo anteriores o por la historia de vínculos estables y, diríamos, "más permanentes".
En este tipo de prestación de servicio al Profae, los discursos demuestran un trabajo realizado en los moldes de la retribución por producción, o sea, por el número de grupos supervisadas, consolidadas en un informe que autorizaba la remuneración de estos supervisores/coordinadores.
De acuerdo con las normas y directrices del Profae, la supervisión busca calificar el proceso de profesionalización ofrecido por las escuelas y dar validez a la remuneración de los establecimientos contratados por medio del comprobante de las facturas, de acuerdo con los distintos niveles jerárquicos de ejecución y de comprobantes, ya que la remuneración de un procedimiento implica en la remuneración de otros, y así por delante.
Este elemento muestra, para las investigadoras, los mecanismos implícitos y explícitos en el proceso flexible de trabajo, que a pesar de ser una situación particularizada explicita valores de intercambio de la sociedad capitalista, instituyendo la "moneda de intercambio" para la clase que vive del trabajo.
De acuerdo con el contenido de la licitación para concurso público de contratación de las ARs, el criterio del título nivel de postgraduación no era un requisito imprescindible.
Entre tanto por ser un de los criterios de elegibilidad de las ARs con puntuaciones diferenciadas pesos 1, 2 y 3, de hecho el Profae seleccionó los profesionales con títulos maestrías y doctorados como diferencial entre las organizaciones que disputaban las licitaciones.
Esa búsqueda por profesionales calificados, "multifuncionales" y "polivalentes" es una de las características del actual proceso de producción del capital, ejemplificando la relación dialéctica entre el fenómeno trabajo calificado, múltiplos vínculos para tratar de elevar una renta individual declinante, etc. y la esencia producir más, mejor, en menor tiempo y apropiación de la plus valía.
En cuanto a la ejecución del trabajo de supervisión, los relatos quedaron más delimitados al plano de la casualidad de los hechos con énfasis en la operacionalización, sin contenido pedagógico, al menos en su forma de materialización instrumental: informes, visitas, cronogramas, demandas, facturas, etc. Relativamente al tiempo dedicado al trabajo, los supervisores informaron gastar 3 o 4 días, sea por acompañar grupos distantes del local de residencia, sea por asumir un gran número de grupos.
El raciocinio de la coordinación en la distribución del número de grupos es: quien está más próximo de su residencia toma más grupos para facilitar a quien está afuera.
Considerando la realidad de los múltiples vínculos, hubo el reconocimiento de que este tipo de trabajo facilitaba posibilidad la vida del profesional en el sentido de permitir su programación de modo más autónomo, a pesar de asociado a la queja de la imposibilidad realidad de dedicarse mejor, en especial en la construcción de vínculos con los alumnos, ya que este era un de los eslabones de estos profesionales.
La supervisora utiliza en promedio 2/3 días para realizar la visita en 17 grupos 3 de mañana, 6 de tarde y 8 de noche y cuando tiene oportunidad discute algún tema con los alumnos en 2 a 3 grupos por mes, hasta para "volverse un poquito más próxima".
En relación al sentido que el proceso de trabajo del Profae propiciaba, había la expectativa de que el supervisor fose un extraordinario supervisor, conforme se puede desprender de la lectura del manual de supervisión del Profae, en general la toma de decisión estaba parcialmente en su gobernabilidad.
El trabajo posibilitaba la interlocución o un reconocimiento de la relación entre los actores participantes, sin embargo tropezó en el limite de su actuación realidad, una vez que se le exigía un componente pedagógico y político denso, que no dominaba, aliado al hecho de que las decisiones estaban condicionadas a una red compleja de actores y con tiempo de ejecución delimitado.
Fueron presentados como ejemplos las siguientes situaciones, que demandan formulaciones y resoluciones específicas de los diversos actores nivel local, regional o nacional: atraso o ausencia de pago de la beca del alumno; atraso en la entrega de los libros de los alumnos; Sistema Gerencial de Información no actualizado; no autorización de despidos de alumnos por parte del empleador; la garantía de que el alumno continuaría realizando el itinerario para formación en técnico de enfermería.
Era esperado un supervisor "transformador" de la realidad, sin embargo, este estaba más en la función de subsidiar la toma de decisiones esencia de que propiamente decidir y "transformar" fenómeno.
La expectativa posibilidad de los coordinadores con el perfil de los supervisores es que tengan vivencia suficiente para tomar decisiones y responder a las demandas, evitando llevar mayores problemas a la coordinación.
Evaluaron realidad negativamente que los "buenos enfermeros", comprometidos con su trabajo, ignoran algunos instrumentos básicos de enseñanza, demandando tiempo de este para procesos simplificados de capacitación.
La coordinación pareció eximirse de una de sus funciones básicas: la mejoría continúa de los profesionales.
Así, en cuanto revelación de la esencia del proceso de trabajo, la demostración del fenómeno real a partir de los discursos nos lleva a cuestionar la calidad del desempeño de trabajadores flexibles, que parecen cumplir aparentemente entregando un producto contratado efectivoinforme, evidenciando grave contradicción a partir del fenómeno representado en la política de calificación profesional, que comprende interfaces entre el mundo de la educación y del trabajo, corroborando la literatura investigada.
Los buenos enfermeros y buenos profesionales de campo, comprometidos con el proceso de asistencia, con la salud, con la formación de recursos humanos desconocen lo que es un proyecto pedagógico, un cronograma, un plano de clase y las estrategias de evaluación, entonces se gasta mucho tiempo en capacitar.
Hubo una situación que, a pesar de específica, vale la pena citar: fue el relato de una coordinadora sobre la renovación del contrato de la AR y la contención de gastos del Proyecto; esta renovación sugería una visita bimestral, en lugar de mensual, lo que reduciría el pago de los supervisores.
El trabajador contemporáneo tiene como uno de sus desafíos comprender que la realidad implícita en el régimen flexible le trae necesariamente la posibilidad de un trabajo con poca estabilidad.
La coordinadora informa que fue establecido un acuerdo entre el Profae y AR que tiene por objetivo disminuir los gastos, en el cual el informe presentado sería bimensual en lugar de mensual, desagradando a los supervisores que "reciben por visita".
Los resultados de la investigación sugieren que el proceso de desregulación de las relaciones de trabajo afecta a los profesionales de la salud, que son contratados para proyectos y/o programas de orden gubernamental, con financiamiento internacional.
Las relaciones flexibles de trabajo pueden ser caracterizadas por los siguientes elementos:
La concepción política y administrativa implementada, en este período, creó condiciones para la implementación y/o manutención de estas relaciones de trabajo dentro del propio Estado - especialmente - la ausencia de concursos públicos puede haber justificado, en gran parte de los casos, la contratación flexible de profesionales;
Los profesionales con títulos de maestría y doctorado, no escaparon de los múltiples vínculos para complementar la renta en el régimen flexible de trabajo;
El proceso de desregulación, de las relaciones de trabajo, ha favorecido la inserción de los profesionales jóvenes en consonancia con la dinámica del trabajo flexible y/o informal, en general el único vínculo de este trabajador como base de su sustento.
A su vez, los profesionales que iniciaron su trabajo bajo el régimen de CLT, antes del proceso de desregulación, tienen en el empleo flexible la base complementar de su presupuesto, pues el vínculo formal único no atiende más completamente a sus necesidades;
El proceso de supervisión realizado por las supervisores/ARs se demostró fragmentado y mayoritariamente vinculado a control, sea por la descripción repetitiva de las actividades relacionadas a conferir las "unidades" escuelas, alumnos, docentes, instrumentos y informes, etc., sea por la excesiva valorización del informe y bajo establecimiento de articulaciones con los actores políticos necesarios en un proceso de supervisión que garantice la efectiva obtención de sus finalidades y objetivos;
El proceso de concurso público, con puntuaciones diferenciadas en el quesito titulación, favoreció la búsqueda y permanencia de profesionales con títulos de maestrías y doctorado en la composición de sus equipos, entre tanto estos profesionales poseían una reducida toma de decisión y una gobernabilidad comprometida, en la medida en que la complejidad de los problemas provenían de las propias directrices del Proyecto beca del alumno, criterios variables en la inserción de los alumnos en los cursos, control 'precario' del número de alumnos en el sistema de informaciones, dinámica de las escuelas, reglamentación de la enseñanza, etc. y del escenario de actores inherentes a la implementación de las políticas públicas, en general no harmónicos, ocasionando tensiones provenientes de los diversos intereses entre los actores participantes nivel federal, municipal, estatal, organizaciones internacionales, ministerios, asociaciones de clase, escuelas y las propias ARs.
A título de reflexión es relevante el debate sobre la pérdida de derechos sociales históricamente conquistados por los trabajadores, teniendo como objetivo la construcción de políticas públicas que favorezcan la humanización de las relaciones de trabajo, una vez que el papel del Estado fue evidenciado como activo e inductor en la creación de formas flexibles de trabajo en el área de Salud en Brasil, o sea en la materialización de la ideología y de las estrategias de las políticas neoliberales.
El trasplante de órganos es una intervención quirúrgica aceptada y recomendada para el tratamiento de disfunciones degenerativas y progresivas, proporcionando aumento de la sobrevida de los pacientes y mejorando la calidad de vida.
Avances continuos han sido realizados principalmente en lo que se refiere al perfeccionamiento de la técnica quirúrgica y a los mecanismos de inmunosupresión cada vez más eficientes.
Sin embargo, se encuentran datos en la literatura indicando que, diferentemente de los avances tecnológicos, poco se ha estudiado el impacto emocional causado por la experiencia del trasplante, sobre el niño y su familia.
La experiencia del trasplante trae aspectos importantes que afectan la calidad de vida de esas familias.
La calidad de vida del paciente trasplantado y de la familia ha pasado a ser considerada el factor que evalúa el suceso del trasplante, en lugar del tiempo de sobrevida de esos pacientes.
Al acceder a la percepción de la calidad de vida de los niños y de sus familias causado por el renal o hepático, en los niños, se encontraron evidencias indicando que las madres de las niños sufren un gran impacto en su calidad de vida como resultado de la enfermedad del hijo, principalmente en sus relaciones sociales.
Se encontró evidencias suficientes en la literatura sustentando que toda la familia sufre el impacto de la experiencia de trasplante del niño, lo que lleva a afirmar que la enfermedad es un evento de toda la familia.
Las alteraciones en el funcionamiento del sistema familiar pueden ejercer un impacto negativo sobre el pronóstico del niño trasplantado.
El impacto del trasplante pediátrico en la familia debe ser considerado por el equipo, ya que el resultado del procedimiento y el pronóstico son optimizados cuando la unidad familiar permanece intacta y unida en medio a la experiencia.
Si el equipo de enfermería pediátrica y de trasplante está apto para identificar las necesidades de esas familias, así como de los posibles recursos, y también actúa de forma a aproximarse de la familia, muchas de las dificultades pueden ser solucionadas, y tanto la familia como el niño pueden enfrentar la experiencia con menos sufrimiento.
Un estudio nacional que buscó comprender la vivencia de los enfermeros en el programa de trasplante hepático, en un hospital público, reveló que los enfermeros consideran a la familia del paciente trasplantado como parte de la asistencia.
Sin embargo, consideran que la asistencia de enfermería a estos pacientes es perjudicada debido a la fragmentación, ya que el enfermero que acompaña el preoperatorio raramente es el mismo que acompaña el postoperatorio.
Delante de esto, es importante realizar de estudios que aborden la dinámica familiar en medio a esas condiciones, buscando equipar los profesionales, que actúan junto a esas familias, con recursos para promover una mejor comprensión de la experiencia.
De esta forma, delante de la indagación - "¿Cómo es la experiencia de la familia que tiene una niño sometido a trasplante hepático?", se realizó este estudio, que tuvo como objetivos comprender la dinámica familiar en la experiencia del trasplante hepático del niño, así como identificar las demandas y recursos de la familia que pasa por la experiencia del trasplante hepático pediátrico.
Se trata de estudio cualitativo, una vez que se buscó comprender el fenómeno a partir de la perspectiva de los propios sujetos.
Como marco teórico, se utilizó el Interaccionismo Simbólico y, como marco metodológico, la Teoría Fundamentada en los Datos.
El Interaccionismo Simbólico es una teoría sobre el comportamiento humano que se basa, primordialmente, en la premisa de que la experiencia humana es toda mediada por la interpretación.
Según esa perspectiva, a medida que el ser humano interactúa consigo mismo y con los demás objetos sociales, atribuyéndoles significado, reacciona con base en esos significados atribuidos, que son dinámicos y cambian en la medida que las interacciones ocurren.
La Teoría Fundamentada en los Datos ha sido utilizada de forma creciente en las investigaciones de enfermería.
Consiste en una forma de estudiar fenómenos y tiene como objetivo generar teoría.
El desarrollo conceptual ocurre por medio de un proceso de recolección y análisis sistemático de los datos recolectados.
El resultado de todo el proceso es una teoría que emerge a partir de las relaciones entre los conceptos que son gradualmente descubiertos.
Los datos fueron recolectados en el período de diciembre de 2.005 a octubre de 2.006, en un ambulatorio de especialidades de un hospital escuela de la ciudad de San Pablo.
El inicio de la recolección de los datos solamente ocurrió después de la aprobación del proyecto por el Comité de Ética en Investigación de la institución.
Participaron del estudio ocho familias que vivían la experiencia de tener un hijo en la situación de trasplante hepático pediátrico.
De estas, en el momento de la entrevista, dos esperaban el trasplante y seis ya estaban en acompañamiento después del trasplante, con períodos variando entre 6 meses y 5 años después del trasplante.
Siete de las ocho familias vivenciaron el trasplante del niño con donador fallecido, y una tuvo trasplante con donador vivo, siendo el padre el donador.
Las seis primeras familias, pertenecientes al primer grupo de la muestra, eran de niños acometidos por una condición crónica que justificó el trasplante, y las dos familias que compusieron el segundo grupo de la muestra eran familias cuyos hijos contrajeron hepatitis fulminante y tuvieron que hacer el trasplante en carácter de emergencia.
La participación en el estudio fue voluntaria.
Antes de cada entrevista, los objetivos de trabajo eran detalladamente explicados, y se abrió espacio para aclarar posibles dudas en relación a la naturaleza del estudio.
A continuación, en caso de que hubiese interese en participar del estudio, era solicitado que los entrevistados llenaran el término de consentimiento libre y esclarecido.
Ninguna familia recusó la participación en el estudio.
La recolección de datos fue, inicialmente, realizada por medio de los instrumentos de evaluación estructural de la familia, denominados genograma y ecomapa.
Después de la confección de esos instrumentos, era realizada una entrevista semiestructurada, que permitía obtener datos cualitativos al respecto de la experiencia de la familia con el trasplante.
Para las primeras entrevistas, la cuestión orientadora fue "¿Cómo ha sido, para usted y su familia, la jornada de tener una niño sometido a trasplante hepático?".
En las entrevistas subsecuentes, conforme las categorías se fueron formando, se acrecían nuevas preguntas que pudiesen aclarar las ideas sugeridas por los participantes.
Las entrevistas fueron grabadas y transcritas totalmente inmediatamente después de su realización, para evitar la pérdida de datos significativos.
Los datos fueron analizados siguiendo todos los pasos preconizados por la Teoría Fundamentada en los Datos.
Los pasos del método incluyen la codificación, en la cual se buscó significados para todas las unidades de informaciones códigos, la revisión de los códigos, y, la agregación y agrupamiento en categorías teóricas.
El segundo nivel del análisis, la codificación axial, fue el proceso de elaboración de categorías, de acuerdo con sus propiedades y dimensiones, así como sus relaciones con otras categorías, hasta que la saturación teórica hubiese sido alcanzada.
La fase final del análisis fue la construcción de definiciones conceptuales para las categorías.
Se buscó comprender el fenómeno central - aquel que constituye el eslabón entre las categorías.
Esa fase es caracterizada por el desafío de integrar las categorías, con la intención de "elaborar la historia" y formar una Teoría Fundamentada en los Datos.
En la composición de la historia, las categorías deben propiciar un destaque mayor que el obtenido de una experiencia individual.
Partiendo del análisis de los fenómenos identificados y de la manera cómo interactúan en la experiencia de la familia que tiene un niño sometido a trasplante hepático, fue posible proponer un modelo teórico explicativo de la experiencia.
Para validar el modelo teórico, se usó la estrategia de presentarlo a dos familias, que eran parte del último grupo de la muestra.
Ambas familias se identificaron con la experiencia, considerando el modelo representativo de lo que experimentaron.
El análisis comparativo minucioso de los datos permitió revelar los significados de la experiencia de la familia del niño en la situación de trasplante hepático.
Se trata de una experiencia penetrada por una serie de sentimientos diferentes, intercalados en todo momento, caracterizada por un proceso de continuos acontecimientos a lo largo de la experiencia de la enfermedad.
En ese proceso, fue posible identificar dos fenómenos que componen la experiencia: teniendo la vida controlada por el trasplante y luchando para rescatar la autonomía.
Ambos, representan una interacción entre desafíos y aprendizajes, vividos por la familia a lo largo del trayecto de la enfermedad, y son recurrentes en la medida en que la familia es expuesta a nuevas situaciones como consecuencia de la enfermedad.
A partir del análisis de los fenómenos y de la manera como interactúan, en la experiencia de la familia, fue posible identificar la categoría central no pudiendo vivir como antes, que integra los dos fenómenos.
Estas dimensiones de la experiencia son presentadas a continuación, obedeciendo a la siguiente forma: en negrito se encuentran los fenómenos y cada uno de ellos está compuesto por categorías, que aparecen subrayadas.
La categoría central aparece destacada en itálico.
El primer fenómeno, teniendo la vida controlada por el trasplante, representa la vulnerabilidad de la familia al vivir situaciones de incertidumbre y de miedo constante en el transcurso de la experiencia de enfermedad del niño.
El descubrimiento de la enfermedad hepática en la familia y el confronto con la necesidad del trasplante hepático para garantizar la sobrevivencia del niño hacen pedazos la vida familiar.
Ella se encuentra con sus sueños y planos siendo despedazados y, ahora, tiene que enfrentar una nueva y dura realidad, completamente desconocida y asustadora, estando cercada por lo desconocido.
A lo largo del proceso, ella se va se desgastando, principalmente en la medida que percibe la pérdida de vitalidad del niño.
Se confronta con inhabilidades para lidiar con los desafíos impuestos por la enfermedad, sea en la vida personal, sea en las relaciones familiares o extra familiares.
La familia se siente insegura y vulnerable.
No sabe qué hacer y, aprendiendo sobre la progresión de la enfermedad, entiende que las crises que el niño tiene en consecuencia de la enfermedad y los cuidados que serán necesarios durante toda su vida hacen que la familia perciba no pudiendo vivir como antes, estando cercada por lo desconocido que invadió lo cotidiano.
Delante de las demandas crecientes de cuidado del niño enfermo, todas las actividades pasan a ser definidas en función de ella.
Viviendo en estado de alerta representa la familia actuando de forma a preservar cuidadosamente su núcleo, para que no sea expuesto a ningún tipo de riesgo.
Temiendo que el niño no esté apto a recibir el trasplante en el momento en que sea llamado, la familia cancela planos de viajes, se traslada para estar cerca del centro de trasplante y, teniendo la vida controlada por el trasplante, actúa de forma a garantizar que el niño esté apto para recibir el órgano en el momento en que sea llamado.
Delante del primer fenómeno, la familia reacciona.
El evento del trasplante o de la necesidad de este, impone cambios para cada uno de los miembros de la familia y, consecuentemente, para ella, como un todo.
El comportamiento convencional que algunos miembros desarrollaban antes de la enfermedad, necesita ser readaptado, no solo para las nuevas demandas provenientes de la enfermedad, como también a las expectativas de un miembro en relación al otro.
La familia, no pudiendo vivir como antes, busca maneras de adaptarse a la nueva condición, de forma a no permitir que el trasplante ejerza control sobre ella.
El segundo fenómeno, luchando para rescatar la autonomía, es la reacción de la familia delante del primero, consistiendo en la adaptación continua del sistema familiar para enfrentar el estrés y sufrimiento, desencadenados por la situación de la enfermedad.
La familia utiliza recursos y estrategias que, aun sabiendo que no podrá volver a tener la vida que planificó y deseó, consigue dar sentido a las adversidades.
Cambiando la forma de ser y estar en la familia representa la reorganización y las nuevas formas de relacionarse dentro del ambiente familiar, a través de cambios en los papeles familiares y desempeño de tareas de sus miembros, así como la adopción de un estilo de comunicación que también respete los limites de sus miembros y permita la mejor adaptación de todos en el contexto de la enfermedad.
Revisando relaciones externas es la familialuchando para rescatar la autonomía, buscando y recibiendo soporte fuera del contexto familiar para conseguir dar significado a las adversidades impuestas por la experiencia.
La familia encuentra soporte reforzando vínculos familiares, percibiendo que no está sola y puede contar con los miembros de toda la familia para suplir demandas prácticas, impostas por la enfermedad, como cuidar de los otros hijos o se turnar en el cuidado del niño enfermo, además de contar con el apoyo emocional.
La familia busca resistir fuertemente, apoyándose en sus creencias, en la iglesia o en la fe que profesa.
Buscando vínculos - la familia busca tener una buena relación con el equipo, conocer a cada integrante del equipo de trasplante y escoge profesionales de su preferencia para intercambiar confidencias al respecto de la experiencia del trasplante hepático en la familia.
Revisando relaciones externas, integra a la familia a través de vínculos con las familias de otros niños trasplantados que, están atravesando la misma situación, la auxilian a desarrollar fuerzas y a ser persistente.
La aproximación con esas familias les da un sentimiento de identidad, ya no se sienten incomprendidas y solitarias en la experiencia, compartiendo sus vivencias entre ellas como una forma de incentivar y crecer mutuamente.
La familia, al atravesar la experiencia del trasplante del niño, pasa por momentos en que todo está bien, se siente amparada por los recursos de que dispone y tiene confianza en el éxito del tratamiento y en las condiciones del manejo de la enfermedad del niño, y en los momentos en los que reconoce sus limitaciones, vuelve a percibir que su vida cambió para siempre - no pudiendo vivir como antes.
Esto le ocasiona una profunda tristeza, ya que es en ese momento cuando piensa en cómo era antes, o cómo podría ser, y cómo es ahora.Luchando para rescatar la autonomía, la familia busca proseguir manteniendo esperanza en el futuro.
Esa categoría representama la familia buscando mantener sus pensamientos en lo que puede suceder de bueno en el futuro del niño y de la familia.
Inclusive sabiendo que el trasplante no es la cura para el niño, la familia consigue proseguir enfocándose en los resultados positivos, como la mejoría en la calidad de vida y la adaptación satisfactoria que el niño pueda tener, retomando sus actividades escolares, ganando peso, haciendo amigos y pudiendo proseguir en la convivencia familiar.
La familia consigue proseguir en su camino luchando para rescatar la autonomía, quedando fortalecida y persistente, inclusive cuando siempre percibe no pudiendo vivir como antes.
Al reconocer las conquistas provenientes del cuidado, habiendo sido apoyada por diferentes fuentes de soporte, al adquirir cierto dominio de la enfermedad en función del acumulo de conocimientos, y, al mantener la esperanza de que el niño pueda ser curado, impulsan a la familia a ir adoptando un estilo de vida compatible.
Esta categoría representa la habilidad de la familia para transformar sueños y estilos de vida adoptados anteriormente y mantenerse conectada a la realidad y a las posibilidades actuales.
Es reconocer los cambios en el niño y en la familia y tener como meta seguir adelante - a pesar de todo - incorporando comportamientos para buscar el equilibrio dentro de las condiciones en las cuales se encuentra, haciendo que el trasplante pase a ser incorporado a la rutina de la familia.
A partir de esos comportamientos, la familia pasa a lidiar con la vida, consciente de que las complicaciones de la enfermedad durante la espera del trasplante o después del trasplante pueden surgir a cualquier momento; así, ellas saben que no pueden vacilar y dejarse dominar por pensamientos negativos, tienen que vivir un día después de otro - cada momento a su debido tiempo - desarrollando paciencia, como se fuesen a vencer un paso de cada vez en una camino en el que desconocen su final.
Adoptando un estilo de vida compatible es el resultado de luchando para rescatar la autonomía que trae un nuevo sentido a no pudiendo vivir como antes.
A todo instante, no pudiendo vivir como antes puede adquirir significados diferentes en la experiencia de la familia, dependiendo de la intensidad y duración de los obstáculos que enfrenta.
Si está vulnerable delante de las condiciones adversas presentadas, no pudiendo vivir como antes es la familia teniendo la vida controlada por el trasplante.
Cuando interactúa con los elementos presentes en la experiencia, buscando formas de adaptarse a la condición, cambiando la forma de ser y estar en la familia, revisando relaciones externas y manteniendo esperanza en el futuro, el significado para la familia es luchando para rescatar la autonomía.
Tales significados emergen de las experiencias vividas por la familia en la medida en que interactúan con los elementos presentes en la situación de trasplante hepático pediátrico.
Así, el modelo teórico descrito y representado por la Figura 1 tiene como categoría central no pudiendo vivir como antes, capaz de integrar todos los componentes relacionados a la experiencia vivida por la familia con un hijo sometido a trasplante hepático.
En este estudio, las familias trajeron la descripción de sus experiencias al tener que convivir con el sufrimiento desencadenado por el miedo y la incertidumbre, siempre presentes en el transcurso de la enfermedad hepática terminal y, posteriormente, del trasplante hepático.
La vida de las familias es completamente alterada.
Cuando ellas perciben no pudiendo vivir como antes, tratan de atravesar la experiencia del trasplante hepático buscando estrategias que las haga sentir que se están fortaleciendo en medio de las adversidades impuestas por la condición de la enfermedad del niño.
Los fenómenos y categorías que emergieron de la categoría central, no pudiendo vivir como antes, nos llevan a considerar estos resultados bajo la dimensión de la resiliencia familiar.
El modelo de resiliencia es un recurso para trabajar con familias que viven el sufrimiento.
La resiliencia es definida como la capacidad de renacer de la adversidad, fortalecido y con más recursos.
Un trabajo reciente, que revisó el concepto de resiliencia, describe la utilidad clínica del modelo Sistema Familiar Enfermedad, y de un abordaje de resiliencia familiar para ayudar a las familias a vencer los desafíos impuestos por la enfermedad, hospitalización y muerte del niño y del adolescente.
En lo modelo presentado, los recursos de la familia son factores significativos para la adaptación positiva a las adversidades de la vida, como una enfermedad grave.
Cuando se piensa en enfrentamiento y adaptación a la enfermedad, es necesario considerar el desdoblamiento dinámico de la enfermedad en estudio y sus tratamientos y procesos de acuerdo con el tiempo.
Así, adaptando el modelo a la experiencia de enfermedad del niño que vivencia el trasplante hepático, cujas fases han sido descritas, como: saber de la necesidad del trasplante, esperar por este, recibirlo y convivir con él, tenemos: dos fases de crisis, representadas por saber de la necesidad del trasplante y recibir el trasplante, ambas marcadas por un intenso desequilibrio en la familia, debido a las adaptaciones que son más intensas en esos períodos; y dos fases crónicas, que son esperar por el trasplante y convivir con él, marcadas por relativa constancia y estabilidad, a pesar de que todavía está expuesta a riesgos y a incertidumbres .
Los datos de este estudio indican el movimiento espontáneo de la familia en dirección a la resiliencia familiar, a partir de la primera fase de crisis de la enfermedad, que es saber de la necesidad del trasplante.
Sin embargo, la familia puede y debe ser ayudada en ese proceso en todas sus fases, y no apenas en los momentos de crisis, como cuando recibe la noticia de la necesidad del trasplante, así como cuando se realiza.
El período de espera por el trasplante constituye una fase crítica, determinada por las incertidumbres de la familia en relación al procedimiento y pronóstico.
El reconocimiento del dilema que la familia pasa en ese período, cuestionando todos los aspectos que se encuentran en el aspecto quirúrgico del trasplante, puede generar oportunidades de diálogos e intervenciones que promuevan alivio en el estrés vivido por la familia, reduciendo el estrés de las demandas emocionales y cognitivas impuestas por - teniendo la vida controlada por el trasplante.
La fase de convivir con el trasplante es cuando la familia se ve en mayores condiciones de vivir adoptando un estilo de vida compatible, adecuando el trasplante a lo cotidiano de la familia e incorporando comportamientos que permitan el equilibrio dentro de la nueva realidad familiar.
Sin embargo, la disminución de soporte social en esa fase es perjudicial a la familia, que todavía necesita de soporte y apoyo para permanecer resiliente, lo que también ya fue observado anteriormente.
Reconocer esa fase de la trayectoria de la enfermedad como un período que todavía impone demandas sobre la familia, posibilita al enfermero adoptar una actitud dirigida a promover recursos y reconocer las fuerzas de la familia de forma a ayudarla a vivir luchando para rescatar la autonomía.
Los datos muestran evidencias que ciertas condiciones del contexto son esenciales para que la familia pase por la experiencia con menos sufrimiento.
Ambientes que benefician el desarrollo de la resiliencia son aquellos que disponen de soporte social.
La interacción entre el equipo y las otras familias que esperan por el trasplante, o ya sufrieron el procedimiento, son recursos importantísimos en el transcurso de la experiencia.
El profesional que trabaja con niños trasplantados puede, a partir de los resultados presentados en este trabajo, comprender el proceso que las familias están viviendo.
A partir del conocimiento de ese proceso y de sus desafíos, así como de las demandas de la familia, de sus recursos y de sus fuerzas, el profesional obtendrá subsidios para identificar, en su práctica, las necesidades que la familia vivencia durante la experiencia de tener un hijo sometido a trasplante hepático, buscando caminos que puedan atender las demandas de la familia en el transcurso de toda la experiencia, y no solamente en los momentos de internación y cirugía.
Se piensa que el análisis de los relatos y las reflexiones, que presentamos, permitieron sentir y comprender la dinámica familiar en el proceso del trasplante hepático de niños, así como identificar las demandas y estrategias de esas familias en relación a la referida experiencia.
Delante de los resultados y reflexiones aquí presentados, realizar otros estudios, que apunten y prueben posibles intervenciones de enfermería con esas familias, son necesarios, de forma a perfeccionar, todavía más, el cuidado prestado a ellas y posibilitar que se avance en la práctica de la enfermería.
Actualmente, se perciben cambios en todas las áreas del conocimiento.
Mudanzas tales, consideradas dinámicas y contributivas para el avance de las profesiones.
De tal manera, que estos progresos influyen inclusive para la Enfermería, interviniendo en su configuración como una profesión para el cuidado al ser humano.
Sin embargo, este dinamismo acarrea en los enfermeros diversas dificuldades para acompañar este proceso de transformación.
Los avances tecnológicos y organizacionales contribuyen para el desarrollo de las actividades inherentes a la profesión, pero al mismo tiempo, se exige de los profesionales esfuerzos casi sobrehumanos para aprehender acerca del modo de como actuar frente a una serie de actividades cada vez más complejas, delicadas y técnicas.
No obstante, lo que se esperaba era que los avances tecnológicos nos auxiliasen en el trabajo, contribuyendo para que el enfermero pudiese tener mejores condiciones para ser y para estar junto al ser humano, el cual es cuidado por él.
Sin embargo, se percibe cada vez más un distanciamiento entre el enfermero y el ser humano cuidado, ya sea, mediante relatos en los ambientes académicos, así como, en el cotidiano de la práctica.
El tiempo y la paciencia, son cada vez más escasos, ya sea, para cuidar de sí mismo o del otro, desencadenando una indiferencia generalizada por parte de la sociedad para con el ser humano, hecho que interfiere y se refleja también en el área de la salud.
Considerando así, lo anteriormente expuesto y con la intencionalidad de contribuir con el dia a dia de la Enfermería, la propuesta de este número de la Revista Texto & Contexto Enfermería de reflexionar al respecto de los Métodos, modelos y maneras de cuidar en la Enfermería se crea un espacio para compartir los conocimientos y las experiencias sobre este tema, haciendo posible un intercambio, y consecuentemente, despertar en los profesionales para la búsqueda de la instrumentalización para el ejercicio del cuidado humanizado y científicamente subsidiado.
El ser humano ya no acepta más, de manera pasiva el cuidado deshumanizado y compartimentalizado, ni tampoco ser visto en "pedazos", pero sí como un ser singular, integral, indivisible, insustituible, pleno en su concepción de interactuar; interactuar con el otro, con el ambiente, en fin, con el mundo; este mundo donde él expresa sus creencias y sus valores, los cuales orientan sus acciones.
El uso de métodos, modelos y modos diferenciados de cuidar oportuniza al enfermero el desempeño de un cuidado profesional de tal manera que éste vaya al encuentro de las necesidades y carencias del ser humano quien se encuentra bajo sus cuidados.
Todos, conciente o inconcientemente, actuamos de acuerdo con un método, seguimos un modelo, tenemos un modo de desempeñar nuestras actividades, ya sea, en la Enfermería o en alguna otra área del conocimiento.
Si prestasemos más atención a nuestra rutina, observaremos que en la mayoría de las veces actuamos de manera semejante todos los dias, repitiendo acciones desde las más simples hasta las más complejas.
Y tenemos un motivo para eso: realizamos nuestras actividades modelados en conocimientos empíricos, aprendidos en el dia a dia mediante las rutinas prestablecidas, y/o con base científica, y así repetimos las acciones cada vez que actuamos.
Muchas de las veces hacemos esto sin reflexionar a este respecto, sin procurar modos más eficientes, sin buscar la actualización en el conocimiento, sin ni siquiera recordarnos de la velocidad y del dinamismo con que el conocimiento evoluye en la actualidad.
Ese método, o modelo, o manera de la cual lanzamos mano apunta como organizar y direccionar nuestro desempeño, aunque, en un primer momento pueda parecernos algo complejo.
En seguida, luego de estar familiarizados con ese proceso, este pasa a facilitar nuestro trabajo, gartantizando una mejor calidad al cuidado ofrecido.
Así, la sistematización del cuidado cientifícamente fundamentado nos lleva a un quehacer reflexivo, a estar siempre buscando una mejoría en el cuidado prestado.
Todo esto despierta y nos llama a la reflexión sobre diversas cuestiones, entre ellas: ¿Qué Enfermería es esta que estoy desenvolviendo?; ¿Quién es el ser humano que estoy cuidando?; ¿Cuál es ese proceso salud-enfermedad al cual el ser humano se encuentra expuesto?; ¿A qué nos referimos cuando hablamos sobre medio ambiente?
Por consiguiente, ya sea, para crear métodos, modelos y maneras de cuidar en Enfermería, o ya sea para aplicarlos durante el dia a dia se hace necesario que nosotros retomemos la esencia de la Enfermería, la cual según la visión nightingaleana ésta es...un arte y se podría decir la más bella de las artes.
Introducción
Delante de los avances que hoy se viven en una sociedad altamente tecnológica, globalizada, informatizada y marcada por avances científicos sin precedentes, parece una verdadera anomalía tratar del tema de la humanización de la salud.
Entretanto, la cuestión es relevante en las diversas discusiones sobre la problemática de la salud y, sobre todo, de las directrices gubernamentales relacionadas al tema, en cuanto apuesta ético-política del Estado.
Además de eso, la nanotecnología se hace presente más y más en diversas frentes de actuación de la salud, sin contar con los avances en el campo de la neurociencia que se vale de un proceso lógico deductivo, sobre todo al matematizarse, que atiende perfectamente a los tres grandes presupuestos del conocimiento científico, esto es, el determinismo universal, el naturalismo y el racionalismo.
A pesar de toda esa tecnología vigente y de los avances que la ciencia a cada día es capaz de llegar, nos encontramos con la necesidad de contar con una política gubernamental que incite a la humanización para un cuidado humanizado, realizado por el hombre y para el hombre.
Con efecto, el corolario de la relación con ese tipo de conocimiento, altamente tecnicista, todavía radica en la cuestión de la propia deshumanización, inclusive con las transformaciones que a cada día ocurren en los diversos campos del conocimiento.
Así, las transformaciones biopsicosociales y económico culturales desafían a las personas a adoptar una visión sistémica y a los profesionales del "alma humana" a una abertura para el aprendizaje de unos en pro de los otros.
En nuestra sociedad se ha reforzado el fenómeno psicosocial de la globalización y, con él, advienen también las prácticas globalizadas.
En ese sentido, la proliferación de los medios de comunicación de masa y el impacto de prácticas globalizadas en ámbitos locales, intensifican los embates entre formas diferentes de saber y levantan cuestiones sobre cómo las comunidades locales se apropian y dan sentido a los conocimientos que llegan de lugares dominantes y que forman interrelaciones sujeto-otro-mundo.
La cuestión de la humanización y de la calidad de los servicios comenzó a aparecer a partir de la XI Conferencia Nacional de la Salud, titulada Haciendo Efectivo al SUS: Acceso, Calidad y Humanización en la Atención a la Salud con Control Social, realizada en el año 2000.
La Política de Humanización de la Atención y de la Administración PNH es una iniciativa innovadora en el SUS.
Creada en 2003, la PNH tiene por objetivo calificar prácticas de administración y de atención de la salud.
Sin duda, se trata de una tarea desafiadora, una vez que en la perspectiva de la humanización, eso corresponde a la producción de: nuevas actitudes por parte de trabajadores, administradores y usuarios y nuevas éticas en el campo del trabajo, incluyendo en ellas el campo de la administración y de las prácticas de la salud, superando problemas y desafíos de lo cotidiano del trabajo.
Con efecto, la humanización de la salud se refiere: al acogimiento, progresión de la comprensión del acogimiento y del enfoque humanístico para la calificación de los procesos de atención de la demanda de los usuarios, y a la necesidad de participación de la población en el desarrollo, realización y evaluación de los programas de salud, de forma a alcanzar coherencia entre las expectativas del usuario y los propósitos del programa.
Así, la actualidad presenta desafíos tecnológicos y mercadológicos que pasan por la cuestión de lo cotidiano de la profesión.
En esa perspectiva, esas herramientas actuales se alimentan de la renovación cada vez más rápida de conocimientos producidos y de las innovaciones tecnológicas, lo que demanda conocimientos profundos y el factor conocimiento científico puede interferir en las relaciones interpersonales, justificándose, así, la necesidad de investigar la producción discursiva de los profesionales, acerca de la humanización de la salud, para pensar en qué medida la política se traduce efectivamente en la práctica de los trabajadores de campo, como apuesta radical en su implementación y calificación.
Los desafíos actuales de la PNH todavía hoy giran en torno del tema de la transversalidad y, sobre todo, sobre la defesa del SUS como política que garantiza la salud como derecho social.
Para esto, el objetivo de este estudio fue describir la producción discursiva de los profesionales acerca de la humanización de la salud.
Se cree que los resultados de esta investigación podrán contribuir para redirigir las acciones de las políticas gubernamentales, en especial en el campo de la salud y, sobre todo, en la humanización, sensibilizando a los administradores de esas acciones gubernamentales en el sentido de que se realicen mayores inversiones por parte de los administradores del campo, de los profesionales y usuarios, considerando que existe una responsabilidad recíproca en los procesos de la salud y ejercicio de ciudadanía que tenga por objeto al ciudadano como coautor en el proceso de formación del cuidado de la salud.
A partir de eso, se cree que se puede afirmar que la humanización de los cuidados de la salud podrán establecerse como una política estructurante de todas las otras en el campo de la salud y que pasa por la cuestión del ejercicio de la ciudadanía.
Dentro de esa perspectiva, la humanización es un indicador para las otras políticas, ya que de nada sirve que existan "políticas" que no sean esencialmente humanizadas.
Ser ciudadano es tener deberes y también derechos: salud es un derecho y un derecho sin ser humanizado se torna vacío de sentido.
Se trata de estudio cualitativo, de carácter descriptivo, inspirado en la Teoría de las Representaciones Sociales, que es un dominio de investigación que se configura como un campo generador de debates, intercambios, consensos y disensos, que busca comprender cómo el significado es atribuido al objeto, de qué forma los actores sociales interpretan el universo social y las relaciones sociales.
El estudio fue realizado en un hospital universitario federal, situado en la ciudad de Niterói, en el contexto de la Política Nacional de Humanización PNH.
La PNH fue implementada en el hospital, buscando perfeccionar las relaciones y fortalecer los valores humanitarios en beneficio de los usuarios y profesionales de la salud, mediante acciones variadas como la creación de grupos y proyectos institucionales, objetivando: acogimiento, escucha, visita abierta, desarrollo de trabajos artesanales, Capilla Evangélica, Pastoral de la Salud y actividades lúdicas para los niños internadas, entre otras acciones.
La selección de los participantes fue hecha siguiendo los criterios de inclusión y exclusión.
Fueron incluidos los profesionales de nivel superior que trabajaban en el hospital, con tiempo de actuación de más de un año período mínimo para adaptación y comprometimiento inclusive en las propuestas de humanización de la institución; como criterio de exclusión: los profesionales provenientes de otros sectores como substitutos de eventuales faltas.
Los contactos iniciales fueron realizados por medio de visitas al campo para convivencia y aproximación con los participantes de la investigación, explicándose los objetivos del estudio, la importancia de su participación y se evaluó su adecuación a los criterios de inclusión.
De los cuarenta profesionales abordados, 24 participaron de la investigación.
Fue encerrada la recolección de datos al alcanzar la saturación de las informaciones obtenidas en los discursos.
La técnica de recolección de datos utilizada fue la entrevista abierta, mediante la siguiente pregunta que posibilitó la abertura del diálogo para profundizarse acerca de la humanización: "¿Qué significa para usted la humanización de la salud?".
Las entrevistas tuvieron duración promedio de 30 minutos, ocurrieron en día, horario y local de preferencia de los profesionales, por medio de grabación de sus declaraciones, con el auxilio de grabador digital.
Las entrevistas fueron realizadas en el período de abril a julio de 2013.
El análisis de datos implicó en captar las unidades de significado expresadas por los sujetos, inicialmente se realizaron lecturas atentas de cada declaración, separando los trechos o unidades de sentidos que, para los investigadores, se mostraron como estructuras fundamentales de la experiencia.
Posteriormente, se realizó una selección del lenguaje de cada sujeto, captándose la unidad de sentido, de la cual emergieron las temáticas hermenéuticas que fueron fundamentadas por las Representaciones Sociales e interpretadas a la luz de las proposiciones de autores que dan consistencia a una problematización crítico-reflexiva, de acuerdo con las cuestiones suscitadas.
Con el objetivo de preservar la identidad de los participantes, estos recibieron la letra E de "entrevistado", en una secuencia de 1, 2, 3..., sucesivamente.
Por tratarse de una investigación en que participaron seres humanos, se obedeció a todos los preceptos éticos y legales reglamentados por la Resolución nº466/12, del CNS-MS.
La confirmación para la participación en el estudio se realizó mediante la firma del Término de Consentimiento Libre e Informado TCLI; siendo la investigación aprobada por el Comité de Ética e Investigación de la Universidad Federal Fluminense, con el Parecer nº208.069.
De los 24 participantes de la investigación, 17 eran enfermeros, tres médicos, tres asistentes sociales y un fisioterapeuta, con edad de 25 a 55 años, siendo 14 casados viviendo con compañero/en unión estable, 18 de religión católica.
Como formación profesional de mayor graduación, 14 poseían especialización, maestría cinco, doctorado uno y los restantes apenas graduación.
En cuanto al tiempo de formación, se puede destacar que 12 tenían de uno a cinco años, cuatro entre seis y diez años de graduación.
La renta salarial estuvo en un intervalo de R$4.501,00 a R$5.500,00.
Trece profesionales declararon no tener orientación política definida.
En cuanto a la distribución de los sujetos por número de personas que viven juntas, diecisiete residían con otras tres personas.
En relación a las principales fuentes de acceso a la información sobre humanización, diez personas la obtuvieron por medio de artículos científicos seguidos por manuales.
A partir del análisis de las declaraciones expresadas por los participantes, emergieron tres temáticas en torno de las cuales fueron desarrollados los análisis: "humanización de la salud como un acto de acoger al otro como único", "humanización de la salud como una cuestión de derecho" y "humanización de la salud como una cuestión ética".
Se deduce que la producción discursiva de los profesionales se basa en una perspectiva que tiene solamente a la perspectiva humanista con sesgo social histórico.
Discusión
La humanización de la salud como un acto de acoger al otro como único
La humanización de la salud como un acto de acoger al otro como único, se refiere a la perspectiva humanista en lo relacionado a la cuestión acerca de la humanización.
Cabe resaltar que, en la perspectiva del humanismo, todo comporta miento humano existe en un contexto que debe ser interpretado, no necesa riamente por leyes y números, pero por una comprensión de tipo cualitativo.
Además de eso, se aceptan presupuestos no verificables experimentalmente lo que significa la comprensión del hombre en cuanto ser-en-el-mundo.
La visión de hombre que sustenta la noción de los entrevistados acerca de humanización posee un significado epistemológico basado en una perspectiva humanista y, al mismo tiempo, es fundamentado en su vivencia, en la experiencia por ellos adquirida y construida durante los años de praxis en la actuación en el campo de la salud.
En ese sentido, la responsabilidad del profesional es soportada, en la medida en que la participación de la sociedad es una directriz constitucional en el campo de la salud.
Esa actuación hace que los profesionales le den significado a la humanización de la salud como siendo un acto de acoger al otro como ser único y eso es, fundamentalmente, encontrar otra forma de lidiar con lo singular.
Con efecto, un sistema de atención humanizado enfatiza la mejoría en la comunicación entre las personas participantes en ese proceso, tomando como base el respeto por la dignidad y libertad, facilitando un soporte administrativo adecuado.
Ese sistema puede promover cambios favorables en la práctica hospitalaria, que son útiles para los profesionales y usuarios de los servicios de salud.
Ese fue, por ejemplo, el resultado de una experiencia positiva experimentada por enfermeros que actuaron en Benin, país localizado en la porción occidental del África, en las márgenes del Golfo de Guinea.
Se puede destacar la cuestión del paciente en lo que se refiere a la humanización, situándola bajo el punto de vista del sujeto, enfocando para esa percepción el lugar de la experiencia y ésta posee una instancia amalgamada con el orden de lo intersubjetivo.
A continuación se presenta una declaración típica de esa afirmación.
Ver al paciente como único, individuo, dar confort, cariño, comprender y atender necesidades, dar atención cooperar para la recuperación más rápidaE11.
A pesar de toda la barbarie vivida por esos profesionales - falta de profesionales, sobrecarga de trabajo, falta de equipamientos - también se está en la dimensión de la transcendencia y, por tanto es un plano transcendental desde el cual lo humano construye, destruye y reconstruye relaciones con los otros seres como él.
Comprender el ser humano como un ser único con sus necesidades e individualidades propias E19.
En esa coexistencia, existen las rupturas y encuentros que son los desafíos de la existencia en donde, cada parte, solamente tiene sentido en una totalidad que es interdependiente de todas las partes.
El hombre es un verdadero círculo hermenéutico de sí mismo.
Hace y deshace visiones del existir y del coexistir.
Pensar en la individualidad del paciente, tener más participación en las elecciones terapéuticas E23.
La relación Yo y Tú está repleta de intencionalidad en la medida en que somos seres intencionales, atravesados por la intencionalidad que se cubre y se descubre a medida en que entra en relación con el otro.
En ese sentido, la intencionalidad es un elemento esencial de la existencia del hombre y ella mueve al ser humano, también, al preguntarse sobre el sentido del ser a cada experiencia de la cual todavía, el individuo, no se dio cuenta.
Mediante esa perspectiva, es posible pensar, de forma reflexiva, la noción de encuentro intersubjetivo, ya que ese tipo de encuentro enuncia y anuncia que las experiencias se refieren a la historia de cada uno.
Solo es posible que ocurra la experiencia del encuentro que promueve una abertura a la escucha, en cierta medida, a partir de un horizonte de historia y de un horizonte histórico.
Ese horizonte, el profesional lo tiene, ya que le es proporcionado, sobre todo por su práctica cotidiana en los servicios de la salud cuando convive con el otro, en una coexistencia afectiva en el campo de la salud.
La experiencia del sujeto es su secuencia, es su historia.
Así, el lugar del encuentro intersubjetivo está en el campo de la institución que significa el establecimiento en una experiencia de dimensiones, en relación a las cuales toda una serie de otras experiencias tendrán sentido y constituirán una secuencia, una historia, permitiendo comprender la naturaleza de las relaciones e interacciones sociales.
Así, ahora se trata de considerar que la experiencia es ese lugar que habla del horizonte existencial del sujeto y que lo coloca en contacto con su propia vocación de ser, instalándolo en la dimensión de su vivencia y lo hace nuevamente apoderarse del sentido encarnado.
Esa experiencia que es, en cierta medida, un pacto con el dolor del otro, con la herida metafísica del cliente y no solamente con la física y, por tanto, visible, hace que el declarante diga que la humanización es Ver el paciente como único.
Esa singularidad, ese un apelo para romper con el modelo tradicional de uniformización, es también un apelo para capturar una insurgencia que la Política de Humanización puede tener, ya que las rupturas son posibilidades de cura de lo instituido para la instauración del instituyente.
Se trata de comprender que, en lo cotidiano, las representaciones desempeñan el papel de palancas metodológicas que permiten interesarse antes por el instituyente que por el instituido.
Lo único conduce a la singularidad que es tan preciosa en una sociedad que tiende a la masificación y a la exaltación de lo fugaz, de la liquidez y a la objetivación del sujeto.
La singularidad piensa la alteridad sin imponer un modo de ser que no tenga en cuenta características propias.
Eso requiere una perspectiva amalgamada y atenta con la experiencia de comprensión del otro, capaz de percibir consensos y disensos.
La humanización de la salud como una cuestión de derecho
En la humanización de la salud como una cuestión de derecho, existe una tendencia a la propia judicialización de los procesos relacionados a la cuestión de la salud.
Esa tendencia se va fortaleciendo a cada día en el campo de la salud.
La nueva demanda social de hoy es aquella "del derecho a tener derechos"; la idea de sujeto es convocada por la transformación de una consciencia de sí en la medida en que el sujeto se torna más fuerte que la consciencia de las reglas, y así se postula que él también - el sujeto - se fortalezca más que las normas y que las exigencias de los sistemas en que vive y actúa.
Con efecto, se trata del ámbito de la vida de la práctica, de las relaciones que no se cansan de inscribirse en el mundo subjetivo, intersubjetivo y transubjetivo y, así, se está en el ámbito de las representaciones sociales a medida en que se configuran como un conjunto de conceptos, proposiciones y explicaciones, originado en la vida cotidiana durante el curso de las comunicaciones interpersonales.
El mundo moral corta y atraviesa esos mundos que son el mundo del sujeto, el mundo de las relaciones Yo y Tú y de las relaciones yo-otro-mundo.
El mundo ético corta y recorta todos esos pequeños grandes mundos.
En términos norteamericanos, la humanización está relacionada en ese sentido a la calidad de vida, cuidado, consciencia, transcendencia y presencia a medida en que relaciona el abordaje teórico y práctico con la perspectiva asistencial, contribuyendo para el cumplimiento del bienestar de la sociedad.
La cuestión de los derechos, o mejor, del derecho, es destacada por una declaración que contiene la concepción de que la humanización de la salud se constituye como Propuesta del SUS articulada con principios, fundamentos y directrices del SUS.
Parte de la materialización de derechos existentesE5.
La cuestión de la calidad está siendo pensada bajo el punto de vista jurídico, de la ley, de la letra, la cuestión es una cuestión de derechos humanos y eso es apuntado en lo expresado por el declarante.
Es una reivindicación política, ya que la historia de los derechos humanos es una historia en desarrollo y que ilustra la problemática sincrónica y diacrónica que se extiende en torno de esa proposición.
Se observa que la libertad nos lleva a la reivindicación de derechos a medida en que el sujeto aparece bajo diferentes perspectivas: la de una ilusión o de una engañadora transparencia; la de una objetivación en subjetividades históricamente constituidas; la de un poder reflexivo de resistencia o de vigilancia; la de una libertad que reivindica sus derechos, y eso fue percibido de las declaraciones de los profesionales del campo de la salud, sus referencias de identidad, su responsabilidad, todo eso se refiere al modo judicializado que se tiene hoy de ver a la salud y humanización; además de eso, también indica un desafío en los combates simbólicos y políticos.
Así, existe un crecimiento permanente de la judicialización en los últimos cinco años, verificándose el aumento del número de procesos judiciales presentados en los últimos años.
El profesional, acerca de la proposición sobre lo que es humanización de la salud, afirma ser Cumplir un derecho constitucional de cuidar y prevenir, proteger y producir salud de calidadE18.
Así se trata de pensar en qué medida la calidad, desvinculada de otras dimensiones como la cuestión de las condiciones del trabajador, el protagonismo del sujeto que la torna corresponsable por el proceso, de la humanización y de la administración participativa, también son expresiones de calidad y humanización y, por eso, precisan ser vistas en una perspectiva de contexto.
Es menester resaltar, además, que el plano ético moral trae en su núcleo una ética que presupone el diálogo, la interacción entre los sujetos profesionales, administradores, cuidadores ya que solo así, habrá una ética construida a partir de la relación entre los sujetos que serán capaces de posicionarse críticamente delante de las políticas, de las leyes y del propio quehacer.
Así, se trata de considerar que la cuestión del derecho pasa por la forma de cómo veo a ese hombre que está delante de mí, es una cuestión, en cierta medida, de visión de mundo, de existencia.
Es preciso que se diga que la cuestión por la lucha de los derechos parece ser una lucha interminable.
El profesional en algunos casos se siente despojado de él y no apenas de aquel que está cuidando.
El problema por la lucha del derecho es una lucha por el propio derecho y por el derecho del paciente que el profesional parece tener que enfrentar.
Delante de lo expuesto, se cree que se puede afirmar que la cuestión del derecho coloca al profesional frente a cuestiones cruciales de la vida que colocan en jaque proyectos terapéuticos, estrategias de cuidado y hasta mismo proyectos de vida que hacen que el profesional piense en el objeto complejo que es el cuidar humano y en la dimensión del existir.
Delante de esas cuestiones, es necesario afirmar que esa protección de los derechos se torna algo relevante delante de los problemas de reconocimiento que todavía persisten en esa cuestión, ya que ella se refiere también a la vivencia de una sensación de empoderamiento empowerment del propio sujeto.
Es necesario afirmar que pensar en la interfaz entre humanización y derechos de los sujetos de la salud, es también reflexionar sobre el ethosque atraviesa la dimensión de la asistencia.
Es necesario además esclarecer que esa temática se suma al hecho de pensar en los canales de negociación, participación en las decisiones, procesos de trabajo de la salud y el hecho de tener sus voces escuchadas dentro de una concepción de relación dialógica y de respeto.
La humanización de la salud como una cuestión ética
En la humanización de la salud como una cuestión ética, la problemática de la ética también es levantada y relacionada a la cuestión de la humanización a medida en que los sujetos del estudio la piensan articulada a la garantía de la dignidad, ya que se puede pensar la dimensión ética, por medio de la dignidad.
Lo digno es ético, lo ético es digno, esa dignidad también es pensada del lugar de las condiciones de ofrecimiento del cuidado, de la calidad y de los derechos a la salud.
Delante de eso, la relación interpersonal es, en cierta medida, el lugar privilegiado de esa producción de unidades vivas de relación.
Esa unidad viva no está guiada apenas en la experiencia científica o en la experiencia anatómica clínica, pero, también, en la experiencia que atraviesa la fluidez de la vida, la inexactitud de los hechos, la imprecisión de los conceptos con sus antinomias y elementos dialécticos que hacen parte del existir, pero también del coexistir.
Así, se trata de averiguar en qué medida la relación es una respuesta para el otro.
En ese sentido, investigaciones internacionales señalan que, con el enfoque en la humanización, se cree que el conocimiento en ese campo redundará en beneficio para el bien social, propiciando una comprensión acerca de la persona y del bien común.
La cuestión de la libertad es una cuestión ética en el seno del proceso de trabajo.
Se trata de comprender que es preciso pensar que, para hacer humanización, hay que hacer operacional la escucha ética de esos sujetos y así percibir que éste está lidiando con un ente social.
El profesional acerca de la pregunta sobre lo que es humanización de la salud afirma es Garantía de la dignidad ética E12.
Hay en el discurso de esos profesionales una preocupación por la garantía del posicionamiento ético, como que si, en sus experiencias, pudiesen observar que éste falta en muchos profesionales.
La falta de la ética es una forma de exclusión, configurándose como un tipo de injusticia y eso es un tipo de denuncia que aparece en el discurso que brota del seno de la experiencia de esos profesionales.
Mediante esas colocaciones, es necesario afirmar que, efectivamente, ese encuentro interpersonal va más allá del abordaje anatómico clínico, pero habita un lugar que habla de la afirmación de la vida a pesar de que en la muerte.
Esa es la dimensión de la subjetividad humana que no puede reducir el hombre a una colección de síntomas y señales, a una especie catalogable.
Es preciso enfatizar que aquello que al profesional le gustaría, que fuese diferente en el sentido de la humanización de la asistencia, es oriundo de su práctica, su experiencia, su historicidad, su temporalidad, y que es vigente no necesariamente a partir de los presupuestos clasificatorios de una ciencia natural, pero si teniendo como fundamento una ciencia que quiere conocer al sujeto a partir de aquello que él se muestra ser en la experiencia que se torna presente, por medio de la relación Yo y Tú.
El profesional comprende que es preciso reconfigurar el espacio del encuentro con el otro.
Sumándose a eso, cabe resaltar que se coloca en escena - a pesar del mito de la neutralidad de la ciencia, de la objetividad, de la imposición del cálculo y de las experimentaciones - la cuestión de la relevancia de la relación del profesional con el usuario del sistema de salud para la humanización.
Es preciso, por tanto, comprender las perspectivas de las configuraciones de las diferentes cualidades y dimensiones de la exclusión, percibiendo la dimensión objetiva de la desigualdad social, la dimensión ética de la injusticia y la dimensión subjetiva del sufrimiento ético político que atraviesa las relaciones inter y transubjetivas.
Con efecto, dar oportunidad para que el otro se coloque es darle estatus de ciudadano y, más que eso, es verlo como mi igual, mi semejante, es una posibilidad también de romper con el modelo hegemónico médico centrado de producción de un saber técnico, en el cual no hay espacio para la historia poemática y solamente para la historia instituida; muy lejos de la instituyente.
En ese sentido, el sujeto sufre políticamente también cuando vive la eliminación de la participación popular en las decisiones políticas; cuando asiste a la concentración del poder público a medida en que percibe el debilitamiento y fragilidad del Estado de Derecho y cuando observa el control de los medios de comunicación de masa, inclusive cuando es realizada de forma indirecta y discreta.
Ese sufrimiento trasparece en las representaciones sociales de los sujetos y también al tematizar la cuestión de la ética.
El profesional acerca de la indagación sobre lo que es humanización de la salud afirma ser Garantía de la dignidad, ética y falta en muchos profesionales E24.
Esa cuestión lleva a pensar cuánto la oposición a la humanización puede generar sufrimiento, desigualdad y un profundo sentimiento de injusticia social y sufrimiento social como exclusión.
Toda esa cuestión puede ser fortalecida en el espacio social por el debilitamiento y la ruptura de los vínculos sociales de una sociedad, ya que llevan sus consecuencias a lo cotidiano y a las trayectorias de vida.
El proceso de trabajo está en juego en la cuestión de la forma de desarrollar la humanización.
A partir del conjunto de conocimientos y técnicas, es posible un quehacer humanizado.
El proceso de trabajo es hecho por muchos, es construido no solamente por subjetividad, pero por subjetividades, sean ellas individuales, colectivas o institucionales.
Así, es necesario afirmar que la cuestión de la humanización, por tanto, postula la característica de preocupación con el otro, que no soy yo, como característica estructural porque, en cierta medida, está en juego la cuestión de cierta empatía y de contingencia operando esas relaciones; una disponibilidad para el otro y, sobre todo, el reconocimiento de que siempre existen inevitables diferencias entre los seres humanos, pero que ellas también hacen parte de los procesos y, como tal, de las características del proceso de humanización.
Estudios norteamericanos apuntan el hecho de que es necesario facilitar la humanización, el aprendizaje del significado de la propia existencia, pensar en lo que se elige, promover la calidad de vida y así ocurrirá la cura en el vivir y morir.
Conclusión
A través de este estudio, fue posible aprender el significado de la producción discursiva de los profesionales acerca de la humanización de la salud, una vez que poseen la experiencia de la práctica del día a día en los servicios de salud y, sobre todo, en un hospital que posee la Política Nacional de Humanización implantada.
La pregunta sobre lo que es humanización de la salud hace que ese profesional de la salud externe su producción discursiva, refiriéndose a ella como acto de acoger al otro como ser único, mostrando la importancia de la cuestión de la singularidad y también que ese discurso tiene una raíz humanista y al mismo tiempo social histórica basada también en su experiencia tanto profesional como personal.
La reflexión también hace alusión a la cuestión de la humanización como un derecho, apuntando para el aspecto de la judicialización de los procesos de salud, cada vez más frecuentes en nuestro medio, así existe un crecimiento permanente de la judicialización en los últimos cinco años, verificándose el aumento del número de procesos judiciales presentados en los últimos años.
Existe un apelo para el cumplimiento de los derechos constitucionales dentro del campo de la salud.
Dentro de esa perspectiva, la humanización de la salud también es vista como una cuestión de ética en la medida en que se piensa en la garantía de la dignidad ética, en el aseguramiento de la igualdad y en el sufrimiento causado cuando ocurre la situación de su violación.
Además, se considera indispensable que los profesionales del campo de la salud conozcan la PNH, con la finalidad de que proporcionen asistencia de calidad, promoviendo, así, el encuentro, el acogimiento y el reconocimiento de sí mismo, del otro y de su profesión, en el escenario político y social histórico de su país, en su calidad ciudadano no solamente con derechos, pero también con deberes.
La educación precisa ser permanente para que efectivamente se ponga en marcha la cuestión de la humanización, ya que es la forma de desarrollarla y la educación tiene muchos matices.
Es importante considerar que las condiciones de trabajo de los profesionales de la salud vienen siendo degradadas desde hace mucho tiempo, por mecanismos de precarización, que van desde la no contratación de profesionales en cantidad suficiente hasta la implantación de programas de expansión inconsequentes.
El presente estudio retrata la producción discursiva de un grupo de profesionales de un hospital que ya posee la PNH implantada, esto puede ser considerado un factor limitante de la investigación, una vez que no permitió la generalización de los resultados.
Entre tanto, el estudio se mostró relevante al posibilitar que los profesionales de salud puedan repensar sus acciones relacionadas a la humanización de los cuidados de la salud.
Un corredor aficionado de 55 años fue encaminado al Consultorio de Cardiología del Deporte para evaluación cardiovascular y mejora en el desempeño aeróbico.
En los últimos diez años, había entrenado carrera aeróbica con intensidad moderada entre 74-90% de la frecuencia cardíaca FC máxima y vigorosa encima de 90% de la FC máxima, de 10 a 30 km/día, 6 días por semana.
De hecho, participaba en competencias de carrera una vez por mes y corría 10 km en 42 minutos.
El atleta no presentaba síntomas de enfermedades cardiovasculares, pero tenía historia familiar de muerte súbita prematura madre y padre.
El ECG de 12 derivaciones reveló ritmo sinusal, bloqueo de rama derecha con bloqueo divisional anterior izquierdo asociado con latidos ectópicos ventriculares y supraventriculares prematuros Figura 1.
La ecocardiografía mostró dilatación ventricular moderada con aumento de las dimensiones ventriculares internas derecha e izquierda 50 mm y 60 mm, respectivamente y disminuición de la fracción de eyección del ventrículo izquierdo FEVI, 30%.
El test de esfuerzo cardiopulmonar en la cinta protocolo de rampa mostró un consumo de oxígeno de pico VO2 pico de 42 ml.kg.min 125% de VO2 pico predicho para edad, frecuencia cardíaca máxima de 147 lpm 90% de la frecuencia cardíaca máxima prevista, pulso máximo de oxígeno de 14.8 ml/latido, umbral anaeróbico a 59% del VO2 pico, punto de compensación respiratoria a 85% del VO2 pico y 7,8 mph con inclinación 9% en el pico del ejercicio.
Las alteraciones en el ECG y el hecho de que el atleta había nacido en Minas Gerais, una región brasileña endémica para enfermedad de Chagas, nos llevaron a realizar un test serológico en sangre.
El test confirmó la enfermedad de Chagas como la etiología para el diagnóstico de la cardiomiopatía.
Un examen más detallado reveló alto grado de latidos ventriculares ectópicos 242 latidos por hora y taquicardia ventricular polimórfica no sostenida durante el monitoreo de Holter por 24 horas.
Un flujograma clínico es mostrado en la Figura 2.
Los estudios autonómicos por microneurografía mostraron eflujo simpático comparable al encontrado en individuos sanos pareados por edad 20 impulsos/min.
De forma similar, el flujo sanguíneo en el antebrazo y las respuestas de la conducción vascular en el antebrazo al ejercicio de la prensión manual evaluados a través de pletismografía no fueron diferentes de las respuestas observadas en nuestro laboratorio en individuos sanos 1,72 - 2,57 ml.min.100 ml tejido y 1,96 - 2,68 Unidades, respectivamente.
Manifestaciones no cardíacas de la enfermedad de Chagas no fueron observadas en este paciente.
Con base en las evaluaciones clínicas, el atleta fue descalificado para competencias de acuerdo con las recomendaciones internacionales.
Terapia farmacológica fue iniciada inhibidor de ECA - 40 mg por día, betabloqueante- 12,5 mg por día y diuréticos - 25 mg por día y entrenamiento aeróbico moderado caminata/carrera con FC entre el umbral anaeróbico y el punto de compensación respiratoria, 4 veces por semana, 10 km/día fue recomendado.
Después de seis meses de seguimiento, el atleta relató un episodio de síncope sin relación con ejercicio y un estudio electrofisiológico fue realizado.
El examen reveló taquicardia ventricular sostenida monomórfica mal tolerada.
A fin de evitar muerte súbita, un cardioversor desfibrilador implantable CDI fue implantado en el paciente.
Durante el seguimiento, el VO2 pico disminuyó a 31 ml.kg.min 98 % del VO2 pico previsto para su edad, pero permaneció asintomático y ningún shock fue relatado durante las sesiones de entrenamiento.
En el ultimo seguimiento, el VO2 pico estaba significativamente reducido la 19,9 ml.kg.min, 63% de lo previsto para la edad, lo que fue asociado con un funcionamiento inadecuado del marcapasos relacionado a la reducción de la sensibilidad ventricular y arritmia supraventricular.
El modo de estímulo del marcapasos fue cambiado a modo VVI y la frecuencia de demanda reducida a 40 ppm, lo que resultó en la mejora inmediata de su capacidad funcional.
La cardiomiopatía dilatada es caracterizada por dilatación ventricular izquierda y disfunción sistólica.
El paciente descripto aquí presentaba de los riesgos para el desarrollo de cardiomiopatía dilatada: historia familiar padre y madre murieron de muerte súbita antes de los 40 años e infección por enfermedad de Chagas EC.
La EC es una enfermedad parasitaria transmitida a los seres humanos a través de las heces de insectos hematófagos contaminados por un protozoario llamado Trypanosoma cruzi.
La Organización Mundial de la Saúde indica que hay 18 millones de personas crónicamente infectadas por el Trypanosoma cruzi T cruzi y 200.000 nuevos casos ocurren cada año.
El compromiso cardíaco es la manifestación más frecuente y más grave de la EC crónica, resultando típicamente en arritmias atriales y ventriculares, insuficiencia cardíaca y fenómenos tromboembólicos.
El curso clínico de la EC es variable y la identificación de pacientes en riesgo de muerte permanece siendo un desafío.
Aunque la cardiomiopatía dilatada represente apenas 2% de todas las causas de muerte súbita arrítmica en jóvenes/adultos que practican actividades esportivas, su diagnóstico en atletas tiene importantes implicaciones clínicas.
Atletas con cardiomiopatía dilatada pueden ser completamente asintomáticos, lo que significativamente aumenta el riesgo de muerte súbita durante ejercicio vigoroso.
El presente caso muestra algunos hallazgos muy interesantes.
A despecho de la cardiomiopatía dilatada, nuestro atleta presentaba una capacidad funcional extraordinaria, lo que fuertemente sugiere que su capacidad de ejercicio dependía grandemente de adaptación periférica.
Este hallazgo es consistente con estudios anteriores, los cuales mostraron que la práctica de ejercicios mejora la tolerancia al ejercicio en pacientes con disfunción ventricular izquierda grave o moderada, mejorando la captación y el uso del oxígeno, enzimas oxidativas musculares y alteraciones en la composición de las fibras musculares oxidativas.
Otro hallazgo interesante fue el control neurovascular normal en el caso relatado.
A despecho de la disfunción ventricular izquierda, la actividad nerviosa simpática muscular y la respuesta del flujo sanguíneo muscular durante el ejercicio de prensión manual estaban dentro de los límites normales.
Estudios anteriores han mostrado de forma consistente que ambos niveles de eflujo simpático y flujo sanguíneo muscular están directamente asociados con la gravedad de la disfunción ventricular izquierda.
¿Por qué esa asociación no fue vista en el presente caso?
La respuesta a esa cuestión está fuera del objetivo del presente relato de caso, pero es legítimo atribuir el control neurovascular normal al alto nivel de práctica de ejercicios físicos en nuestro paciente.
De hecho, investigaciones anteriores claramente demostraron que la práctica de ejercicios físicos dramáticamente reduce la actividad nerviosa simpática muscular y significativamente mejora el flujo sanguíneo en pacientes con disfunción ventricular izquierda.
Es posible que la atenuación de la vasoconstricción, y por lo tanto, la respuesta preservada del flujo sanguíneo muscular durante el ejercicio hayan contribuido al alto nivel de VO2 pico en nuestro paciente.
Es también importante enfatizar la necesidad de controlar los parámetros del CDI en pacientes con cardiomiopatía dilatada que practican ejercicios físicos regulares.
Observamos que un simple ajuste inapropiado de los parámetros del marcapasos fue suficiente para resultar en empeoramiento clínico y de la capacidad funcional.
En ese caso, el test cardiopulmonar fue fundamental para definir el mejor ajuste de los parámetros.
El tiempo de intervalo de monitoreo clínico de pacientes con cardiomiopatía dilatada es esencial y debe ser considerado individualmente.
Las evaluaciones de nuestro paciente fueron realizadas cada tres meses.
De hecho, hay pocos datos disponibles sobre la real seguridad para la participación en deportes de pacientes portadores de CDI.
A medida que esa población aumenta, los médicos son inquiridos sobre cuales actividades deportivas son permitidas a esos pacientes.
Aunque, en teoría, los riesgos incluyan un aumento en la frecuencia de arritmias con la práctica de ejercicios, un aumento en el umbral de desfibrilación llevando a la falla de la terapia por dispositivo, shocks inapropiados secundarios a la taquicardia sinusal debido a daños al aparato y sistemas de electrodos, Lampert et al demostraron que apenas 10% de los médicos recomendaban evitar todas las actividades más extenuantes que el golf o boliche.
Nuestro atleta, de forma similar, no presentó ninguna complicación durante el entrenamiento, nunca recibió shocks inapropiados, o le causó daño al aparato o sistema de electrodos.
Este relato de caso refuerza la idea de que alto desempeño en ejercicios y ausencia de síntomas no excluyen la presencia de cardiomiopatía.
Además de eso, muestra que el control de pacientes con CDI es esencial, principalmente aquellos que practican ejercicios físicos regularmente.
Introucción
La restricción dietética de sodio es una medida no farmacológica que a menudo está dirigida a los pacientes con Insuficiencia Cardiaca IC.
Sin embargo, los datos disponibles en la literatura indican que la adhesión es de baja prevalencia, quedando entre las causas más frecuentes de descompensación e ingreso.
Paradójicamente, poco se conoce sobre los factores que conllevan al incumplimiento de esa orientación.
La falta de conocimiento por los pacientes, la interferencia de la restricción en la socialización de ellos y la restringida variedad alimentaria, son a menudo descritos como siendo los principales factores relacionados con la baja adhesión.
En un estudio de cohorte conducido por nuestro grupo de investigación con pacientes ingresados por IC descompensada, demostramos que el conocimiento de las medidas no farmacológicas, incluyendo la restricción de sal, fue superior para los pacientes que presentaron un mayor número de reingresos.
Esos aspectos conllevan a la interpretación de que poseer conocimiento sobre las cuestiones relacionadas con el mejor control de la enfermedad no necesariamente implica en una adopción de las referidas medidas.
La verificación del conocimiento de los pacientes con IC frente a la restricción del sodio no parece, por tanto, ser suficiente para permitir una evaluación de la adhesión a esa medida.
En ese contexto, lo investigadores han desarrollado un instrumento denominado Dietary Sodium Restriction Questionnaire DSRQ.
El DSRQ objetiva identificar los factores que afectan la adhesión a la recomendación de la dieta baja en sodio para pacientes con IC fundamentado en la teoría del comportamiento planificado.
Ese instrumento se compone de tres subescalas que evalúan los parámetros relacionados con: 1 la actitud con relación al comportamiento, 2 norma subjetiva, y 3 el control comportamental percibido.
La no inexistencia de los instrumentos disponibles en Brasil que evalúen además del conocimiento, las cuestiones relacionadas con los recursos, las actitudes y las barreras para seguir una dieta baja en sodio, y la posibilidad de facilitar el desarrollo de las intervenciones de asesoramiento y educación, nos motivó a realizar la adaptación transcultural del DSRQ para el uso en la lengua portuguesa en Brasil.
Estudio metodológico desarrollado en un hospital universitario de Brasil.
El estudio se desarrolló en el ambulatorio de IC de la institución, en el período de marzo de 2010 a marzo de 2011.
El criterio de elegibilidad para este estudio fueron los pacientes de ambos sexos, con edad igual o superior a los 18 años, con diagnóstico de IC y con disfunción sistólica definida por fracción de eyección menor o igual a un 45%.
Antes del inicio del estudio, se le pidió a la autora, por medio de un correo electrónico, su autorización para el uso del cuestionario en Brasil.
La autorización fue concedida y la autora nos envió el instrumento original DSRQ.
El DSRQ está compuesto por afirmativas relacionadas con las barreras y las actitudes/creencias para seguir una dieta baja en sodio.
Creado con el objetivo de reflejar la teoría del comportamiento planificado, está dividido en las tres subescalas anteriormente citadas que son: 1 actitud con relación al comportamiento, 2 norma subjetiva y 3 control comportamental percibido.
La subescala de actitud presenta seis ítems que evalúan las creencias del paciente sobre los resultados de la realización del comportamiento, con una puntuación variando de 6 a 30.
En la escala de la norma subjetiva, compuesta por tres ítems, se evalúa si es importante la aprobación o la no aprobación de otros ítems para la realización del comportamiento, con una puntuación variando de 3 a 15.
Ya en la escala de control comportamental, compuesta por siete ítems, se avalúa la capacidad del paciente de identificar a los facilitadores y las barreras referentes al comportamiento. En esa etapa la puntuación se invierte y varía de 7 a 35.
Se hicieron los procedimientos metodológicos de adaptación transcultural de acuerdo con las recomendaciones de la literatura, secundando las siguientes etapas: traducción, síntesis, versión, revisión por parte de un comité de expertos, test anterior de la versión final y análisis de concordancia interobservador.
La traducción inicial del DSRQ para el portugués fue hecha por dos traductores independientes, y que tenían como lengua materna el portugués, presentando perfiles profesionales diferenciados de las investigadoras.
Posteriormente a las traducciones, se elaboró, por parte de las investigadoras, una síntesis a través del análisis conjunto del instrumento original y de las versiones producidas por los traductores, resultando en una única versión consensual.
Las posibles divergencias entre palabras o expresiones se discutieron y se obtuvo el consenso sobre ellas.
La versión de síntesis resultante se sometió a una versión del portugués al inglés.
Los traductores que participaron en esa etapa, a diferencia de los de la etapa anterior, tenían como lengua materna el inglés, y no conocían los objetivos y conceptos respecto del contenido del instrumento.
Esa etapa forma parte del proceso de la validación, realizado para verificar si la versión obtenida refleja el contenido de los ítems del instrumento original.
El resultado final de la versión fue sometido a la autora del instrumento original para su apreciación, y ella lo aprobó.
La evaluación del DSRQ por parte del Comité de Expertos tres dietistas, un enfermero y un profesional del área de Lingüística, se hizo a través de una reunión presencial, en donde todos los ítems del instrumento fueron evaluados teniendo en cuenta las equivalencias semántica, idiomática, cultural y conceptual, y los ítems que sufrieron alteraciones estuvieron justificados.
Ese material se sometió a la autora principal para su evaluación y aportes, con el fin de consolidar la versión final para ser utilizada en el test anterior.
La versión final con el intento de un anterior test fue aplicada a una muestra de 44 pacientes que estaban en el ambulatorio.
Por añadidura, se evaluó también la concordancia interobservador en otra muestra de 40 pacientes.
Esa aplicación fue realizada por la investigadora de la etapa anterior y por un segundo investigador previamente entrenado.
En el pre-test fueron evaluados todos los ítems y su comprensión. Fue verificada la fidedignidad de las tres subescalas por medio del coeficiente Alfa de Cronbach.
Para evaluación de la concordancia entre los observadores fue utilizado el test Kappa.
El estudio obtuvo la aprobación del comité de ética de la institución.
Todos los pacientes fueron incluidos en el estudio después de la firma el Término del Consentimiento Informado.
Entre los ítems del instrumento, solamente la pregunta 21 que pertenece a la escala de percepción de control comportamental, sufrió alteraciones semánticas y/o culturales.
El DSRQ presenta, además de los 16 ítems evaluados, 11 ítems en que las respuestas suministran informaciones sobre la prescripción o no de la dieta con poco sodio, cuán fácil o difícil es el seguimiento de esa orientación, y cuánto se cree que la dieta ha ayudado en el control de la enfermedad.
Como esos ítems son para fines únicamente descriptivos, y no forman parte de ninguna subescala, no fueron analizados en este estudio.
Los ítems evaluados de la escala original y de la versión adaptada pueden ser observados en la tabla 1.
Con relación a las puntuaciones, una escala likert de cinco puntos se usa para la puntuación de cada pregunta.
En el instrumento original, en las escalas de actitud y norma subjetiva se evalúa cuánto el individuo está de acuerdo o no con cada ítem, donde 1 corresponde a "strongly disagree" muy en desacuerdo y 5 a "strongly agree" muy de acuerdo.
En la escala de control comportamental, la graduación indica cuánto los ítems les impiden de continuar una dieta con poca sal, en que 1 corresponde a "not at all" no del todo y 5 a "a lot" del todo o mucho.
En la versión brasileña del instrumento, fueron adaptadas para "estoy en desacuerdo total - concuerdo totalmente" y "bajo ningún concepto - mucho".
Para la realización del test anterior, se seleccionaron 44 pacientes atendidos en la clínica de IC de la institución en estudio.
En la evaluación de la consistencia interna de la versión adaptada del DSRQ, fue calculada el alfa de Cronbach y el valor obtenido para el total del instrumento fue de 0,77.
Fueron evaluadas también cada escala del cuestionario obteniéndose el Cronbach de 0,66, 0,50 y 0,85 para Actitud, Norma subjetiva y Control Comportamental, respectivamente.
Los valores de Cronbach para cada ítem y el coeficiente de correlación ítem-total aparecen en la tabla 2.
Para la realización de la evaluación de concordancia entre los observadores, se seleccionaron otros 40 pacientes, y el instrumento fue aplicado por dos investigadores de forma simultánea e independiente.
Entres las preguntas del cuestionario se pudo realizar el cálculo para 12 de las 16 preguntas.
Cuatro preguntas no fueron calculadas por el Kappa, ya que no aparecieron todas la puntuaciones por lo menos una sola vez.
La tabla 3 muestra los valores de Kappa encontrados para los ítems del cuestionario.
En los ítems en que el cálculo no fue posible, el aparecimiento de repuestas iguales obtenidas por los dos investigadores fue de 97,5% para el ítem 12; un 95,0% para el ítem 13; un 95% para el ítem 14 y un 97,5% para el ítem 17.
Discusión
Ése es el primer estudio que desarrolló la adaptación transcultural de un instrumento para la verificación de facilitadores y barreras respecto del seguimiento de una dieta baja en sodio, en pacientes con IC para uso en lengua portuguesa en Brasil, como también la primera adaptación transcultural del DSRQ para otra lengua.
Los cambios realizados involucraron alteraciones de términos o expresiones, en que el objetivo fue facilitar la comprensión de los ítems del instrumento por parte de los profesionales interesados en su utilización. También se usó para asegurar la equivalencia cultural.
Frente a la evaluación por parte del comité de expertos, solamente un ítem sufrió una modificación más relevante pregunta 21.
En esa pregunta, se consideró necesaria una explicación adicional, con la finalidad de un mejor entendimiento del paciente durante la aplicación del instrumento.
Esas adaptaciones facilitaron un instrumento con más claridad y adecuación para ser utilizado en la etapa del test anterior.
El intercambio de informaciones realizado con el autor de la escala también permitió que las modificaciones fuesen realizadas sin perder el sentido original del mismo.
En la evaluación de la consistencia interna fue constatado alfa de Cronbach de 0,66, 0,50 y 0,85 para las escalas de Actitud, Norma subjetiva y Control Comportamental, respectivamente, y los valores obtenidos fueron inferiores a los del instrumento original en las dos primeras subescalas 0,88 y 0,62 y superior en la tercera 0,76.
El alfa de Cronbach varía de 0 a 1; sin embargo, no existe un límite inferior para el coeficiente.
Algunos autores sugieren una clasificación para evaluar la consistencia interna de los ítems de una determinada escala: valores iguales a 0,9 son considerados excelentes; iguales a 0,8 son buenos; iguales a 0,7 aceptables; iguales a 0,6 cuestionables; iguales a 0,5 pobres; y menores que 0,5 inaceptables.
El alfa obtenido para el total del instrumento fue de 0,77 en el test anterior n = 44 y frente a esa consistencia ningún ítem del instrumento se excluyó.
Además, también se evaluó la correlación ítem-total para verificar la homogeneidad del instrumento.
Un coeficiente de correlación ítem-total superior a 0,30 se considera aceptable, significando que los ítems contribuyen para la medida.
En la versión brasileña, la mayoría de los ítems obtuvo un coeficiente superior a 0,3 0,35 - 0,69, evidenciando que los ítems están correlacionados entre sí y que miden el mismo atributo.
En la etapa de concordancia interobservador, para que el cálculo del Kappa fuese posible en un mayor número de ítems, optamos por agrupar las respuestas.
La escala de 5 puntos pasó a presentar 3, siendo agrupados 1 y 2, y 4 y 5.
Con esa modificación, fue posible el cálculo para 12 de las 16 preguntas.
El test Kappa mide el grado de concordancia además del que sería esperado solo por la casualidad.
Esa medida de concordancia tiene como valor máximo 1, en que valores entre 0,60 y 0,79 indican una concordancia substancial, y de 0,80 a 1,00 indican una concordancia casi perfecta.
En la versión brasileña, todos los ítems del cuestionario tuvieron valores superiores a 0,6 0,62 - 1,00, demostrando que el instrumento es confiable y que los resultados son reproductibles.
Algunos estudios se han concentrado en medir o en aumentar el conocimiento como un medio de evaluar o de aumentar la adhesión. Sin embargo, en el escenario de la IC, la verificación del conocimiento parece no ser suficiente.
La utilización de instrumentos, como el DSRQ, que identifiquen a otros factores relacionados con la adhesión, favorecerá el trabajo de los profesionales de la salud que están trabajando en la asistencia a los pacientes, auxiliando en el desarrollo de las estrategias de educación y tratamiento.
Conclusión
Los resultados de este estudio nos indican que el DSRQ es un instrumento confiable en la evaluación de los facilitadores y de las barreras relacionados con la adhesión a la recomendación de la dieta baja en sodio, con el uso en la lengua portuguesa en Brasil.
A partir de la traducción y de la adaptación transcultural del DSRQ, pudimos crear una versión en portugués.
Después de esa etapa, el instrumento está disponible para la evaluación de las propiedades psicométricas como la validez y la confiabilidad en una muestra mayor de pacientes, y ese estudio está en marcha ahora y a su debido tiempo será presentado. Agradecimientos
Enfermera.
Doctora en Ciencias.
Profesora Adjunto de la Escuela de Enfermería de la Universidad Federal de Rio Grande do Sul - UFRGS.
Coordinadora de la Comisión del Proceso de Enfermería del Hospital de Clínicas de Porto Alegre HCPA.
Investigadora del Grupo de Estudio e Investigación en Enfermería en el Cuidado al Adulto y Anciano - GEPECADI
La mejora de la seguridad del paciente y de la calidad del cuidado a la salud viene recibiendo atención especial en ámbito mundial, con alta prioridad en la agenda de la Organización Mundial de la Salud OMS.
En esta perspectiva, muchos hospitales reconocen la necesidad de desarrollar estrategias que impidan o minimicen la oportunidad de errores y fallas en sus servicios, buscando la implementación de los estándares de acreditación hospitalaria de la Joint Comission International JCI.
JCI le ofrece a la comunidad internacional procesos objetivos con base en estándares para la evaluación de los cuidados a la salud, teniendo como principal propósito el de estimular la demostración de mejora continua y sustentada en las instituciones.
Así, la búsqueda por la calificación y seguridad del cuidado, asociado al aumento de su complejidad determinada por factores como el avance científico-tecnológico, desafía la enfermería a desarrollar habilidades intelectuales, técnicas e interpersonales para la realización de acciones sistémicas, que viabilicen reducir desenlaces indeseados.
En interfaz con el proceso de acreditación, el proceso de enfermería PE se presenta como importante guía para la organización y documentación de la práctica profesional, con vistas a la calificación de la asistencia de enfermería.
Registrar en el prontuario del paciente las informaciones inherentes e indispensables al proceso de cuidar es deber profesional, conforme previsto en el Código de Ética de Enfermería y en la Resolución COFEN-358/2009, que remite al desarrollo de las etapas del PE: recolección de datos, diagnóstico, planificación, intervención y evaluación de resultados.
Por su vez, las informaciones generadas por el PE, cuando registradas de manera completa y fidedigna, pueden asegurar la continuidad de la asistencia y promover la seguridad del paciente, conforme preconizado por la OMS y JCI.
En esta lógica, se verifica que el manual de Estándares de Acreditación de JCI para Hospitales presenta dos grandes secciones, entre estas se destaca la de "Estándares con Enfoque en el Paciente".
En sus capítulos está el de Evaluación de los Pacientes AOP, que consiste de tres procesos básicos: recolección de informaciones, análisis de los datos e informaciones y desarrollo de un plan de cuidados.
Estas actividades también están abarcadas en algunas etapas del PE, que señalan para la necesidad de búsqueda e informaciones del paciente para embasar su diagnóstico y realizar la planificación de su cuidado.
De manera similar, el capítulo Cuidado a los Pacientes COP, tiene como principal propósito determinar las actividades básicas para el cuidado, teniendo en vista las metas a ser alcanzadas.
En este punto, nuevamente, se nota una íntima relación con las etapas de planificación, intervención y evaluación de resultados, conforme previsto en el PE.
Así, considerándose el escenario de acreditación hospitalaria, se nota que la búsqueda por la excelencia de la calidad de la asistencia también está pautada por el registro de la información coherente, que es decisiva a la adopción de medidas que aumenten la seguridad en salud.
Para esto, es importante reorganizar los procesos de trabajo, capacitar continuamente al equipo para la valorización y adhesión a los estándares preconizados y crear instrumentos que se constituyan en apoyo y no obstáculo para el registro del cuidado al paciente.
La gestión se la información necesita ser dinámica y parte de un todo, siendo la tecnología de la información y los sistemas de clasificación de enfermería excelentes herramientas, que facilitan la aplicación del proceso de enfermería, perfeccionan y dan visibilidad a los registros en salud, que incrementan la seguridad y la calidad del cuidado.
Así, s reafirma la interfaz del proceso de enfermería con el proceso de acreditación hospitalaria, una vez que el registro es una de las importantes evidencias del cuidado seguro.
En la construcción de sus caminos, buscando ser socialmente significativa, la Enfermería busca apartarse de la dependencia de otras áreas profesionales, cambiando su referencial de lectura del mundo, reorganizando los procesos de formación, reorientando sus saberes y prácticas, elaborando teorías fundamentadas en otros paradigmas, experimentando el nuevo.
En las sociedades complejas en que vivimos, a pesar de todo el desarrollo y mejoramientos de las redes digitales y, de los niveles crecientes de acceso de la población a las informaciones, los avances en la dirección de generación de un sistema de informaciones que pueda servir como herramienta de conciencia critica y pensamiento innovador, los beneficios en la producción de nuevas formas de atención son cuestionables.
En eso sentido un de los objetivos de la producción y diseminación de conocimientos es el de reflexionar sobre las posibilidades de salida de lo modelo de funcionalismo informático avanzando en la dirección de modos de hacer la ciencia Enfermería que contribuya para disminuir las desigualdades sociales.
Tal decisión implica en hacernos visibles en los distintos espacios de poder los cuales derrotan el conocimiento al impedir la reinvención de sistemas colectivos de empoderamiento.
La alternativa quizás sea a de examinar la ruta evidenciando los limites y potencialidades de cada acción.
La producción y diseminación de conocimientos como aspectos fundamentales para la innovación necesitan desarrollarse con compromisos social, político además del científico.
A pesar de más de 80% de la mano de obra del mundo trabajar en mercados locales y a pesar de grande parte de los recursos no circularen globalmente, nuestras producciones tienen dirección para conexiones en redes mundiales, de modo que nuestros saberes dependen de la dinámica de funcionamiento de núcleos científicos centrales.
En eso proceso, la información tiene una posición central, ofreciendo la tecnología la cual garante la interconexión de elementos, personas y procesos que hacen una sociedad del conocimiento.
Sin embargo, la descentralización, la flexibilidad, la velocidad que caracterizan nuestra sociedad no nos lleva a la democratización, pero en contrario nos lleva a una implosión de la centralización, a una concentración sin precedentes de poder de decisión.
La información y la tecnología por si mismas no llevan a concentración, pero su lógica determinante es lo productivismo privado, vacío de contenido integrador.
De ese modo, el conocimiento produce, disemina y propicia la basis material para el universo simbólico en salud, siendo portador de sensibilidades y matriz de sociabilidades.
Esto llama la atención para los problemas de oscurecimiento, legitimación y industrialización de la memoria, porque en la actualidad la memoria literal de los libros y textos es sustituida por memorias analógicas y digitales y ya no es necesario el trabajo critico al considerar que la codificación y decodificación es delegada a las maquinas, lo que provoca una industrialización de la memoria, produciendo un conocimiento "pasteurizado", fuera de posibilidad de comparación, reflexión y evaluación histórico-social por parte del investigador.
Al perderse el control sobre la aceleración de los ritmos de producción de información, el conocimiento integral es empobrecido, rompiéndose el pensamiento crítico.
La información es una herramienta política del discurso político y sus contraposiciones expresan los intereses en juego en lo escenario político.
Los conceptos y termos operativos con posición hegemónica en un campo científico son construidos como respuestas a las presiones y son conectados a las necesidades y beneficios de quienes tienen poder de sustentarlos.
Los paradigmas y códigos usados surgen y se desarrollan en ambientes socioculturales concretos, donde las ideas son posibles y valoradas.
La expansión de la traducción/transferencia de conocimientos en redes horizontales ligadas a la sociedad civil, constituyese en una especie de bien que crece en la medida en que es usado/aplicado y decrece si lo contrario acontece.
De un modo general, se puede decir, entonces, que el conocimiento debe estimular la cooperación, ser producido en interacción y interconexión con las necesidades sociales, buscando mejores flujos de información y confianza entre los atores sociales.
En el caso de salud, objetiva promover una vida mejor para la población.
Estas reflexiones apuntan para la urgencia de nosotros en tomar cuenta del debate sobre la información, ¿cual ciencia deseamos dejar para los próximos milenios?
¿Daremos prioridad al volumen de producciones, a la divulgación como un fin en si misma?
¿O, en contrario, resistiremos en el movimiento de ensayar líneas de investigación inscritas en la responsabilidad de construir contenidos y procesos que expresen la necesidad de cuidado sustentable y multicultural en nuestro tiempo?
La palabra de origen griega anestesia gr. anaisthesia, originalmente creada por Dioscórides en el primer siglo de la Era Cristiana, fue asumida por Holmes en la nueva ciencia que se iniciaba en los comienzos del siglo XIX, significando la inconsciencia y la pérdida de la sensibilidad.
La profundidad de la anestesia es un concepto antiguo, que se fundamenta en los efectos depresores sobre el sistema nervioso autónomo en respuesta a las concentraciones progresivamente más altas del éter anestésico.
Con dosis en aumento del anestésico inhalatorio, se da la pérdida de la conciencia seguida de la supresión de las respuestas autonómica y motora a los estímulos quirúrgicos nociceptivos.
El electroencefalograma EEG ha sido propuesto para el estudio de la intensidad de la depresión central de los anestésicos y su procesamiento ha sido investigado para facilitar su interpretación.
Así, se formó durante años, una extensa base de datos de lecturas de EEG, provenientes de pacientes sometidos a diversos regímenes anestésicos.
Las medidas electroencefalográficas de intensidad de sedación fueron desarrolladas con base en las observaciones que, de manera general, el EEG del paciente anestesiado cambia de una señal de alta frecuencia y baja amplitud high frequency low amplitude-HFLA, durante el estado de vigilia, hacia una señal de baja frecuencia y gran amplitud low frequency high amplitude-LFHA, cuando el paciente está profundamente anestesiado.
En la década de los 90, el análisis bispectral, un tipo de procesamiento matemático muy usado en geofísica y prospección de petróleo, fue utilizado para procesar la señal del EEG.
La tecnología índice bispectral BIS, fue desarrollada a partir de un algoritmo cerrado y la propuesta para monitorizar la actividad cerebral, en respuesta a diversas combinaciones de anestésicos.
El BIS índice bispectral, es un índice derivado empíricamente y dependiente de la medida de la "coherencia" entre los componentes del electroencefalograma EEG cuantitativo.
En el proceso de cálculo del BIS, el primer paso es adquirir la señal del EEG que se lleva a cabo por medio de la aplicación de cuatro electrodos colocados en la superficie cutánea, y que permiten una conducción eléctrica apropiada con una baja impedancia.
El ensamblaje utilizado es el referente unilateral con el electrodo explorador en la posición FT9 o FT10 región fronto-temporal, y el electrodo de referencia en la posición FPz fronto-polar Figura 1.
Eso determina que el trazado del EEG obtenido sea monocanal izquierdo o derecho, según la posición del electrodo fronto-temporal.
El electrodo en la posición FT8 se usa en el algoritmo del BIS para aumentar su cálculo en presencia de una actividad electromiográfica y el electrodo FP2 tierra virtual, con el objetivo de aumentar el rechazo de manera general.
Posteriormente a la adquisición y a la amplificación de la señal se hace la digitalización.
La señal analógica capturada se presenta a intervalos regulares frecuencia expresada en Hz, de forma que las deflexiones de cada onda están definidas por una sucesión de valores concretos positivos o negativos y dependientes del momento de la recolección de los datos.
La frecuencia de los datos recolectados es esencial para la obtención de una señal digitalizada segura, porque según el teorema de Shannon, debe ser superior al doble de la máxima frecuencia de la señal analizada.
Las frecuencias máximas de la señal del EEG han sido consideradas durante mucho tiempo, de 30 a 40 Hz, por tanto, una frecuencia de 70 Hz sería algo más real.
Si la frecuencia de muestras es pequeña, existe un riesgo de convertir, de forma errada, una onda analógica rápida en una onda digitalizada lenta fenómeno de aliasing.
RECONOCIMIENTO Y FILTRADO DE ARTEFACTOS
Después de la digitalización, la señal se somete a un proceso de reconocimiento de artefactos.
Los artefactos producidos por señales que excedieron el límite dinámico del amplificador, como el uso del bisturí eléctrico, pueden ser identificados en el epoch divisiones temporales finitas del registro, en que se realiza el análisis: dos segundos de duración en el caso del BIS, y entonces se rechazan, pues los datos originales no pueden ser reconstituidos.
Otros artefactos pueden ser eliminados de la señal contaminada y la señal filtrada resultante puede ser utilizada para un análisis posterior.
Esos tipos de artefactos incluyen los que tienen frecuencias superiores a las del EEG por ejemplo, la corriente eléctrica alterna.
Otros artefactos con frecuencia dentro del límite de las ondas del EEG, como el ECG y los generados por bombas rotativas CEC, son eliminados ya que tienen una regularidad.
Otros contaminantes que se detectan son las interferencias producidas por los estimuladores de los nervios periféricos como también las emitidas por los estimuladores de potenciales evocados.
En los pacientes que están despiertos o con sedación superficial, los movimientos oculares crean una actividad ondulatoria lenta que se puede reconocer.
En el caso particular del BIS, el EEG digitalizado es filtrado para excluir los artefactos de alta y baja frecuencias y dividido en epochs de dos segundos.
Cada epoch se correlaciona con un modelo de EEG, y en el caso de que sean mostradas espículas de marcapaso o señales de ECG, ellos serán eliminados y los datos perdidos se estimarán por medio de la interpolación.
Los movimientos del globo ocular se detectan y los epochs contaminados con ese artefacto se desecharán.
Posteriormente, la línea de base se analiza y se eliminan los voltajes contaminantes debido a las bajas frecuencias por ejemplo, los ruidos de baja frecuencia de los electrodos.
La señal del EEG, después de la digitalización y del filtrado de los artefactos, podrá ser tratada matemáticamente.
Sin embargo, en este momento, las alteraciones en el voltaje solo podrán ser evaluadas en el dominio del tiempo.
A partir de esos parámetros voltaje y tiempo, varios análisis estadísticos pueden ser realizados, resultando en variables importantes, tales como: frecuencia de borde espectral 50%, frecuencia de borde espectral 95% y muchas más cálculo estadístico estricto.
Para el análisis estadístico de esos datos en el dominio del tiempo, se hace necesario conocer que el EEG es una señal de indeterminación, o sea, de la cual no se puede predecir exactamente sus valores futuros.
Por tanto, el EEG es una señal estocástica y algunos puntos estadísticos no son previsibleslos valores futuros solo pueden ser previamente antevistos en función de una probabilidad de distribución de amplitudes observadas en la señal.
Ya se han utilizado varios parámetros derivados del análisis estadístico temporal descriptivo, tales como potencia eléctrica del EEG, potencia total, análisis descrito por Hjorth que involucra la actividad, movilidad y complejidad, frecuencia de cruce de la línea isoeléctrica de voltaje cero, y los análisis no periódicos de Demetrescu derivado del parámetro anterior.
En el cálculo del BIS no se utiliza ningún parámetro derivado del análisis estadístico temporal estricto, por lo que su generación se basa también, en dos medidas ad hoc de las ondas del EEG: rango de supresión de sobretensión y el índice de supresión QUAZI.
RANGO DE SUPRESIÓN DE SOBRETENSIÓN ST
La supresión de sobretensión se define como intervalos mayores que 0,5 segundos en que el voltaje del EEG se encuentra por debajo de ± 0,5 µV Figura 2.
La tasa de supresión de sobretensión es la fracción de la epoch período de tiempo de análisis de dos segundos, en que el EEG es isoeléctrico no rebasa ± 0,5 µV.
Debido a la naturaleza especialmente variable no estacionaria de la supresión de sobretensión, ella debe ser calculada como promedio durante un intervalo de por lo menos, 30 epochs 60 segundos.
El valor normal de la TS es zero.
El índice de supresión QUAZI se proyectó para descubrir la presencia de supresión de sobretensión en el voltaje remaneciente de la línea base.
QUAZI incorpora información de ondas lentas < 1,0 Hz, derivadas del dominio de frecuencia para detectar la actividad de sobretensión impuestas sobre esas ondas lentas que, de cierta manera, contaminarían el algoritmo original del burst suppression ratio BSR, rebasando los criterios de voltaje establecidos para definir el silencio eléctrico.
Con ese índice, podemos detectar ciertos períodos de supresión que no podrían ser descubiertos con los criterios estritos del silencio eléctrico ± 5 µV impuesto por la definición de la tasa de sobretensión de supresión.
Antes de realizar el análisis de frecuencia, y para evitar errores en la interpretación posterior de las ondas, debido a rupturas artificiales en el trazado continuo en las epochs, cada epoch se analiza de acuerdo con la ventana de Blackman, que reduce las distorsiones relacionadas con la contamina ción por artefactos frecuenciales creados por la transiciones abruptas en los extremos de cada epoch.
Después de la digitalización de la señal y de aplicar la función de la ventana de Blackman, él puede ser tratado matemáticamente a través del análisis de Fourier.
Ese análisis, genera un espectro de frecuencias que corresponde a un sencillo histograma de amplitudes en el dominio de la frecuencia.
La mejor comparación para entender el análisis de Fourier, es comparar el EEG a una luz blanca que atraviesa un prisma de cristal, creando un arco iris el espectro.
Cada color de la luz representa una frecuencia y la luminosidad de los colores la amplitud en cada frecuencia.
En los monitores clínicos, el EEG se descompone en su espectro de frecuencia por medio de la transformada rápida de Fourier FFT de Cooley y Tukey.
Ese algoritmo permite un cálculo eficiente de los datos digitalizados y aparece gráficamente como un histograma de potencia en el dominio de la frecuencia, siendo descartado el espectro de fase.
El análisis cuantitativo de la señal obtenido por medio de la FFT, per-mite identificar algunos estándares genéricos, denominados bandas, en que cada uno de ellos se define por un rango de frecuencias: δ = 0,5-3,5 Hz, θ = 3,5-7,0 Hz, α = 7,0-13,0 Hz, β = 13,0-30,0 Hz y β2 = 30,0-50,0 Hz.
Del espectro de potencia varios parámetros pueden derivarse: amplitud o potencia total, amplitud o potencia relativa de bandas, frecuencia de la potencia de pico, frecuencia de borde espectral 50%, frecuencia de borde espectral 95% y cuociente delta aumentado.
Existen otros parámetros que combinan el análisis temporal con el frecuencial, como la frecuencia espectral límite compensada con sobretensión de supresión [BcSEF = 1-BSR/100].
El parámetro de análisis frecuencial que utiliza el BIS es el rango relativo β, que está definido como log P30-47 Hz/P11-20 Hz,
Así tenemos una banda de baja frecuencia 11-20 Hz, que está incluida dentro de dos espectros clásicos: α y β, y otra de alta frecuencia incluida dentro del espectro β2.
El análisis bispectral incorpora información sobre la fase relativa al inicio de la epoch considerada, de las diferentes frecuencias obtenidas Figura 3.
El bispectro mide la correlación de fase de las ondas obtenidas por el análisis de Fourier entre las diferentes frecuencias.
En un modelo simple, mientras mayor es el grado de acoplamiento de fase, menor será el número de neuronas "marcapaso".
El análisis bispectral permite suprimir las fuentes gausianas de ruido, aumentan do la relación señal/ruido, lo que identifica las situaciones no lineales importantes en el proceso de generación de la señal.
El bispectro se calcula multiplicando tres valores espectrales complejos cada valor espectral complejo incluye información de la frecuencia, amplitud y fase, y el valor espectral de las frecuencias primarias f1 y f2 por el valor espectral de la frecuencia de modulación f1+f2.
Ese producto es el punto más importante del análisis bispectral: si en cada frecuencia del trípode f1, f2 y f1+f2 la amplitud espectral es grande existe alguna onda sinusoidal para esa frecuencia, y si los ángulos de fase para cada una de las tres frecuencias consideradas están alineados, el producto final será grande Figura 4 A. En cambio, si uno de los componentes sinusoidales es pequeño o está ausente, o si los ángulos de fase no están alineados, el producto será pequeño Figura 4 B.
El único conjunto de combinaciones de frecuencias para el cálculo del bispectro es un espacio en cuña triangular y sombreado en la Figura 4, de frecuencia frente a frecuencia.
Las posibles combinaciones que están fuera de esa cuña triangular no son necesarias para el cálculo debido a la simetría [Bf1,f2 = Bf2,f1].
Además de eso, una gama de posibles frecuencias de modulación f1+f2 está limitada a frecuencias menores o iguales a la mitad de la frecuencia de muestreo.
El bispectro se expresa en micro voltios al cubo µV ya que se trata del producto de tres ondas sinusoidales, cada una con una amplitud en micro voltios.
Un valor derivado del bispectro es la bicoherencia, que varía numéricamente de 0 a 1 proporcionalmente al grado de acople de la fase en la frecuencia del trípode considerado.
El BIS utiliza como parámetro derivado del análisis bispectral, la sincronización rápido/lenta, que es el logaritmo del cuociente entre la suma de todos los picos de bispectro en la banda de 0,5 a 47 Hz y la suma del bispectro en la banda de 40 a 47 Hz.
El número BIS se obtiene del análisis ponderado de cuatro subparámetros: rango de supresión de sobretensión, supresión QUAZI, potencia relativa beta y sincronización rápido/ lenta, donde se aplica un modelo estadístico multivariado utilizando una función no lineal.
La utilización particular de varios subparámetros en la producción del BIS provino empíricamente, de una base de datos acumulados prospectivamente, de EEG y escalas de sedación en que se utilizó una gran variedad de protocolos anestésicos.
Cada uno de esos subparámetros presenta una mayor o una menor influencia en la generación del BIS Figura 5, dependiendo de las variaciones en la actividad eléctrica captada por el electrodo explorador.
1. Sincronización rápido/lenta: se correlaciona mejor con las respuestas durante una sedación moderada o anestesia superficial.
Ese parámetro también se correlaciona bien con los estados de activación del EEG fase de excitación, y durante los niveles quirúrgicos de hipnosis.
2. Potencia beta relativa: ese parámetro es más importante para el algoritmo de cálculo del BIS durante la sedación superficial.
3. Supresión de sobretensión y supresión QUAZI: detectan la anestesia profunda.
El BIS se recalcula internamente a cada 0,5 segundos, usando un intervalo de dos segundos con una superposición de un 75%.
El valor mostrado en la pantalla se actualiza a cada segundo.
El BIS usa una ventana interna de cambio con una duración de 15 segundos Figura 6.
Así, el tiempo promedio para el cálculo de respuesta del BIS es la mitad de esa, o sea, 7,5 segundos, lo que puede ser calculado de la siguiente forma:
Sumando los n términos relacionados con una progresión aritmética, tenemos:
Remarcando que los términos corresponden a los segundos transcurridos.
Sin embargo, el análisis deberá ser hecho a través del promedio.
Y como tenemos 16 términos, el promedio será:
A partir de las últimas versiones del BIS, se ha desarrollado una escala que correlaciona el índice bispectral con el grado de sedación/hipnosis Tabla I.
El intervalo de visualización, mostrado en un gráfico de barra, está entre 30 y 55 dB.
Es un parámetro importante, porque mide la actividad eléctrica en el núcleo del nervio facial región bulbo-pontina.
Durante la anestesia general, normalmente los valores se ubican por debajo de los 30 dB.
2. Matriz espectral de densidad MED DAS: corresponde a la densidad de potencia en el dominio de la frecuencia, que varía de 0 a 30 Hz.
El número que representa el límite del borde espectral, presenta la frecuencia por debajo de la cual un 95% de la potencia total del EEG se encuentra Figura 7.
El análisis de los cambios en las densidades espectrales muestra variaciones en la adecuación anestésica incluso cuando el BIS no cambia.
Así, Mt es una estimación que no tiene en cuenta las observaciones más antiguas, lo que es de esperar por el hecho de que el parámetro varíe suavemente con el tiempo.
El nombre promedio móvil se usa porque, a cada período, la observación se reemplaza por la más actual, calculándose un nuevo promedio.
1. 10 segundos: proporciona un aumento en la respuesta a las alteraciones de estado, tales como la inducción y el despertar.
3. 30 segundos: proporciona una tendencia más suave, con una menor variabilidad y sensibilidad a los artefactos.
Visión global de los parámetros derivados del EEG Figura 8.
El BIS bilateral muestra una importante innovación con relación al análisis espectral, ya que, automáticamente, cuantifica otro parámetro: la asimetría.
Ella es significativa cuando presenta valores relativos por encima de un 50% en amplitudes, frecuencias o ambas, y se han correlacionado ya con los cuadros neuropatológicos Figura 9.
La correcta interpretación de los parámetros del EEG proporciona una mayor seguridad a la hora de la toma de decisiones, no solo con relación al despertar, cuyas consecuencias pueden traer como resultado un síndrome del estrés postraumático, sino también debido al hecho de que las anestesias con valores de BIS muy bajos poseen resultados negativos.
Te procuré en van por la tierra cercano del cielo, sobre el mar. Si no llegas ni por sueño, por que insisto en te imaginar??
La existencia de una definición de facto que seria la tal " integralidad" es, al mismo tiempo, una fragilidad y una potencialidad.
Se puede decir que la integralidad no es solamente una directriz del Sistema Nacional de Salud SNS cómo definida constitucionalmente.
Ella es una " bandera de lucha" , parte de una " imagen objetivo" en un enunciado de ciertas características del sistema de salud, de sus instituciones y de las prácticas que son consideradas por algunos como deseables.
Aun se destaca la imagen subjetiva cómo elemento balizado en lo sistema de salud ligado a la ideología del deseo, lleno de sentimiento, de emoción y de motivación para una construcción colectiva en la defensa de la salud.
La Ley Orgánica de Salud estableció los principios del Sistema Nacional de Salud, con base en lo artículo 198 de la Constitución Federal de 1988.
De este modo, esto principio busca asegurar al usuario una atención que incluye acciones de promoción, prevención, tratamiento y rehabilitación.
La reflexiones desarrolladas por los investigadores de l área apuntan que otros significados pueden ser adicionados a estos, ampliando la concepción de integralidad, Así, pueden ser evidenciados tres grandes grupos de sentido para la integralidad relacionados con: a atributo de las prácticas de os profesionales de salud, incluyendo los valores ligados al que se define cómo una buena práctica, en cualquier ámbito, no solamente en el ámbito del SNS; b atributos de la organización de los servicios y c respuestas del gobierno a los problemas de salud.
En la perspectiva de la integralidad puede se afirmar que los procesos de producción de salud dicen respecto necesariamente a un trabajo colectivo y cooperativo entre sujetos y se hace en una red de relaciones que exige interacción y dialogo permanentes.
Cuidar de esta red de relaciones, perneada como es por asimetrías de saber y de poder, es una exigencia mayor, un imperativo, en lo trabajo en salud y, especialmente, en la atención de Enfermería.
Vale decir que cuanto más concientes, más capacitados estaremos para ser anunciadores y denunciadores, ante al compromiso que asumimos, permitiendo desvelar la realidad, procurando quitar la mascara de la mitificación y alcanzar la plena realización del trabajo humano con acciones de transformación de la realidad para la liberación de personas.
La integralidad recoloca el sentido del trabajo en salud y en Enfermería en la reconstitución de la humanidad de las personas ante sus necesidades de salud.
De esta perspectiva, el trabajo en salud rescata su sentido antológico, pues la atención integral en salud se vuelve para las necesidades del ser humano como sujeto de la producción de la existencia y no como objeto de la acumulación del capital.
O sea, la integralidad presupone el cuidar do otro en su sufrimiento, no solamente en su proceso de enfermedad.
En la enfermería, consideramos la salud como una experiencia subjetiva, influenciada por la biología y el contexto sociocultural, construida en una interacción e interdependencia continua a lo largo de toda la vida, y que conduce a la autopercepción de bienestar y/o malestar.
Si, en el marco biológico, el cuerpo es portador de diferencias anatomofisiológicas que determinan el sexo biológico, en el marco social las relaciones y los vínculos con los otros están inscritos en la identificación individual como mujeres o como hombres.
A su vez, en el marco psíquico, cada persona interioriza ideales sociales que influencian sus comportamientos.
Sabemos asimismo que, al hablar de salud integral, debemos considerar tanto los factores biológicos como los determinantes sociales y psico-subjetivos que conducen a comportamientos con gran impacto en la salud individual y colectiva y determinan las resiliencias y las vulnerabilidades de cada persona, grupo y comunidad.
Por eso, hoy se asume que la salud depende de distintos determinantes y se considera el género como determinante social, porque conduce y perpetúa vivencias subjetivas y sociales que imprimen vulnerabilidades a las mujeres y los hombres.
Las realidades de salud de las mujeres y los hombres son diferentes: la autopercepción de salud y de bienestar, los indicadores objetivos y subjetivos de morbimortalidad, la búsqueda y el acceso a los recursos de salud, las respuestas de los mismos servicios de salud, los modos cómo suceden las transiciones a nuevos tipos de enfermedades, así como las vulnerabilidades a algunos tipos de enfermedades presentan resultados globalmente distintos.
Aunque compartan muchos problemas de salud, existen disparidades entre hombres y mujeres, y algunos problemas de salud tienen mayor impacto en las mujeres.
Otras condiciones de enfermedad afectan a las mujeres y los hombres de forma idéntica, pero las mujeres enfrentan mayores dificultades en obtener los cuidados de que necesitan.
A la salud de las mujeres la afecta profundamente la manera como la trata el status que les confiere la sociedad en su totalidad.
En las sociedades en las que las mujeres siguen siendo discriminadas o víctimas de violencia, la salud sufre.
Donde están excluidas de la ley de propiedad de la tierra o el derecho al divorcio, su vulnerabilidad física y social es más grande.
En su forma más extremada, el prejuicio de género social o cultural puede llevar a la muerte violenta o al infanticidio femenino.
La mayor independencia económica de algunas mujeres, como resultado de más empleo generalizado para el sexo femenino, puede brindar beneficios a la salud, pero globalmente las mujeres tienen menor escolaridad, son menos remuneradas y menos protegidas en el sitio de trabajo, tanto en términos de seguridad como de condiciones laborales.
Sabemos, además de eso, que las mujeres enfrentan mayores costos con la salud que los hombres en virtud de su mayor utilización de los cuidados de salud.
Simultáneamente, tienen mayor probabilidad de ser pobres, estar en el paro, trabajar medio periodo o en el sector informal sin remuneración, lo que no les proporciona beneficios de salud.
Sin embargo, las necesidades de salud de las propias mujeres son a menudo poco abordadas, especialmente entre las comunidades rurales y pobres.
Aun donde existe mayor progreso, hay razones para seguir invirtiendo en una mayor igualdad.
Sexo y género tienen un impacto significativo sobre la salud de las personas y se debe considerarlos al desarrollarse estrategias apropiadas para la promoción, prevención y tratamiento de problemas de salud.
Las desigualdades de género, ya aisladamente o en combinación con las diferencias biológicas, aumentan la vulnerabilidad de las mujeres o la exposición a determinados riesgos.
Dichas diferencias no siempre se reconocen en la manifestación, la severidad y las consecuencias de la enfermedad, y pueden limitar su acceso a los recursos, las informaciones de salud y los servicios.
Por todas las razones señaladas, podemos afirmar que la atención a la salud integral de las personas no puede dejar de considerar la interacción entre los diferentes determinantes de la salud.
Sin embargo, en las ofertas de cuidados de salud se sigue verificando la hegemonía de la dimensión anatomofisiológica, y los modelos de intervención siguen siendo, en su esencia, biomédicos.
En lo que se refiere a la salud de las mujeres, las políticas de salud y los programas que las sostienen abordan casi que exclusivamente la salud reproductiva, el sistema genital y de la mama, reproduciendo una visión clásica y anticuada de las mujeres en el mundo y la sociedad.
Diría incluso que se trata de una dimensión poco ética porque no salvaguarda los derechos de las mujeres.
Las sociedades y sus sistemas de salud necesitan estar más bien estructurados para atender a las necesidades de salud de las niñas y las mujeres en términos de alcance, acceso y respuestas.
La retirada de todas las barreras para el acceso a los cuidados de salud debe estar acompañada de los esfuerzos para asegurar que los servicios de salud respondan a las diferentes necesidades de salud de las niñas y las mujeres.
Al definir una agenda en salud que promocione el desarrollo sostenible tras 2015, no podemos dejar de colocar el género en el centro de todas las políticas, de modo a promover y proteger la salud de toda la gente y en especial la salud de las niñas y mujeres en todo el mundo.
Según la Organización Mundial de la Salud OMS, promocionar la salud de la mujer es necesario y eficaz, y beneficiará a todos: "Mejorar la salud de las mujeres es mejorar el mundo".
¿Qué desafíos se plantean a la asignatura y la profesión de enfermería?
La enfermería y las enfermeras pueden problematizar las condiciones sociales de desigualdades y criticar los modelos de oferta de acciones en salud altamente medicalizados y médico-centrados, puesto que dichos modelos mantienen las desigualdades en salud, con mayores desventajas a las niñas y adultas.
La enfermería y las enfermeras pueden hacer la diferencia en las ofertas de cuidados a la salud integral de las niñas y las mujeres al abarcar e incluso sobrepasar la dimensión del cuerpo y ubicar a la mujer como sujeto y no como objeto reproductor.
Y no podemos olvidarnos de que la igualdad en la oferta de cuidados no asegura la equidad del acceso y la efectividad de los mismos a las mujeres y los hombres.
Si pretendemos reducir y no reforzar las desigualdades de género en los sistemas de salud, tenemos que reconocer que son necesarias acciones distintas para pasar de la igualdad a la equidad, de modo a atender a las diferentes y diversas necesidades en salud.
Permanecen los retos... creyendo que seremos capaces de construir nuevas respuestas a fin de promocionar la salud de las personas y las comunidades que servimos, en especial las más vulnerables.
La investigación debe siempre soportar no solo la construcción de las nuevas respuestas sino también la evaluación de sus resultados.
Zairo Eira Garcia Vieira nació el 19 de mayo de 1920 en Santos SP.
En 1944 se graduó en Medicina por la Universidad Federal Fluminense.
Trabajando en Rio de Janeiro y ya interesado en Anestesiología, Zairo, como le gustaba que le llamasen, se unió a un colega para importar de los Estados Unidos un aparato de anestesia. Cuando el aparato llegó, verificaron que todas las instrucciones de uso y funcionamiento que venían con él estaban en inglés, idioma que no dominaban.
Para paliar esa dificultad, Zairo decidió estudiar inglés y se apuntó al Instituto Brasil-Estados Unidos Ibeu.
En el instituto participó en varias actividades que le propiciaron un premio con un viaje de estudios de inglés a los Estados Unidos. Hábil y muy privilegiado en su inteligencia, Zairo realizó contactos importantes en ese país.
En 1948 empezó su residencia en Anestesiología con J.W. Stoelting en Indiana y volvió a Brasil en 1951.
Muy interesado en la vida asociativa, Zairo estuvo siempre vinculado a la Sociedad Brasileña de Anestesiología SBA creada en 1948, siendo uno de los artífices de su modelo de sociedad médica.
Eleico Presidente de la SBA, en 1955 participó en Holanda, en la reunión de creación de la Federación Mundial de las Sociedades de Anestesiología WFSA.
En ese evento, Zairo fue elegido miembro del primer Comité Ejecutivo de la WFSA, convirtiéndose así en el primer brasileño en participar en ese Comité.
Fue él como presidente de la SBA el creador en 1955 del Título de Experto en Anestesiología TEA, hoy Título Superior en Anestesiología TSA.
Fue miembro del primer Tribunal de Tesis en 1967.
En 1958, Zairo fundó la Confederación Latinoamericana de las Sociedades de Anestesia CLASA y fue elegido el primer secretario general de esa Confederación.
En 1959, obtuvo su reelección.
Durante el 3º Congreso Mundial de Anestesiología en Brasil en 1964, Zairo recibió una invitación del Dr. Vincent Collins para participar en su Servicio de Anestesiología en el Cook County Hospital en Chicago en los Estados Unidos.
Al regresar al país, Zairo participó activamente en el servicio con Vincent Collins y Alan P. Winnie e incluso colaboró en la producción del clásico libro Principles of Anesthesiology de Collins.
En 1967, entusiasmado con el modelo de enseñanza propuesto para la Facultad de Medicina que sería instalado en la Universidad de Brasilia UnB, aceptó la invitación para formar parte del cuadro de profesores escogidos para ese reto.
Empezaba así una de las más brillantes carreras de enseñanza dentro de la medicina brasileña.
Usando muy bien las facilidades materiales existentes, el Profesor Zairo montó un servicio de Anestesiología envidiable en que nada faltaba y que incluso era sofisticado para aquella época.
Existía un Astrup, aparato para el estudio del equilibrio ácido-base.
Estaban todos los agentes en uso clínico, inclusive el ciclopropano.
Además del servicio de Anestesiología, Zairo montó también una UCI con cuatro camas que funcionaría bajo la dirección y la supervisión de la anestesia.
En esa época, no había ninguna cama de UCI en el Distrito Federal.
El hospital-escuela de la Facultad de Medicina de la UnB estaba en la ciudad-satélite de Sobradinho, a 30 km de Brasilia.
Ese hospital, llamado Unidad Integrada de Sanidad de Sobradinho UISS, se dedicaba principalmente a la medicina comunitaria.
Todos los profesores, inclusive Zairo, en conjunto con los alumnos, al inicio de las actividades hospitalarias, atendían toda y cualquier patología incluso en los cuerpos de guardias o Urgencias.
Interesado en crear una escuela de Anestesiología, Zairo empezó a montar y a organizar el Centro de Enseñanza y Entrenamiento CET de la SBA.
El 8 de enero de 1968 me presenté a Zairo para iniciar la residencia en Anestesiología y así pude adquirir el título que tanto me enorgullece convirtiéndome en el primer residente de Zairo en Brasil.
La asignatura era espartana.
Las actividades empezaban con la reunión durante el desayuno a las 7h para discutir con Zairo las visitas pre-anestésicas que se hacían a la noche anterior.
Las reuniones para la discusión de casos clínicos y artículos de la literatura internacional eran los sábados, desde las 8h30 a las 12h.
Para mí y para mi compañero de residencia João Batista Araújo, era un privilegio tener a nuestra disposición a los profesores Zairo y Renato Saraiva, su asistente a tiempo integral y con dedicación exclusiva.
Las actividades en Brasilia no dejaron distante a Zairo de la SBA.
A lo largo de toda su vida, tuvo una participación activa y muy importante en la organización y en el funcionamiento de nuestra sociedad.
Además de ejercer la Presidencia de la SBA, Zairo prestó relevantes servicios como Editor del Boletim Anestesia 1950-1954, primer secretario de la SBA 1951-1953, Editor Jefe de la Revista Brasileña de Anestesiología 1958-1964, miembro de la Comisión de Asuntos Internacionales 19731977 y miembro y Presidente de la Comisión de Enseñanza y Entrenamiento y de la Comisión del Título de Experto 19691974.
En esas comisiones, implantó una profesionalidad en la conducción de los trabajos que hasta la actualidad la convierte en una pieza muy importante en el funcionamiento de la SBA.
En 1967 Zairo fue el presidente de la Sociedad de Anestesiología del Distrito Federal SADIF, y se encargó de su oficialización como regional de la SBA y departamento de la Asociación Médica de Brasilia.
En 1968 creó el curso preparatorio para el TEA que posteriormente y por iniciativa suya, se convirtió en el curso de extensión universitaria de Fundamentos Científicos de la Anestesiología.
Ese curso, organizado y auspiciado desde su comienzo por la SADIF y UnB, proyectó en Brasil la anestesia del Distrito Federal.
Representa una de las formas por las cuales Zairo ayudó a mejorar la práctica de la anestesia en el Distrito Federal.
Por ese curso ya pasaron centenares de anestesiólogos brasileños.
En 1968 Zairo organizó y fue el presidente del 15º Congreso Brasileño de Anestesiología en Brasilia.
Trabajando a tiempo integral y con dedicación exclusiva, se convirtió en uno de los más importantes profesores de la UnB.
Entre las diversas funciones que desempeñó en la UnB, destacamos la de director del hospital-escuela y de la Facultad de Medicina.
A pesar de eso, siempre fue un hombre sencillo, dedicado a la familia y a la Anestesiología.
Le gustaba con- versar con los amigos, tomarse una cerveza con ellos y jugar al póquer.
Los tres muchachos viven en los Estados Unidos y Tamy en Brasil, en Ribeirão Preto SP.
Era selectivo en sus amistades.
Incluso así, tenía muchos y grandes amigos en Brasil y en el exterior.
Tuve la suerte de poder formar parte de su círculo de amistades como también de la de su esposa Jean.
Siempre se esforzaba para transmitir los conocimientos en primera mano a sus asistentes y residentes, a los que siempre incentivó a progresar en la vida universitaria poniendo en práctica junto con ellos, todo lo que aprendía en sus viajes.
Cuando estaba preparando mi tesis Doctoral, Zairo, que estaba en los Estados Unidos, me enviaba mensualmente los documentos más recientes que se publicaban y que estuviesen conectados con el asunto de mi tesis.
A finales de 1987, Zairo recibió una autorización de la UnB para enseñar en la Facultad de Medicina de la Universidad de Illinois en los Estados Unidos, hasta el final de 1988.
En 1990, al completar sus 70 años, a Zairo y a varios otros profesores pioneros en la UnB se les jubiló obligatoriamente.
Desilusionado, porque se sentía todavía con fuerzas y realmente lo estaba, Zairo se fue a los Estados Unidos donde trabajó inicialmente en la Facultad de Medicina de la Universidad de Illinois.
Después de algún tiempo y al recibir una invitación de Alan P. Winnie, que asumió la Dirección de anestesia en el Cook County Hospital, Zairo volvió a su antiguo hospital, donde fue el responsable de la enseñanza de la Anestesia, con un número muy grande de médicos residentes.
Todas las veces en que lo visité en esos dos hospitales, vi que los colegas anestesiólogos lo trataban con un gran respeto y consideración.
En esas ocasiones, fui siempre muy bien recibido por Winnie y por los demás colegas.
Mi credencial importante era ser amigo y el primer residente del "Dr. Vieira".
Varios residentes nuestros que querían conocer a Zairo y que nosotros mandábamos a Chicago, siempre volvían encantados con la recepción y la atención que Zairo les daba.
En 2002, de común acuerdo con Winnie, Zairo se jubiló con 82 años.
Después de su jubilación, volvió a Brasil algunas veces para visitar a amigos y parientes y siempre iba a Brasilia donde participaba en por lo menos una de nuestras reuniones científicas en el Centro de Anestesiología de la UnB.
En 2005 lo llevé al aeropuerto de Brasilia para embarcar a los Estados Unidos.
Durante el trayecto, Zairo me dijo que no aceptaría más invitaciones para hablar en eventos, porque estaba dándose cuenta de que tenía algún déficit neurológico relacionado con su equilibrio.
Al míralo bien mientras caminaba hacia la puerta de embarque, pensé que aquella podría ser su última visita a Brasil. Y así fue.
Después de ese viaje las noticias nos llegaban siempre por teléfono y eran gradualmente desestimulantes.
Como profesor, tú siempre fuiste uno de los grandes espejos de la Medicina Brasileña.
La Anestesiología nacional e internacional se queda mucho más pobre ahora con tu pérdida y te debe mucho más.
Mientras estabas trabajando, entregaste más de lo que recibiste.
Si es verdad que un Ser Supremo nos crea, después de crearte a ti, ese Ser no tuvo más proyectos que hacer.
Pues no apareció otro Zairo.
Querido amigo, los miembros de la "Escuela Zairo Vieira de Anestesiología" que están por todo Brasil te lloran ahora.
No podemos de ninguna manera separarnos de ese sentimiento en los últimos cuatro años.
Hoy por hoy, incluso con todos los frutos que tu proficua existencia y nuestra profunda amistad me dejan, sé que todo eso se acabó.
He perdido al amigo de todos los momentos.
Hay un énfasis moralista y normativa en las complejas sociedades modernas y su correspondiente preocupación con responsabilidad y culpabilización.
Esta actual visión moralista se presenta especialmente en el campo de la promoción de la salud.
Se fundamenta en raciocinios que buscan establecer riesgos de agravios preferentemente sustentados por la búsqueda de pruebas oriundas de investigaciones médico-epidemiológicas.
De esta forma, se procura definir, localizar e intervenir en aquellos individuos considerados responsables por fallas en términos de prevención de riesgos a la salud.
La prevención  basada en el principio de que algo es seguro en cuanto no se demuestre peligroso, habiendo evidencias estadísticas que sustentan la noción de riesgo  se suma a la precaución, basada en el principio de que nada es seguro en cuanto no se demuestre ser inofensivo, cuando no hay tales evidencias de falta de riesgo.
Juntemos la protección a esa díada  las medidas de control de la calidad y seguridad para la salud en relación al consumo de agua y alimentos, condiciones de moradia, saneamiento.
Ese conjunto es capaz de ocasionar lo que podría ser llamado de hiperprevención.
Aqui, nos estamos refiriendo, bajo el punto de vista de una teoría crítica, a la institución de una normatividad prevencionista excesiva en el campo de la salud pública, en general, y de la promoción de la salud, en particular.
Actualmente eso puede suceder frente a las amenazas catastróficas tanto en el ámbito colectivo como individual.
Véase, por ejemplo, el ambiente de pánico inicial en relación a la gripe porcina.
En el caso de la prevención de los riesgos sanitarios, frente a tantas imponderabilidades que abarcan la determinación y la presentificación de agravios a la salud, aun tomándose las medidas preventivas, no tenemos la certeza de que los resultados de protección estén garantizados con las medidas tomadas.
Convivimos, de modo general, con un estado de riesgofobia  el miedo por quedarnos a merced de riesgos que estarían en acción en un momento de descuido para amenazarnos.
Cabe resaltar que no se trata aquí de desconsiderar el indiscutible poder del conocimiento existente sobre riesgos, importante en las técnicas y conjuntos de prácticas con miras a la prevención de enfermedades de ámbito poblacional.
Innegablemente, el cálculo de los riesgos, en términos de su orientación temporal futurológica, desempeña un importante papel en el sentido de viabilizar el delineamiento de regularidades y patrones hasta que se puedan ordenar las circunstancias de modo que se obtenga algún sentido de previsibilidad con miras al control y a la prevención.
Importa, sí, señalar los posibles efectos de exageraciones en su utilización y resaltar su vinculación con aspectos indeseables de una cultura de la ansiedad frente a la imposible gestión de todos los pregonados riesgos que nos amenazan.
Considerados de manera específica, los riesgos pueden tener origen inteligible.
Pueden ser razonablemente descritos, explicados, anticipados y ser pasibles de control efectivo mediante intervenciones bien indicadas.
Encarados como fenómeno acumulativo, los riesgos parecen ser menos razonables en términos de abordaje y contención.
Vistos como fenómeno de carácter global complejo, los riesgos crean un ambiente apocalíptico resultante de la hibridación de riesgos reales e imaginarios de distintos tenores y provenientes de diferentes fuentes - ecológicas, meteorológicas, geológicas, biomédicas, sociales, militares, políticas, económicas, financieras e informacionales.
Cabe aquí la pregunta: ¿Será que, cada vez más, se va a concebir la idea de salud a partir de la noción de seguridad?
¿Y que ésta estará mediada por una pedagogía dirigida a la monitorización por medio de autovigilancia pasible de crear un ambiente propicio a paranoias y prácticas obsesivas de hiperprevención?
En suma, la actual promoción de la salud dominante puede presentar efectos colaterales en su perspectiva neo-higiénica, de fuerte contenido moral con miras a las pretensiones de la longevidad con vitalidad.
De cierta forma, se pretende que nos mantengamos más tiempo saludables en el contexto individualista de la producción de riquezas y del consumo.
Pero, al mismo tiempo, puede alimentar precariedades ambientales, sociales, políticas y económicas y elevar nuestras incertidumbres, ansiedades y miedos.
Según los datos del Instituto Brasileiro de Geografía e Estatísticas Instituto Brasileño de Geografía y Estadísticas -IBGE, la mortalidad relacionada con las causas externas es la tercera principal causa de la mortalidad general en Brasil, quedándose detrás solamente de las muertes relacionadas con las enfermedades del aparato circulatorio y las neoplasias malignas.
También es la principal causa de la muerte entre los individuos de 1 a 44 años de ambos sexos.
Los costes asociados al trauma son comparables con los costes asociados a las neoplasias malignas en los Estados Unidos, alcanzando la cifra de US$ 44 mil millones en 1997, en ese país .
La asociación de estos factores: el trauma, la hemorragia, el choque hemorrágico, la isquemia orgánica, la resucitación volémica y las lesiones de reperfusión, provoca alteraciones locales y sistémicas en la víctima.
Incluso los que sobreviven a la fase inicial del choque hemorrágico continúan con el riesgo de muerte por sepsis y/o disfunción orgánica múltiple .
Una mejor comprensión de las alteraciones patofisiológicas e inmunológicas relacionadas con el trauma y con el choque hemorrágico puede ayudar en el desarrollo de nuevas terapéuticas capaces de reducir la alta mortalidad y los costes relacionados con los traumas .
Varios modelos experimentales han venido siendo desarrollados en las últimas décadas, intentando investigar la fisiopatología del choque hemorrágico y de validar nuevas terapéuticas .
Y aunque en su mayoría consiste en modelos difíciles de reproducción en laboratorios, y también aunque no reproduzcan necesariamente y con fidelidad los escenarios clínicos reales, los modelos experimentales poseen la ventaja de producir informaciones sobre situaciones bien definidas que pueden ser útiles en el desarrollo de nuevas terapéuticas que buscan la reducción de la mortalidad relacionada con el trauma .
El objetivo de este trabajo es hacer la descripción de un modelo de choque hemorrágico no controlado en cerdos, y desarrollado para investigar las estrategias de reposición volémica en el ambiente prehospitalario.
Posteriormente a la aprobación por parte de la Comisión de Ética para el Análisis de Proyectos de Investigación CAPPesq HCFMUSP, el modelo fue desarrollado utilizando 32 cerdos adultos sanos, del sexo masculino y de la raza Penarlan, con un peso de 25 a 35 kg, en el Laboratorio de Investigación Médica de la Asignatura de Cirugía y Transplante del Hígado, y en el Laboratorio de la Asignatura de Anestesiología de la Faculdade de Medicina da Universidade de São Paulo.
El cuidado con los animales lo hicieron personas cualificadas y fue inspeccionado por veterinarios, secundando las recomendaciones actuales.
Al finalizar el estudio, los animales fueron descartados conforme a las normas de vigilancia sanitaria.
No tuvieron acceso a alimentos sólidos la noche anterior al experimento, pero sí que se les permitió tomar agua.
Como medicación preanestésica, los animales recibieron cetamina 0,5 mg.kg IM y midazolan 0,1 mg.kg IM 30 minutos antes de la operación.
La temperatura corporal se mantuvo por encima de los 38ºC durante el procedimiento, con la ayuda de una manta térmica.
Después de la cateterización de la vena auricular izquierda con un catéter de Teflón® calibre 20 Gauge, la anestesia fue inducida con propofol 1-2 mg. kg EV, y la intubación traqueal se realizó con respiración espontánea.
Después de la intubación traqueal, se realizó el bloqueo neuromuscular con pancuronio 8 mg. Los animales se mantuvieron bajo ventilación controlada mecánica Servo Siemens 900C con FiO2 de 35%, frecuencia respiratoria de 20 incursiones por minuto, y un volumen corriente ajustado para el mantenimiento de la normocapnia.
La anestesia se mantuvo con propofol 100-140 µg.kg.min y fentanil 5 µg. kg, de acuerdo con la necesidad.
Se infundió una solución de suero fisiológico al 0,9% EV 6 mL.kg.h durante todo el período de la preparación.
El monitoreo no invasivo fue realizado con un cardioscopio de tres derivaciones, analizándose la derivación D2 durante el procedimiento, y también con oximetria de pulso.
El monitoreo invasivo fue hecho con un catéter de arteria pulmonar volumétrico instalado por venodisección cervical derecha, para la lectura continua de la saturación de oxígeno de la arteria pulmonar.
Fue utilizado un catéter arterial 5 F instalado por arteriodisección inguinal izquierda para medir, de forma continua, la presión arterial invasiva.
Se instalaron también un catéter venoso 14 G para la reposición volémica en la vena femoral izquierda y un catéter vesical n12 por cistostomía para la medida del débito urinario.
Se trata de un modelo de choque hemorrágico no controlado, realizado de acuerdo con la descripción que a continuación hacemos.
Después del registro inicial de las variables hemodinámicas, metabólicas y de coagulación basales, fueron realizadas una incisión abdominal subcostal derecha y una biopsia hepática del lóbulo izquierdo.
La infusión de propofol se redujo para 33 µg.kg.min, y la infusión de solución salina isotónica se interrumpió con el objetivo de minimizar los efectos anestésicos y de reposición volémica en el modelo.
Una incisión de 12 cm de extensión por 2 cm de profundidad fue hecha en el lóbulo hepático derecho, seguida de una divulsión digital de la herida.
En la fase de hemorragia, una sonda de aspiración se puso junto a la incisión hepática, y se registró el volumen de sangre aspirado.
Cuando la presión arterial promedio alcanzó 40 mmHg y/o el sangramiento rebasó 700 mL, se pudo entonces iniciar la fase de intervención propuesta de acuerdo con el objetivo del estudio.
Variables analizadas
A través de ese modelo experimental, pudimos analizar las variables hemodinámicas de presiones, índices y resistencia vasculares; como también los datos de oxigenación y metabolismo como la gasometría arterial y venosa, el lactato y la glucemia.
También datos de coagulación como, por ejemplo, d-dímero, tiempo de protrombina, tiempo de trombina, tiempo de tromboplastina parcial, trombomodulina, proteína C, fibrinógeno, conteo plaquetario y tromboelastometría.
Y finalmente, la cuantificación del débito urinario y del volumen de sangramiento.
Frente a la gran variedad de modelos experimentales disponibles, de la dificultad de reproducir los modelos en laboratorio e incluso, del inevitable cuestionamiento sobre su aplicabilidad clínica, los investigadores deben seleccionar con cuidado el mejor modelo disponible a tono con su objetivo.
No existe sin embargo, un modelo experimental sobre trauma y choque hemorrágico capaz de responder a todas las preguntas sobre el tema .
Es difícil producir un modelo ideal capaz de simular las situaciones clínicas reales y de clarificar las estrategias terapéuticas aplicables en la práctica médica diaria.
Cada investigador debe utilizar y perfeccionar el modelo que más se adapte a su objetivo .
Dentro de la elección del modelo experimental a ser utilizado, es importante definir, entre otras cosas, la utilización del animal adecuado.
De forma general, los ratones son mejores para los estudios bioquímicos, mientras que los cerdos se adaptan mejor a los estudios sobre las alteraciones hemodinámicas .
Las variaciones de respuesta al trauma y a la terapéutica instaurada entre las diferentes especies, deben ser siempre consideradas al momento de extrapolar los resultados para la práctica clínica.
Incluso con la dificultad de transposición de los resultados experimentales para la práctica clínica, es importante dar continuidad al desarrollo de los estudios experimentales sobre el choque hemorrágico, porque las conclusiones de esos estudios son relevantes, y con seguridad podrán ayudar a mejorar la actuación clínica en el ambiente prehospitalario y hospitalario, con el objetivo en último caso, de reducir la alta mortalidad y los exorbitantes costes asociados al trauma.
Introducción
Inmediatamente después de la conmemoración de los 100 años del descubrimiento de la Enfermedad de Chagas EC, nada más oportuno que festejar este acontecimiento con la edición de la Primera Directriz Latinoamericana sobre Cardiopatía Chagásica CC y que se rinda homenaje a aquel que, con genialidad, describió la nueva entidad mórbida, desde su etiología hasta el cuadro clínico, incluyendo el principal modo de transmisión, el vectorial.
Campañas organizadas y coordinadas para el control de la transmisión vectorial y transfusional proporcionaron una significativa reducción de nuevos casos.
En junio de 2006, el Brasil recibió de la Organización Mundial de la Salud OMS el certificado de eliminación de la transmisión de la EC por el vector silvestre Triatoma infestans.
Se demostró el costo-efectividad de ese programa de control de la EC, pues, para cada US$ 1,00 gastado, eran economizados US$ 17,00.
Eso no representa la erradicación de la EC, pues brotes aislados y registro de casos agudos esporádicos continúan ocurriendo en varios estados brasileños.
Debido a la globalización de la EC, se creó un nuevo problema epidemiológico, económico, social y político, por la migración legal e ilegal de individuos crónicamente infectados por T. cruzi de los países endémicos a los no endémicos, principalmente Estados Unidos, Canadá, España, Francia, Suiza, Italia, Japón, países emergentes de Asia y Australia, contribuyendo a aumentar en mucho la visibilidad de la EC.
En los EUA, se estima que 300.000 individuos tienen infección por el T. cruzi, teniendo 30.000 a 45.000 de ellos manifestaciones clínicas, y volviéndose obligatoria, a partir de 2007, la selección de los donantes de sangre y de órganos.
En las Américas, las características epidemiológicas de la EC pueden ser distribuidas en los siguientes grupos de países, de acuerdo con el ciclo de transmisión y los programas de control.
Grupo I - Argentina, Bolivia, Brasil, Chile, Ecuador, Honduras, Paraguay, Perú, Uruguay y Venezuela presentan los ciclos doméstico, peridomiciliario y silvestre, con alta prevalencia de infección humana y predominio de la cardiopatía chagásica crónica CCC.
Grupo II - Colombia, Costa Rica y México, caracterizadas por ciclos doméstico y peridomiciliario con presencia de CCC.
Grupo III - El Salvador, Guatemala, Nicaragua y Panamá presentan ciclos doméstico, peridomiciliario y silvestre con información clínica deficiente.
Grupo IV - Antillas, Bahamas, Belize, Cuba, Estados Unidos, Guyana, Guayana Francesa, Haití, Jamaica y Surinam, con ciclos silvestres e información clínica escasa.
Patogenia y fisiopatología
La cardiopatía chagásica crónica CCC es esencialmente una miocardiopatía dilatada en que una inflamación crónica, usualmente de baja intensidad, pero incesante, provoca destrucción tisular progresiva y fibrosis extensa en el corazón.
Varios mecanismos deben contribuir a la patogenia de las lesiones cardíacas y la consecuente instalación de los diversos trastornos fisiopatológicos, según revisiones recientes.
A despecho de que las alteraciones morfológicas y funcionales del sistema autonómico del corazón son detectables en pacientes chagásicos crónicos, ellas ocurren en intensidad variada y no se correlacionan directamente al grado de depresión ventricular.
Siendo así, la llamada "teoría neurogénica", según entendida con base en estudios pioneros, no se muestra convincente para explicar la destrucción miocárdica de la CCC.
Muchos pacientes con CCC manifiestan síntomas anginoides, exhiben alteraciones electrocardiográficas sugestivas de isquemia y cursan con variados defectos perfusionales miocárdicos detectados por cámara gamma.
En general, las arterias coronarias epicárdicas de esos pacientes son angiográficamente normales, pero pueden tener reactividad anormal a estímulos vasodilatadores o vasoconstrictores.
Se admite que trastornos microcirculatorios, detectados en modelos experimentales de infección por T. cruzi y en humanos con Enfermedad de Chagas, contribuyan como amplificadores de los efectos inflamatorios y produzcan isquemia miocárdica.
Análogamente a la "teoría neurogénica", la "hipótesis microvascular", como mecanismo patogénico fundamental e independiente, aun carece de soporte clínico más definitivo.
Hay inequívoca evidencia de que reacciones patogénicas de autoinmunidad ocurran en la CCC, por mimetismo molecular, activación policlonal u otros mecanismos.
Mientras tanto, es menos elucidado si la agresión a las estructuras cardíacas dependiente de autoinmunidad es decisiva para la instalación de las lesiones características de la miocardiopatía crónica de la Enfermedad de Chagas.
En contrapartida, se admite que la vigencia de mecanismo adecuado de inmunorregulación sea factor crucial para diferenciar los individuos que controlarían su infección sin desarrollar daño tisular importante a través de respuesta inflamatoria limitada de aquellos que evolucionarían con enfermedad grave, con inflamación intensa, necrosis y fibrosis reactiva.
Con base en evidencias de orden experimental y clínico confirmadas recientemente, se cristaliza actualmente el consenso de que la esencia de la patogenia de la CCC resida en inflamación directamente dependiente de la persistencia parasitaria y de consecuente reacción inmunopatológica adversa, elicitada por la misma, rescatando así la noción de que, aun en su fase crónica, la cardiopatía sea esencialmente un proceso inflamatorio infeccioso.
La fisiopatología de la cardiopatía crónica se expresa por alteraciones inflamatorias, degenerativas y fibróticas que ocasionan disfunción sinusal, bloqueos variados atrioventriculares e intraventriculares, arritmias ventriculares por reentrada, y discinergias o aneurismas ventriculares que predisponen a complicaciones tromboembólicas.
Con el progresivo daño miocárdico sobreviene la insuficiencia cardíaca de estándar cardiomiopático dilatado y característicamente biventricular.
Presentación clínica y clasificación
La EC puede ser clasificada evolutivamente en dos fases: la aguda y la crónica.
La fase aguda puede ser debida a la infección primaria o a reactivación de fase crónica.
Después de la infección inicial, la fase aguda de la EC dura de 6 a 8 semanas.
En muchos pacientes infectados por transmisión vectorial, la fase aguda no es diagnosticada.
El cuadro clínico se asemeja al de otros casos de miocarditis, con manifestaciones sistémicas de fiebre, taquicardia inapropiada, esplenomegalia y edema.
La inflamación puede ser observada en el lugar en que los parásitos penetraron en la piel, como el signo de Romaña - edema palpebral unilateral y adenopatía satélite preauricular, acompañado a veces de conjuntivitis.
El electrocardiograma ECG puede revelar taquicardia sinusal, bajo voltaje de los complejos QRS, prolongación del intervalo PR y/o QT y alteración de la repolarización ventricular.
Pueden ser observadas arritmias ventriculares, fibrilación atrial, situaciones que indican peor pronóstico.
Cuando la enfermedad es transmitida de forma congénita, puede ser asociada a la hepatoesplenomegalia, ictericia, hemorragia cutánea y señales neurológicos, especialmente en neonatos prematuros.
En la fase crónica, 4 situaciones clínicas pueden evolucionar: la forma indeterminada, la forma cardíaca, la forma digestiva y la forma mixta afectación cardíaca y digestiva en el mismo paciente.
La forma indeterminada FI puede durar entre 30 y 40 años.
Cerca de 30 a 40% de los pacientes desarrollará la forma cardíaca, digestiva o mixta, y los demás permanecerán con la FI durante toda la vida.
Los pacientes con esa forma presentan serología y/o exámenes parasitológicos positivos para Trypanosoma cruzi, pero no manifiestan síntomas, señales físicos o evidencias de lesiones orgánicas cardíacas y extracardíacas al ECG y a la radiografía de tórax, ni en otros estudios radiológicos esófago y colon.
Entre tanto, si el paciente es sometido a tests más rigurosos y sofisticados ecocardiograma, evaluación autonómica, test ergométrico, Holter, cámara gamma miocárdica, resonancia magnética, cateterismo cardíaco, biopsia endomiocárdica, algunas alteraciones pueden ser observadas, generalmente discretas y sin valor pronóstico establecido en cualquier estudio.
La forma cardíaca puede ocurrir con y sin disfunción ventricular global usualmente denominada forma arritmogénica.
Aunque lo más común sea la coexistencia de manifestaciones arrítmicas con el cuadro congestivo, algunos pacientes pueden presentar una forma de CCC caracterizada apenas por arritmias y trastornos de conducción intraventricular y atrioventricular, con función ventricular normal.
Esa arritmia ventricular maligna constituye importante marcador pronóstico debido a la MS, que tiene mecanismo múltiple taquicardia y fibrilación ventricular o asistolia, asociada a múltiples áreas cicatrizales en el miocardio.
La IC crónica habitualmente se instala 20 años o más después de la infección.
La presentación clínica más frecuente es la IC biventricular, a veces con predominio del ventrículo derecho VD.
Los pacientes se quejan de debilidad, más de que de disnea, y de dolor torácico usualmente angina atípica.
Los ventrículos dilatados y con aneurismas, además de la elevada prevalencia de fibrilación atrial en niveles avanzados, constituyen importantes fuentes de trombos murales, ocasionando fenómenos tromboembólicos sistémicos, pulmonares y cerebrales.
El pronóstico se agrava a medida que el cuadro de IC progresa y las arritmias se vuelven incoercibles.
En cuanto a la disfunción del ventrículo izquierdo VI y a las manifestaciones de IC, la fase crónica puede ser aun clasificada en niveles A, B, C y D, según recomendaciones internacionales, adaptadas a la etiología chagásica.
En el nivel A, están los pacientes de la FI, sin síntomas presentes o previos de IC y sin cardiopatía estructural ECG y R-X de tórax normales.
Mientras el paciente permanece con esa forma de la enfermedad, su pronóstico no es comprometido.
En el nivel B, están los pacientes con cardiopatía estructural pero que nunca tuvieron señales ni síntomas de IC.
Ese nivel se divide en:
B1 - pacientes con alteraciones electrocardiográficas trastornos de conducción o arritmias, pudiendo presentar alteraciones ecocardiográficas discretas anormalidades de la contractilidad regional, sin embargo la función ventricular global es normal.
B2 - pacientes con disfunción ventricular global fracción de eyección del VI reducida.
En el nivel C, están los pacientes con disfunción del VI y síntomas previos o actuales de IC, NYHA I, II, III y IV.
En el nivel D, se encuentran los pacientes con síntomas de IC en reposo, refractarios al tratamiento clínico maximizado NYHA IV, necesitando intervenciones especializadas e intensivas.
Diagnóstico clínico y pronóstico en la fase crónica - Tabla 1
Dada la baja parasitemia en la fase crónica de la enfermedad, exámenes parasitológicos no son habitualmente utilizados y tests serológicos basados en la detección de anticuerpos contra el T. cruzi deben ser empleados.
El diagnóstico de la infección por el T. cruzi es confirmado o excluido con por lo menos dos tests serológicos de principios diferentes y los más empleados son: ensayo inmunoenzimático ELISA, inmunofluorescencia indirecta IFI y hemaglutinación indirecta HAI.
Cuando son realizados los tres tests, es posible obtener concordancia superior a 98%.
La sensibilidad y la especificidad de esos tests varían: ELISA y IFI con sensibilidad > 99,5% y especificidad 97-98%.
Los tests de HAI presentan sensibilidad de 97-98% y especificidad de 99%.
Las alteraciones electrocardiográficas constituyen, frecuentemente, el primer indicador de la CCC, siendo más frecuente el bloqueo completo de rama derecha asociado al hemibloqueo anterior izquierdo.
La afectación de la rama izquierda o del fascículo posterior izquierdo es rara.
El bloqueo atrio-ventricular BAV de grado variable es común.
La disfunción del nódulo sinusal puede ocasionar episodios de bloqueo sino-atrial, con bradicardia o taquicardia atrial ectópica.
Flutter y fibrilación atrial son tardíos y asociados con disfunción ventricular significativa, así como las extrasístoles ventriculares polimórficas.
Arritmias ventriculares complejas, como la taquicardia ventricular no sostenida TVNS o sostenida TVS, ocurren aun en pacientes sin IC, sin embargo tienden a asociarse a niveles más avanzados y de peor pronóstico.
En las fases avanzadas, cardiomegalia global muy acentuada en general contrasta con grados discretos o ausencia de congestión pulmonar y el aumento de las cavidades derechas puede preponderar en la radiografía de tórax.
También ocurren congestión venosa sistémica, derrame pleural y pericárdico.
El examen ecocardiográfico ECO permite evaluar el desempeño contráctil regional y global del ventrículo izquierdo VI, el compromiso del ventrículo derecho VD, la presencia de aneurismas y trombos cavitarios y alteraciones de la función diastólica.
Aun en la fase indeterminada de la enfermedad, el ECO puede demostrar, en 10-15% de los casos, alteraciones de contractilidad segmentaria en pared inferior o apical del VI.
En la fase avanzada, se observa gran dilatación de las cavidades cardíacas con hipocinesia difusa y insuficiencia mitral y tricúspide, secundaria a la dilatación del anillo valvular, además de aneurismas ventriculares, en 47-67% de los casos, asociados con mayor riesgo tromboembólico en posición apical y arritmias ventriculares malignas ínfero-basal o póstero-lateral.
El monitoreo electrocardiográfico continuo Holter es indicado en pacientes con disfunción del VI, especialmente en la investigación de síncope ocasionado por bradi o taquiarritmias ventriculares, que pueden coexistir en el mismo paciente, siendo la TVS y la BAV avanzada las más graves.
El test ergométrico es útil para detección y pronóstico de arritmias inducidas por esfuerzo.
El test cardiopulmonar con medida directa del consumo de oxígeno VO2 demuestra que pacientes con VO2 inferior a 12 ml/kg/min presentan elevada mortalidad en un año, siendo también utilizado como método auxiliar en la indicación de transplante cardíaco.
La cámara gamma de perfusión miocárdica demuestra déficits perfusionales segmentarios en hasta 30% de los pacientes con dolor anginoide y coronariografía normal - examen realizado innecesariamente en muchos pacientes - indicando alteraciones de la microcirculación coronaria.
La evaluación de la función biventricular por angiocardiografía nuclear con Tc es alternativa al ECO, principalmente en la cuantificación de la fracción de eyección del VD.
El estudio electrofisiológico EEF permite investigación de la función sinusal y de la conducción A-V, y está indicado para esclarecimiento del síncope de origen indeterminado, después de evaluación no invasiva, y de la MS revertida, además del mapeo de taquicardias ventriculares refractarias, para posible ablación.
En pacientes con CCC evaluados con métodos no invasivos, fue descripto recientemente el escore de riesgo de muerte de Rassi, que utilizó 6 factores pronósticos independientes: clase funcional III o IV 5 puntos, cardiomegalia al rayo-x 5 puntos, disfunción ventricular en el ECO 3 puntos, TVNS al Holter 3 puntos, bajo voltaje del QRS 2 puntos y género masculino 2 puntos.
Los pacientes fueron clasificados como de riesgo bajo escore 0 a 6 puntos, intermedio escore 7 a 11 puntos y alto escore 12 a 20 puntos, con mortalidad de 10%, 44% y 84%, en 10 años de seguimiento, respectivamente.
En revisión sistemática de estudios de seguimiento que incluyeron 3.928 pacientes, se identificaron como variables pronósticas independientes: disfunción sistólica del VI, clase funcional III/IV y cardiomegalia al rayo-x de tórax.
La combinación de disfunción ventricular con la presencia de TVNS al Holter identifica grupo con riesgo en promedio 2,14 veces mayor de muerte.
La presencia de arritmia ventricular con insuficiencia cardíaca identifica pacientes con mayor posibilidad de muerte súbita.
Tales algoritmos consiguen estratificar el pronóstico de forma simplificada Figura 1.
Dos fármacos son comprobadamente tripanosomicidas, el nifurtimox y el benznidazol.
El primero no está disponible para uso generalizado en el Brasil, teniendo su comprimido 150 mg de substancia activa.
La dosis recomendada es de 15 mg/kg/día en niños o casos agudos, y de 8 a 10 mg/kg/día en adultos, por 60 días de tratamiento, siendo la dosis diaria por vía oral dividida en tres veces.
Sus efectos colaterales son: anorexia el más intenso y frecuente, dolor abdominal, náuseas, vómitos y adelgazamiento.
Los comprimidos de benznidazol tienen 100 mg de la substancia activa.
La dosis recomendada es de 10 mg/kg/día en niños o cuadros agudos y 5 mg/kg/día en crónicos, por 60 días, dividiéndose en dos tomas.
La dosis máxima diaria recomendada es de 300 mg. Para adultos con peso encima de 60 kg, debe ser calculada la dosis total esperada, extendiéndose el tiempo de tratamiento más allá de los 60 días.
Así, paciente de 65 kg recibirá 300 mg por día, durante 65 días, el de 70 kg, esa dosis diaria por 70 días hasta el máximo de 300 mg. El efecto colateral más frecuente es la dermatitis urticariforme, que ocurre en hasta 30% al final de la primera semana de tratamiento, con buena respuesta terapéutica a antihistamínicos o corticosteroides.
Cuando hay fiebre y adenomegalia, se debe suspender la medicación, así como en presencia de leucopenia y agranulocitosis raras.
Otros efectos adversos incluyen polineuropatía generalmente al final del tratamiento de 60 días, con dolor y/o hormigueo en los miembros inferiores, anorexia.
Fue descripta aparición de linfomas en conejos y ratones, sin correspondencia en humanos.
Es contraindicado en gestantes, en insuficiencia renal y hepática.
Aunque, en la mayoría de los pacientes infectados agudamente, la enfermedad no sea diagnosticada por la inespecificidad de los síntomas y señales en esta fase, el tratamiento debe ser realizado en todos los casos y lo más rápido posible CR = I, NE = B, independientemente de la vía de transmisión, excepción hecha en cuanto a la presencia de gravidez, que contraindica el tratamiento etiológico CR=III, NE = C. Niños chagásicos en fase crónica también deben recibir tratamiento tripanosomicida CR = I, NE = B por 60 días.
En las contaminaciones accidentales de riesgo elevado, con instrumentos pérforo cortantes o por contacto de mucosas con material conteniendo parásitos vivos, muestras para cultivo, vectores y animales de laboratorio infectados, muestras de pacientes sospechados de elevada parasitemia y material de necropsia, el uso de benznidazol 7-10 mg/kg es mantenido por un mínimo de 10 días.
Con evidencias de alta carga parasitaria, el tratamiento debe prolongarse por un mínimo de 30 días CR = I, NE = C.
La reactivación de la Enfermedad de Chagas puede ocurrir en pacientes inmunosuprimidos farmacológicamente, o en coinfectados por el virus de la inmunodeficiencia adquirida humana.
El tratamiento específico convencional está indicado en esas situaciones, por período de 60-80 días, en dependencia de las condiciones clínicas del paciente CR = I, NE = C.
En pacientes con CCC establecida, la indicación para el tratamiento parasiticida permanece controvertida.
Diversos investigadores entienden que es defendible la conducta de tratar con base en: a evidencias experimentales de que el tratamiento etiológico atenúa la progresión de la cardiopatía, divulgadas por grupos distintos de investigadores; b estudios observacionales en humanos, aunque no ?definitivos?, con desenlaces clínicamente relevantes, señalan la posibilidad de impacto positivamente concreto sobre la historia natural de la enfermedad, aun en fase no avanzada de la CCC; c la relativa paucidad y pequeña gravedad de los efectos colaterales, en oposición al potencial beneficio ligado al tratamiento de corta duración dos meses en general.
Para tratar de dirimir conclusivamente el dilema, frente a los riesgos opuestos de cometer errores alfa o beta, se está realizando una investigación multicéntrica internacional, randomizada, doble ciego y controlada por placebo, evaluando la evolución clínica por 6 años de pacientes con CCC tratados con benznidazol el estudio BENEFIT.
Los resultados del estudio BENEFIT podrán ser estratégicos en el contexto de los pacientes chagásicos ya manifiestamente cardíacos.
En ambos contextos no hubo consenso entre los Editores de la Directriz en cuanto a la clase de recomendación y nivel de evidencia para indicación del tratamiento para esos grupos de pacientes.
Mientras un porcentual de los Editores sugiere que el tratamiento de la forma cardíaca no avanzada reciba recomendación clase IIa con nivel de evidencia B, y que la forma indeterminada en adultos jóvenes tenga recomendación clase IIa con nivel de evidencia C, otro porcentual de los Editores sugiere recomendación IIb, y aguardan los resultados de las investigaciones para una eventual definitiva recomendación.
El seguimiento de laboratorio de los pacientes tratados busca evaluar si aun hay parásitos en el organismo y si aun están presentes los anticuerpos antitripanosoma.
Los exámenes parasitológicos xenodiagnóstico, hemocultivo, reacción en cadena de polimerasa - PCR tienen valor apenas cuando se encuentra T. cruzi, significando falla terapéutica.
Resultados parasitológicos negativos son insuficientes para afianzar que ocurrió cura CR = IIa, NE = B. Los exámenes serológicos para detección de los anticuerpos, cuando son positivos, no necesariamente afirman fracaso de la terapéutica tripanosomicida, al tiempo que los negativos persistentes a lo largo de muchos años significan cura CR = IIb, NE = B. En casos tratados durante la fase aguda, la declinación se observa en el primer año y alcanza la negatividad en menos de 5 años.
En niños hasta 12-14 años o adultos tratados en los primeros años después de la infección, la declinación es observada en los primeros 5 años y la negatividad ocurre, en general, hasta 10 años después.
En adultos tratados más tardíamente, la curva sólo presenta inflexiones después de 10-20 años y la negatividad puede ocurrir después de 30 años.
Tratamiento de la disfunción ventricular e insuficiencia cardíaca
El manejo de la cardiopatía chagásica consiste en el tratamiento de las diferentes manifestaciones clínicas de la enfermedad incluyendo el control de la infección parasitaria y en el abordaje de la disfunción ventricular y de la IC, de los fenómenos tromboembólicos y de los trastornos de ritmo. Como en otras cardiopatías, la IC de la CCC tiene como base la utilización rutinaria de la combinación de tres tipos de fármacos: diuréticos, inhibidores de la enzima de conversión de la angiotensina o bloqueadores del receptor de angiotensina y betabloqueantes adrenérgicos.
Entre tanto, a pesar de que la EC constituye causa importante de IC en América Latina, pacientes con EC e IC no fueron incluidos en los grandes estudios que validaron tales medicamentos.
La real eficacia y la tolerabilidad de esos fármacos en pacientes con CCC no fueron establecidas y se extrapola su uso, a partir del beneficio obtenido en la IC de otras etiologías Tabla 2.
Prevención de eventos tromboembólicos
La incidencia anual de fenómenos tromboembólicos está entre 1-2% en pacientes portadores de cardiomiopatía de la Enfermedad de Chagas, más elevada 60% en el subgrupo de pacientes con IC crónica.
En esas series, el aneurisma de la punta y la trombosis mural del VI fueron observados en 23% y 37%, respectivamente, de los pacientes.
El tromboembolismo pulmonar es raramente visto en pacientes sin IC manifiesta, pero puede afectar 37% de los pacientes con IC.
En 85% de los casos, se asocia a la trombosis mural de las cámaras cardíacas derechas.
Recientemente, se describió escore derivado de cohorte prospectiva de 1.043 pacientes para evaluar riesgo e implementar la prevención del accidente cerebro vascular encefálico ACV cardioembólico en la CCC incidencia de 0,56%/año.
La disfunción sistólica del VI contribuyó con dos puntos.
Ya el aneurisma apical, la alteración primaria de la repolarización ventricular a la electrocardiografía y edad > 48 años participaron con un punto para cada una de esas alteraciones.
Por medio del análisis de riesgo-beneficio, la varfarina estaría indicada a los pacientes con 4-5 puntos en este subgrupo, hay incidencia de 4,4% ACV versus 2% de sangrado grave al año.
En el subgrupo con escore de 3 puntos, las tasas de evento y sangrado con anticoagulante oral se equivalen, pudiendo ser indicado AAS o varfarina.
En los pacientes con dos puntos, con baja incidencia de AVEi 1,22% al año, fue recomendado AAS o ninguna profilaxia.
Los pacientes con 0-1 punto, con incidencia de evento próximo a cero, no necesitarían profilaxia.
Arritmias y trastornos de conducción
Pacientes con CCC usualmente presentan alta densidad de arritmia ventricular, principalmente aquellos con alteración electrocardiográfica, disfunción ventricular regional o global e IC.
En esos pacientes, el Holter debe ser realizado independientemente de los síntomas para identificación de arritmias complexas CR=IIa, NE=B. El EEF también es empleado en la investigación del síncope, especialmente cuando los exámenes no invasivos son inconclusivos.
El objetivo del tratamiento farmacológico de las arritmias en la CCC es el control de los síntomas, sin evidencias concretas de efectividad en la prevención de muerte súbita y mortalidad global.
En general, la presencia de esas arritmias en pacientes asintomáticos con función ventricular preservada dispensa tratamiento antiarrítmico.
Cuando son sintomáticos, pacientes sin disfunción ventricular, el tratamiento antiarrítmico puede ser individualizado, y, en los que tienen disfunción ventricular izquierda, la amiodarona es el único fármaco seguro.
En las dosis usuales de 200 a 400 mg/día, puede ser asociada a betabloqueantes para reducir eventos arrítmicos graves.
En el abordaje de la TVS en la sala de emergencia, la cardioversión eléctrica debe ser utilizada en presencia de inestabilidad hemodinámica.
Si es estable, podrá ser empleada la amiodarona inyectable, en la dosis de 150 mg en 10 minutos pudiendo ser repetida, en el caso de que no haya reversión.
Después de la reversión, se sigue con infusión de 1 mg/minuto en las primeras 6 horas y, posteriormente, 0,5 mg/minuto en las 18 horas siguientes.
Terapéutica farmacológica en pacientes con TVS y disfunción ventricular izquierda importante fracción de eyección de VI < 35% debe ser instituida como adyuvante al implante de cardioversor desfibrilador implantable CDI.
En los pacientes con TVS bien tolerada y función ventricular preservada, la utilización de amiodarona y la ablación pueden ser consideradas, a pesar de que el implante de CDI sea la opción más segura.
El papel de la ablación ha sido el de mejorar la calidad de vida de los pacientes, previniendo el disconfort de los shocks en los portadores de CDI y disminuyendo el número de internaciones hospitalarias para reversión de las TVS Tabla 3.
Las bradiarritmias de la CCC pueden ser consecuencia de disfunción sinusal o de bloqueos atrioventriculares.
Los bloqueos intraventriculares también son frecuentes en la CCC en especial el bloqueo de rama derecha asociado al bloqueo de la división ántero-superior de rama izquierda.
Las indicaciones de marcapasos cardíacos en la CCC pueden ser vistas en la Tabla 4. Las evidencias científicas respecto a indicaciones de CDI en la CCC se restringen a publicaciones de serie de casos, cohortes retrospectivas o registros, envolviendo apenas prevención secundaria de MSC.
Hasta hoy, ningún estudio clínico randomizado, a gran escala, comparando la eficacia del CDI con fármaco activo o placebo en la CCC fue publicado.
A pesar de la inexistencia de evidencias científicas consistentes, la indicación de la resincronización en la CCC sigue criterios extrapolados de los utilizados para isquémicos y portadores de cardiomiopatía dilatada idiopática, en los cuales los resultados, aunque con restricciones, son bien conocidos.
En nuestro medio, la miocardiopatía chagásica es la 3ª causa más común de indicación de transplante cardíaco TC.
Las indicaciones para el TC son detalladas en la Tabla 5.
Registro de pacientes sometidos a TC sugiere que el pronóstico de receptores chagásicos pueda ser hasta mejor que aquel observado en receptores no chagásicos.
La probabilidad de sobrevida fue de 76%, 62% y 46%, en un año, dos años y 6 años después de TC, respectivamente.
El diagnóstico de EC es relevante en el contexto de la donación de órganos y, como regla, infectados con T. cruzi no deben ser donantes de órganos.
Esquemas diversos que combinan fármacos inmunosupresores, con o sin inducción de tolerancia al injerto, han sido utilizados en el TC para CCC, con buena evolución.
En la inmunosupresión de manutención, el esquema más utilizado es la asociación de ciclosporina con azatioprina y la retirada del corticoesteroide lo antes posible.
El concepto preponderante es que, por ser portador de infección por T. cruzi, el paciente chagásico deba recibir la menor intensidad de inmunosupresión posible, desde que se evite el rechazo.
El monitoreo de la reactivación de la infección por el T. cruzi, después de transplante cardíaco, debe ser realizado rutinariamente y durante episodios sospechados de esa ocurrencia.
Existe una particular dificultad diagnóstica para diferenciar el rechazo agudo celular de la miocarditis chagásica reactivada, pues estos procesos pueden tener semejanzas histopatológicas, básicamente representadas por focos de linfocitos agrediendo fibras cardíacas no parasitadas, aunque con diferencias en cuanto a algunas características del infiltrado. Se debe frecuentemente procurar nidos parasitarios en cortes histológicos secuenciales obtenidos por biopsia y hacer la reacción de inmuno-histoquímica contra antígenos del T cruzi.
La técnica de la PCR ha sido utilizada con ese propósito, sin embargo la sensibilidad y la relación con reactivación aun precisan ser comprobados.
Subgrupos especiales en la Enfermedad de Chagas
La importancia de la coinfección T. cruzi/HIV se debe al riesgo de reactivación de la EC crónica en la vigencia de inmunodepresión causada por el HIV, particularmente en aquellos con linfocitos T-CD4+ < 200 céls/mm. Fue también observada elevada frecuencia de transmisión congénita de T. cruzi con cuadros graves de meningoencefalitis y/o miocarditis de alta letalidad en hijos de madres coinfectadas..
El diagnóstico de coinfección T. cruzi/HIV es basado en tests serológicos y estos están indicados en todo paciente HIV+ procedente de área endémica o expuesto a riesgo de adquirir el T. cruzi transfusiones de sangre, madre con EC.
La manifestación clínica más común de la reactivación es la meningoencefalitis.
Miocarditis es descripta en 30 a 40% de los casos.
La reactivación de la EC en pacientes HIV+ presenta alta letalidad, alcanzando 100% en aquellos no tratados o tratados tardíamente.
Institución precoz del tratamiento se asocia con mejor pronóstico y reducción de la letalidad a 20% en los que completan 30 días de tratamiento específico.
La tasa de reactivación de la EC ha sido descripta entre 9 y 16% con transplante renal, y 17 a 40% con medula ósea, siendo más común en el primer año, cuando la inmunosupresión es más intensa.
En general hay buena respuesta al tratamiento, pero hay relatos de disfunción y pérdida del injerto o aun óbito, independientemente del uso adecuado de benznidazol.
Es importante destacar que la EC en potencial receptor no es contraindicación a cualquier tipo de transplante, ya que el tratamiento específico, según fue mencionado, usualmente suprime las manifestaciones clínicas de la reactivación.
La CCC ocupa el segundo lugar entre las cardiopatías presentes en el ciclo gravídico-puerperal, atrás apenas de la cardiopatía reumática.
El riesgo de transmisión vertical es substancialmente mayor en la fase aguda 62% que en la fase crónica 1,6%.
El impacto de la EC en el transcurso de la gravidez es controvertido.
Algunos trabajos señalan en el sentido de la benignidad de esa asociación, mientras otros verifican elevadas incidencias de complicaciones en la gestación y de mortalidad perinatal, así como hipotrofia neonatal, considerando las gestantes chagásicas como grupo de alto riesgo obstétrico.
Gestantes chagásicas cardíacos tienen pronóstico estrechamente relacionado a la gravedad de la disfunción ventricular y clase funcional en el inicio de la gravidez.
La presencia de cardiopatía, desde que sea asistida y sin mayor gravedad, no contraindica la gravidez.
Pacientes con IC y o arritmias graves deben ser desaconsejadas de quedar encintas.
La tasa de transmisión vertical por T. cruzi presenta diferencias regionales, variando en torno de 1,0 % en el Brasil y de 4-12% en otros países del Cono Sur, y parece depender de factores ligados al parásito y al huésped.
La alta posibilidad de cura de la EC congénita vuelve imperativo su diagnóstico precoz.
En general, los recién nacidos son asintomáticos y las alteraciones clínicas más frecuentes son prematuridad, bajo peso, fiebre y hepatoesplenomegalia. En las primeras semanas de vida, el diagnóstico de infección congénita se basa en métodos parasitológicos directos y debe ser realizado en los niños con manifestaciones clínicas sugestivas de infección congénita.
La técnica del microhematocrito es de fácil realización y presenta buena sensibilidad, especialmente en el primer mes de vida.
Si el resultado fuese positivo, se debe iniciar el tratamiento etiológico inmediatamente.
La EC congénita es considerada aguda y, por lo tanto, de notificación obligatoria.
En caso de examen negativo, se debe completar la investigación diagnóstica con tests serológicos con dos técnicas distintas después del 7º mes de vida.
El tratamiento de la infección chagásica en el recién nacido puede ser realizado con uso de benznidazol o nifurtimox, por 30 a 60 días, con resultados similares y altos índices de cura.
El criterio de cura es la negatividad de la serología en los tests después de tratamiento.
Cardiopatía chagásica y comorbilidades
Con el aumento de la longevidad de pacientes infectados por T. cruzi, en muchos casos se registra la presencia de comorbilidades, entre las cuales se destacan la hipertensión arterial, la enfermedad coronaria, la diabetes mellitus y los trastornos de la función tiroidea.
El control de la hipertensión arterial y de la diabetes mellitus en pacientes con serología positiva tiene que ser tan eficaz y cuidadoso como en los pacientes con serología negativa, siendo la combinación y la elección de medicamentos semejantes.
A partir principalmente de 1980, con la creciente urbanización de la población de chagásicos, comenzaron a incurrir en los mismos riesgos que los individuos no infectados por T. cruzi.
Así, es natural que la prevalencia de enfermedad arteriosclerótica como causa de infarto agudo de miocardio sea semejante en pacientes chagásicos y no chagásicos.
Se debe, sobre todo, reconocer la inherente dificultad diagnóstica diferencial en pacientes chagásicos presentando dolor precordial, que algunas veces es intenso y discapacitante.
El ECG puede presentar alteraciones compatibles con enfermedad arterial coronaria p.e.: anomalías de repolarización, ondas Q de fibrosis o que imposibiliten la interpretación correcta como los bloqueos intraventriculares, además de eso, esos pacientes con frecuencia presentan trastornos perfusionales.
Siendo así, muchos pacientes chagásicos son encaminados para coronariografía, que, la mayoría de las veces, evidencia coronarias angiográficamente normales.
Como regla general, es razonable preconizar, para pacientes chagásicos con enfermedad coronaria obstructiva, el mismo tratamiento que se prescribe para pacientes sin infección por T. cruzi.
Constitución de servicios estructurados de control
La atención y la promoción de la salud al portador de CCC deben obligatoriamente estar apoyadas en una estructura de atención que permita acciones integrales, pasadas por prácticas de humanización y gestión de calidad.
La multidisciplinariedad es, hoy, reconocida como la mejor forma de asistencia a los pacientes con enfermedades crónicas. Al crearse un servicio destinado y orientado a portadores de EC, se vuelve importante contemplar sus peculiaridades, procurando comprenderlas dentro de un contexto biopsicosocial.
El servicio estructurado debe disponer idealmente de los siguientes profesionales: cardiólogo, enfermero, psicólogo, nutricionista y asistente social, pudiendo ser ampliado de acuerdo con la adopción de nuevas terapéuticas, con la participación del educador físico, fisioterapeuta, farmacéutico, terapeuta ocupacional.
En suma, los servicios estructurados tienen como misión primera promover asistencia que favorezca la estabilidad clínica, psicológica y social del paciente.
Prevención de la transmisión
La EC no es erradicable, dada la permanencia del ciclo silvestre del T. cruzi y casos de transmisión oral.
Sin embargo, el control adecuado vector domiciliado y sangre es altamente efectivo, resultando en virtual eliminación de la transmisión, lo que reduce los riesgos de transmisión congénita y transfusional.
En general, el control de la EC compete a los sistemas públicos de salud, cabiendo parte del mismo a sistemas privados, particularmente en el caso de bancos de sangre particulares.
Todo profesional que va a tratar con el T. cruzi deberá someterse a la serología convencional, en el inicio de sus actividades.
Si es negativa, repetirla anualmente mientras dure la actividad.
Es importante promover la concientización y la capacitación técnica, ambiente adecuado al manejo del parásito y uso obligatorio de equipamientos de protección individual anteojos, máscara, guantes, zapatos cerrados, etc..
Una vez ocurrido el accidente, realizar desinfección local inmediata con alcohol yodado o colirio de nitrato de plata, en caso de contaminación ocular, colectar serología convencional inmediatamente e iniciar tratamiento específico con las dosis usuales por diez días.
Transcurridos 30 días, repetir la serología, realizando tratamiento integral 60 días en caso de que ocurra la seroconversión a positividad.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
El Dr. Edimar Alcides Bocchi participó en comités normativos de estudios científicos patrocinados por Servier; Recibió apoyo personal o institucional de Merck y elaboró textos científicos en periódicos patrocinados por Baldacci, Astra-Zeneca y Servier.
La proteinosis alveolar pulmonar PAP es un transtorno raro, descrito inicialmente en 1958 y que se caracteriza por el llenado alveolar con un material acelular lipoproteináceo positivo para el ácido periódico de Schiff .
La prevalencia de la PAP es de 3,7 casos por millón de personas .
La mayoría de los pacientes está compuesta por hombres relación hombre - mujer de 2,65:1 y fumador 72% .
La PAP engloba tres clases distintas de la enfermedad con un espectro similar de hallazgos histopatológicos: adquirida, congénita y secundaria.
La PAP adquirida, que es la responsable de más de un 90% de los casos, se presenta con disnea progresiva de inicio gradual, asociada con la tos y menos común con fiebre, dolor torácico y hemoptisis .
Propuesto en la década de 1960 por Ramirez y col. , el lavado pulmonar total LPT todavía sigue siendo el tratamiento de elección, proporcionando un aumento de la PaO2, mejoría de las pruebas de función pulmonar VEF1, CV y capacidad de difusión del monóxido de carbono y el aumento de la sobrevida en cinco años .
En los pacientes pediátricos, el lavado pulmonar total con cánula traqueal de doble lumen CDL, no es posible debido al calibre reducido de las vías aéreas de esos pacientes.
Diversas técnicas fueron descritas para realizar el lavado pulmonar en pediatría, sin embargo, todas presentan limitaciones y riesgos .
Describimos a continuación, el lavado pulmonar total pediátrico por fibrobroncoscopia lobar secuencial, con la paciente bajo anestesia general en ventilación espontánea.
Usaba oxígeno por catéter nasal CN a 2 L.min y Cefuroxima D1.
El rayo X de tórax mostró infiltrado intersticio-alveolar bilateral difuso y tomografía de tórax con engrosamiento de los septos interlobulares, consolidaciones y estándar en vidrio oscuro.
La gasometría arterial, con oxígeno por CN a 2 L. min-, pH de 7,36, pCO2 de 30 mmHg, pO2 de 82 mmHg, HCO de 16,8 mmol.L, hemoglobina de 16,4 g.dL, hematocrito de 48%, 7.000 leucocitos.mm y 177.000 plaquetas. mm. PCR de 48 mg.L y LDH de 527 U.L.
La antibioticoterapia fue modificada para Cefotaxima, completando 10 días de tratamiento.
La paciente evolucionó sin intercurrencias, con la mejoría de la taquidisnea y la normalización de la auscultación pulmonar, sin embargo, mantuvo la dependencia de la oxigenioterapia por catéter nasal.
Se realizó una nueva tomografía de tórax con un estándar similar al examen previo engrosamiento de los septos interlobulares y estándar en vidrio oscuro.
La broncoscopia con lavado broncoalveolar LBA mostró la laringe, traquea y bronquios endoscópicamente normales.
El anatomopatológico del LBA mostró una gran cantidad de material amorfo colorado con PAS, compatible con el diagnóstico de proteinosis alveolar pulmonar.
Las investigaciones de hongos, gram, cultivo, BAAR, Pneumocystis carinii, y PCR para Micobacterium tuberculosis dieron negativos en el LBA.
Se indicó entonces el lavado pulmonar total por fibrobroncoscopia lobar secuencial con la paciente bajo anestesia general, y se hizo la inducción inhalatoria con sevoflurano, venoclisis en el miembro superior izquierdo con jelco calibre 22G e intubación orotraqueal con cánula con balón número 3,5 mm. Durante el procedimiento, la monitorización se hizo con los monitores de electrocardiografía, presión arterial no invasiva, oximetría de pulso, capnografía, fracción inspirada de oxígeno y analizador de gases.
La paciente se mantuvo en ventilación espontánea con O2 al 100% y la fracción espirada de sevoflurano varió entre 1 y 1,5 CAM.
Se introdujo el fibrobroncoscopio Olympus BF-3C10 con un diámetro de 4,9 mm adyacente a la cánula orotraqueal hasta la impactación en el bronquio lobar superior izquierdo.
Después de la impactación, fue realizado el lavado del lóbulo superior izquierdo con una solución salina caliente.
Enseguida, el fibrobroncoscopio fue impactado en el bronquio inferior izquierdo y el procedimiento se repitió.
Fueron utilizados aproximadamente 800 mL de SF al 0,9% para el lavado pulmonar total izquierdo, con salida de líquido de aspecto lechoso.
La paciente se mantuvo estable hemodinámicamente durante todo el procedimiento, sin hipoxemia grave y con oximetría de pulso siempre mayor que 90%.
Fue derivada al CTI después del procedimiento y desentubada pocos minutos después de su llegada.
Mantuvo la oxigenoterapia por CN por menos de 24 horas y recibió alta al día siguiente en ambiente con aire natural.
El rayo X de tórax realizado en el CTI mostró una mejoría del infiltrado intersticio-alveolar en el pulmón izquierdo.
Recibió el alta 48 horas después del procedimiento.
El lavado pulmonar derecho fue realizado sin intercurrencias ocho días después del primer procedimiento bajo la misma técnica anestésica con 1.100 mL de SF al 0,9%.
Sin embargo, la paciente fue desentubada en el quirófano y no necesitó oxigenoterapia durante su ingreso en el CTI.
La niña recibió alta 24 horas después del lavado con una remisión completa de los síntomas asociados con la proteinosis alveolar pulmonar. Se le dio continuidad al tratamiento en su ciudad de origen.
El lavado pulmonar total todavía es el tratamiento de elección para la PAP, siendo un procedimiento seguro que presenta beneficios duraderos con más de un 70% de los pacientes libres de recurrencia por siete años .
Sin embargo, los pacientes pediátricos presentan un reto técnico para la LPT debido a la inexistencia de CDL compatibles con el calibre de la vía aérea de esos pacientes .
A su vez, en la literatura médica fueron descritas algunas alternativas para la realización del LPT en pacientes pediátricos .
La utilización de la circulación extracorpórea total y parcial para la oxigenación sanguínea durante el lavado, fue relatada con éxito a pesar de agregar un coste, una complejidad y una morbilidad al procedimiento .
La intubación selectiva de los bronquios principales, como también la introducción de un fibrobroncoscopio por dentro de una cánula traqueal, también fue descrita para la realización del LPT en pacientes pediátricos .
Sin embargo, las dos técnicas tienen como mayor limitación, el calibre de las vías aéreas con relación al diámetro del broncoscopio y de la cánula traqueal, además del riesgo de trauma y estenosis.
Moazam y col. describieron la realización de un LPT con éxito en un lactante de 15 semanas y 2 kg, utilizando el balón de un catéter de Swan-Ganz para el aislamiento y el lavado pulmonar, mientras que el otro pulmón era ventilado a través de un broncoscopio.
La ventilación líquida también fue utilizada, pero sin éxito en pacientes pediátricos que no toleraron la procedimiento de LPT .
En el presente relato, optamos por el lavado pulmonar total por fibrobroncoscopia lobar secuencial con la paciente bajo anestesia general en ventilación espontánea.
El fibrobroncoscopio fue introducido adyacente a una cánula traqueal con balón y funcionaba como un obturador lobar, lo que permitió el lavado aislado de cada lóbulo pulmonar minimizando las repercusiones sobre la relación ventilación/perfusión inherentes al procedimiento y permitiendo un adecuado cambio gaseoso en el resto del parénquima pulmonar.
La paciente se mantuvo en ventilación espontánea, porque la introducción del broncoscopio adyacente a la cánula orotraqueal con la presencia de la ventilación con presión positiva, causaba un gran escape, limitando el uso de la ventilación mecánica controlada.
La técnica relatada ha demostrado ser muy segura y simplificada con relación a las otras descritas en la literatura, sin el aumento significativo de coste con relación a una broncoscopia diagnóstica.
Ha proporcionado también, una buena estabilidad hemodinámica y respiratoria durante todo el procedimiento, siendo considerada segura y eficaz para la población pediátrica.
Introducción
Según el Instituto Nacional de Cáncer INCA, las estimativas de 2008 y válidas para 2009 apuntan que ocurrirán 466.730 nuevos casos de cáncer, en Brasil.
De ese total, el número de casos nuevos de cáncer de cuello uterino esperado por año es de 18.680. Entre las mujeres, se calcula que sea el tercer tipo más común, siendo superado por los cánceres de piel no melanoma y de mama.
En todo el mundo, es la segunda mayor causa de cáncer en mujeres, con casi 500 mil casos nuevos por año, siendo responsable por la muerte de, aproximadamente, 230 mil mujeres por año.
Los principales tratamientos propuestos para ese tipo de cáncer son la radioterapia, la cirugía, la quimioterapia o la combinación de esas modalidades.
A pesar de la gran evolución de los métodos de diagnósticos y terapéuticos, la enfermedad y los efectos de su tratamiento ocasionan todavía importantes repercusiones en la vida de esas mujeres, pudiendo comprometer, de diferentes formas, su bienestar y la calidad de vida.
Varios son los factores que contribuyen para las alteraciones en la calidad de vida de las mujeres con cáncer ginecológico: daños funcionales secundarios a los tratamientos, como las cirugías pélvicas que remueven partes de la anatomía genital femenina y la radiación, que daña la mucosa y el epitelio vaginal; efectos colaterales de la quimioterapia, que, en parte, son comunes a la radioterapia, como náusea, vómito, diarrea, constipación, mucositis, cambios de peso y alteraciones hormonales; factores psicológicos, que incluyen creencias equivocadas sobre el origen del cáncer, cambios en la autoimagen, baja autoestima, tensiones matrimoniales, miedos y preocupaciones.
A pesar de esa intensa problemática, proveniente del cáncer en la región genital, las consecuencias físicas y psicosociales de la enfermedad y de intervenciones específicas, como la radioterapia, han sido poco investigadas en nuestro medio.
Así, se considera que la evaluación de la calidad de vida relacionada a la salud de mujeres con ese tipo de cáncer es de suma importancia, una vez que permite identificar aspectos del bienestar físico, mental y social que son afectados por los perjuicios a la salud y monitorear los resultados de las intervenciones, complementando los métodos tradicionales apoyados en la morbilidad y mortalidad.
Delante de ese contexto, y para obtener conocimientos que orienten la planificación de acciones que atiendan a las reales necesidades de esas mujeres, los objetivos de este estudio fueron: evaluar la calidad de vida relacionada a la salud CVRS de mujeres con cáncer de cuello uterino e identificar los factores sociodemográficos, clínicos, y relacionados a la vida sexual, como factores de predicción de CVRS.
Se trata de un estudio de campo, de delineamiento transversal y de correlación, con abordaje cuantitativo, realizado en el Ambulatorio de Oncología, en el sector de Radioterapia, del Instituto Brasileño de Control del Cáncer IBCC.
La población de este estudio fue constituida por todas las pacientes diagnosticadas con cáncer de cuello uterino y sometidas a la radioterapia teleterapia o braquiterapia de alta tasa de dosis exclusiva, adyuvante o concomitante a la quimioterapia, en el servicio mencionado, en el período de enero de 2006 a agosto de 2008.
Entre las 246 pacientes tratadas en el período, fueron identificadas 20 muertes, por lo tanto, la población disponible para estudio se constituyó de 226 mujeres.
Después de varias tentativas de contacto, por falta o por datos incorrectos en el registro hospitalario, quedó inviabilizada la selección de un muestreo aleatoria.
De las 226 pacientes, se seleccionó una muestra no probabilística, siendo incluidas aquellas que comparecieron al servicio y cumplieron los siguientes criterios de elegibilidad: tener edad igual o mayor de 18 años; tener seguimiento mínimo de tres meses, en la ocasión de la recolección de los dados; no presentar diagnósticos de trastornos psiquiátricos, enfermedades mentales o neurológicas; no estar en tratamiento por neoplasia en otro sitio anatómico o recidiva local; no estar en tratamiento paliativo por enfermedad avanzada, con mal pronóstico; y aceptar participar de la investigación firmando el término de consentimiento libre y esclarecido.
La muestra del estudio fue compuesta por 149 pacientes que tenían los criterios de elegibilidad.
Los datos fueron recolectados entre noviembre de 2008 y febrero de 2009, por medio de entrevistas, en un único momento, después de la aprobación del proyecto por el Comité de Ética en Investigación del IBCC Registro No.155/2008/14.
Todas las participantes firmaron el término de consentimiento libre y esclarecido.
Inicialmente, fue aplicado un instrumento para caracterización sociodemográfica, clínica y de vida sexual.
Para la evaluación de la CVRS, se utilizó el cuestionario Functional Asesment of Cancer Therapy-Cervix Cancer FACT-Cx, versión 4.0, disponible en portugués, después de autorizado por la institución detentora de los derechos autorales del original y de la versión traducida.
A pesar de que ese instrumento todavía no está validado en Brasil, se optó, por su utilización por no haberse encontrado otra escala específica para cáncer de cuello uterino, culturalmente adaptada y validada.
La opción por el FACT-Cx se basó también en su concepción multidimensional de la CVRS y en sus características de brevedad, facilidad y rapidez de aplicación.
El FACT-Cx evalúa la funcionalidad y la satisfacción de la paciente con los aspectos evaluados, en relación a la última semana.
Está compuesto por 42 ítems, siendo 27 en el módulo general FACT-G agrupados en los dominios: bienestar físico, social/familiar, funcional, cada uno con siete ítems, y bienestar emocional, con seis ítems.
Los otros 15 ítems corresponden al dominio preocupaciones adicionales, que evalúa síntomas específicos del área ginecológica, problemas intestinales y urinarios, alteraciones vaginales, preocupación con el tratamiento, alimentación, sexualidad y autoimagen.
Las escalas de respuesta son del tipo Likert, con puntuaciones variando de 0 ni un poco a 4 muchísimo.
Hay ítems construidos como frases negativas y, en esos casos, la puntuación debe ser invertida.
Los puntajes de los dominios son obtenidos por la suma de las puntuaciones de los respectivos ítems, variando de 0 a 28 en los dominios bienestar físico, social/familiar y funcional, de 0 a 24 en el dominio bienestar emocional y de 0 a 60 en el dominio preocupaciones adicionales.
El puntaje total del instrumento resulta de la suma de las puntuaciones de los dominios y varía de 0 a 168.
Los valores más elevados representan mejor CVRS.
Los datos fueron almacenados y analizados en el programa SPSS Statistical Package for the Social Sciences, versión 17.0.
Los análisis realizados se presentan a continuación.
Estadística descriptiva: para analizar las variables sociodemográficas, clínicas y de vida sexual y descripción de los puntajes del FACT-Cx.
Para detectar los ítems con mayor comprometimiento, cada ítem fue analizado individualmente, siendo considerados relevantes aquellos ítems que concentraron en, como mínimo, 20% de las mujeres en los niveles de respuesta representativos de evaluación negativa.
Coeficiente alfa de Cronbach: para comprobar la consistencia interna de los ítems y dominios del FACT-Cx.
El valor de referencia adoptado como aceptable fue ≥0,60.
Análisis de regresión linear múltiple método backward, para identificar los factores de predicción de la CVRS.
Fueron seleccionadas 18 variables independientes, entre las incluidas en el instrumento de caracterización socio-demográfica, clínica y de la actividad sexual de las pacientes: situación conyugal, nivel de escolaridad, situación de trabajo, práctica de actividades religiosas, red de apoyo familiar, red de apoyo en la comunidad, diversiones, extensión de la difusión del tumor, tratamiento realizado, tiempo de radioterapia, número de enfermedades concomitantes, tabaquismo, alcoholismo, autopercepción del estado de salud, actividad sexual, grado de importancia atribuida a la actividad sexual, edad y número de hijos.
Cabe esclarecer que esas variables no están contempladas en el instrumento FACT-Cx.
Las variables cualitativas fueron tratadas de forma dicotómica.
Las variables dependientes fueron los puntajes del FACT-Cx total y de los cinco dominios.
Inicialmente, fueron retiradas del modelo las variables con p≥0,10 y, a seguir, aquellas con p≥0,05.
Por lo tanto, los modelos de predicción finales fueron compuestos por las variables con nivel de significancia p<0,05.
La prueba de Durbin-Watson fue utilizada para detectar la presencia de correlación serial entre las variables de cada modelo.
El promedio de edad de las 149 pacientes fue de 53,13 de=11,53 años, con variación entre 19 y 88 años; 57,7% vivían con el cónyuge o compañero, 60,4% estudiaron hasta el nivel basico de escolaridad y 59,5% eran católicas.
El promedio de hijos fue de 3,83 de=2,70.
En lo que se refiere a la situación de trabajo, 38,3% afirmaron no tener en empleo remunerado, en cuanto que 33,6% estaban empleadas.
Sobre los hábitos de diversión, 47,6% informaron actividades de tipo recreativas.
En relación al avance del cáncer, 57,7% se encontraba con la enfermedad localmente avanzada.
Cirugía y radioterapia, con o sin quimioterapia, fue el tratamiento realizado por 48,3% de las mujeres, la radioterapia exclusiva, por 28,2% y la radioterapia con quimioterapia, por 23,5%, siendo que 54,4% de ellas habían terminado la radioterapia hace uno o dos años.
La presencia de una enfermedad concomitante fue referida por 28,9%, en cuanto que la mayor parte 48,3% no refirió ninguna enfermedad concomitante.
La hipertensión arterial 43,6% y la diabetes mellitus 21,3% fueron las enfermedades asociadas más prevalentes; 56,4% eran no fumantes y 27,5%, ex-fumantes; 61,7% eran no alcohólicos y 22,8% alcohólicos.
La mayoría de las mujeres 58,4% evaluó su salud en las últimas cuatro semanas como muy buena y 30,2%, como buena; 59,1% informaron no tener ninguna actividad sexual en las últimas cuatro semanas y 38,9% dijeron no atribuir ninguna importancia a esa actividad.
En la Tabla 1 se presentan los valores de los coeficientes alfa de Cronbach y los puntajes obtenidos por la aplicación del FACT-Cx.
Los promedios obtenidos en los dominios y en el total del FACT-Cx muestran que, en general, las evaluaciones fueron satisfactorias, considerando que los valores de los promedios y medianas se aproximaron de las puntuaciones máximas posibles y en las variaciones posibles del instrumento.
Se observa que, proporcionalmente, los menores promedios fueron obtenidos en los dominios preocupaciones adicionales 50,05/60, bienestar emocional 21,42/24 y bienestar social/familiar 25,17/28.
Los valores de los coeficientes alfa de Cronbach variaron de 0,78 a 0,90, siendo obtenido el menor valor en el dominio preocupaciones adicionales 0,65.
En el análisis individual de los ítems, las evaluaciones se mostraron positivas, de forma general.
Los ítems que presentaron mayor comprometimiento fueron: tengo interés en sexo, con 51,7% de las mujeres con respuestas ni un poco/un poco; me siento sexualmente atrayente, respondido por 29,5% como ni un poco/un poco; tengo miedo de tener relaciones sexuales, con 28,8% de respuestas mucho/muchísimo y siento la vagina estrecha o demasiado corta, con 20,9% de respuestas en el nivel mucho/muchísimo.
La Tabla 2, a seguir, presenta los modelos finales del análisis de regresión múltiple para el puntaje total y dominios del FACT-Cx, procesados con el criterio de p≥0,05 para exclusión de variables.
Entre las 18 variables que compusieron el modelo inicial de regresión, ocho fueron factores de predicción independientes de CVRS: autopercepción del estado de salud, diversión, tabaquismo, actividad sexual, importancia atribuida a la actividad sexual, tiempo de radioterapia, situación conyugal y presencia de enfermedades concomitantes.
La autopercepción del estado de salud fue la principal variable de predicción de la CVRS de las mujeres de este estudio, siendo aquella que permaneció en los modelos finales del FACT-Cx total y de cuatro dominios: bienestar físico, social/familiar, funcional y preocupaciones adicionales.
Observándose los coeficientes b, se nota, también que fue el factor de mayor contribución para la variación de los puntajes, pudiéndose estimar que tener buena/muy buena percepción del estado de salud aumenta en casi 24 puntos el puntaje total de CVRS y en cerca de 5 puntos los puntajes de los cuatro dominios arriba citados.
Los coeficientes de Durbin-Watson próximos a 2 indican que en ninguno de los modelos finales hubo correlación serial entre las variables remanecientes.
Discusión
La confiabilidad del instrumento FACT-Cx, utilizado para evaluación de la CVRS de las mujeres de este estudio, fue previamente analizado por la consistencia interna de los ítems y dominios, por medio del coeficiente alfa de Cronbach.
El FACT-Cx alcanzó coeficientes alfa ³0,78 en tres de los cuatro dominios y de 0,90 en el total de los ítems, lo que representa una alta confiabilidad.
En el dominio específico preocupaciones adicionales, el alfa obtenido fue de 0,65, valor satisfactorio, si considerado que un coeficiente de, por lo menos, 0,60 puede reflejar una confiabilidad aceptable.
Se destaca que no fueron encontrados estudios en los que se analiza la confiabilidad del instrumento FACT con su módulo específico para cáncer de cuello uterino, lo que imposibilita hacer comparaciones.
Para el módulo general FACT-G, los siguientes valores de alfa son relatados: 0,82 bienestar físico, 0,69 bienestar social/familiar, 0,74 bienestar emocional, 0,80 bienestar funcional y 0,89 FACT-G total.
Otro estudio con la versión 4 española identificó los siguientes valores de alfa: 0,91 bienestar físico, 0,81 bienestar social/familiar, 0,78 bienestar emocional, 0,82 bienestar funcional y 0,89 FACT-G total.
En un estudio brasileño, con pacientes diagnosticados con cáncer de cabeza y pescuezo, fueron observados valores de alfa entre 0,71 y 0,75 para los dominios y de 0,86 para el total.
Con pequeñas variaciones, los valores obtenidos en el presente estudio estuvieron próximos a los anteriormente relatados, siendo mayores que aquellos encontrados en el dominio social/familiar 0,85.
Considerando los valores de los promedios en relación a los valores máximos posibles, en el instrumento FACT-Cx, se observa que, de forma general, las pacientes evaluaron positivamente su CVRS.
Sin embargo, los datos revelaron que los ítems del dominio preocupaciones adicionales: interés por sexo, miedo de tener relaciones sexuales, sentirse sexualmente menos atrayente y tener la vagina estrecha o demasiado corta fueron los que concentraron el mayor porcentual de evaluaciones negativas.
La presencia de disfunción sexual es común en mujeres acometidas por el cáncer, inclusive después del término del tratamiento.
Cerca de 40 a 100% de los individuos portadores de cáncer tiene disfunción sexual después del diagnóstico y tratamiento.
Esto porque el cáncer y los diferentes tratamientos oncológicos afectan las mismas áreas que determinan la respuesta sexual: el cuerpo, la mente y la relación entre ellos, ocasionando fuerte impacto sobre la sexualidad de esas personas.
Atribuir importancia a la actividad sexual fue un factor de predicción para un menor bienestar social/familiar, estimándose que dar importancia a la vida sexual disminuye en casi dos puntos el puntaje de ese dominio.
El dominio bienestar social/familiar, además de abordar la relación con amigos y familiares, incluye la relación con el compañero y la satisfacción con la vida sexual.
La mayoría de las mujeres de este estudio vivía con su cónyuge o compañero, sin embargo, no mantenían actividad sexual, probablemente debido a los problemas sexuales ya mencionados.
La mayoría de ellas también relató dar poca o ninguna importancia a la actividad sexual.
Así, no dar importancia a una actividad sexual que no tenían, o no querían tener, tal vez es la forma de preservar la sensación de bienestar en la relación con el compañero.
En la Tabla 2, se observa que la autopercepción del estado de salud fue la variable que estuvo presente en cuatro de los cinco modelos de predicción finales, siendo el factor más importante para el aumento de la CVRS entre las mujeres de este estudio.
Resultado semejante fue observado en estudio reciente que también encontró la percepción del estado de salud entre los factores de predicción de la CVRS global de mujeres latinoamericanas, sobreviventes al cáncer de cuello uterino.
A pesar su carácter subjetivo, la autoevaluación del estado de salud es considerada una medida válida, confiable, sensible a cambios y que refleja el estado de salud objetivo.
Esa forma de evaluación ha sido utilizada en investigaciones de salud por mostrarse un excelente factor de predicción del déficit funcional e, inclusive, de mortalidad, en ancianosy en pacientes con cáncer en estado avanzado de difusión.
La diversión fue factor asociado a la CVRS global, así como a los dominios bienestar emocional y preocupaciones adicionales.
Todas las participantes de este estudio mencionaron algún tipo de diversión, siendo que las actividades del tipo recreativas, como asistir televisión, fueron mencionadas por la mayor parte de ellas 71-47,6%.
Probablemente, hubo influencia de factores individuales como edad, condiciones socioeconómicas y nivel de escolaridad sobre los patrones encontrados para el uso del tiempo libre.
La falta de diversión puede favorecer o acentuar la soledad, las quejas somáticas y la dificultad para mantener relaciones interpersonales.
Se puede, así, comprender que la diversión y el entretenimiento, posibilitan el alivio de las tensiones; y, el olvido de los problemas proporcionados por la diversión tenga efectos benéficos sobre la CVRS.
El tiempo de término de la radioterapia fue factor inversamente asociado al bienestar emocional, significando que, en esta muestra, tener menos de un año de tratamiento aumentó el bienestar emocional.
En el momento de la entrevista, 81 54,4% pacientes estaban entre el primer y el segundo año postratamiento.
Ese período es de gran importancia para el enfrentamiento de las dificultades provenientes del procedimiento quirúrgico o radioterápico, ya que se espera que, en el transcurso de este, las mujeres se recuperen de los efectos agudos del tratamiento y retornen a la rutina de vida diaria.
Esos factores, aliados al hecho de que, al ser sometidas a la radioterapia, las pacientes tiene la esperanza de mejorar y de retornar a la normalidad gradualmente, pueden explicar la asociación encontrada entre menor tiempo después del tratamiento y el mayor bienestar emocional.
La mayoría de las mujeres de este estudio negó el tabaquismo 84-56,4%, y el hecho de no ser fumante se mostró asociado a la mejor evaluación de la CVRS en los dominios bienestar emocional y preocupaciones adicionales.
Estudios epidemiológicos relatan que el tabaquismo es uno de los factores de riesgo de mayor importancia para el desarrollo del cáncer cervical.
A pesar de que los órganos más directamente expuestos al humo del tabaco sean los más afectados, los tejidos alejados, como vejiga, cuello uterino y páncreas, también se encuentran en riesgo.
Se infiere, así, que el tabaquismo afecta a la salud de la mujer de manera amplia y que sus efectos comprometen la duración de la vida y también su calidad.
En este estudio, 83 mujeres 55,7% vivían con el cónyuge o compañero; la situación conyugal fue un factor de predicción para el dominio preocupaciones adicionales, indicando que la presencia de un compañero genera mayor confort y soporte emocional a la paciente con diagnóstico de cáncer de cuello uterino.
Para esas mujeres, la presencia del compañero sexual es altamente importante, en lo que se refiere a la creación de un ambiente saludable en que ellas puedan sentirse integradas al contexto familiar.
Se cree, por lo tanto, que es de gran importancia que los profesionales de la salud comprendan el papel de la familia, sobretodo del cónyuge o compañero, como proveedores de afecto y de apoyo físico, emocional y social, imprescindibles para la buena calidad de vida y que actúan en conjunto con los familiares, de forma a proporcionar mejor asistencia a la mujer con cáncer.
En este estudio, se observó que 51,7% de las pacientes presentaban una o más enfermedades concomitantes, siendo las más frecuentes la hipertensión arterial 43,6% y la diabetes mellitus 21,3%.
La coexistencia del cáncer con otros problemas de salud contribuye para empeorar la evaluación de la CVRS en el dominio específico preocupaciones adicionales.
La asociación encontrada era esperada, una vez que, intuitivamente, se puede inferir que la interacción entre los cuadros clínicos y los tratamientos de las enfermedades coexistentes tiene efectos acumulativos y deletéreos sobre la calidad de vida, acentuando las preocupaciones específicas relacionadas al cáncer.
Conclusiones y consideraciones finales
Los resultados presentados permiten concluir que, de forma general, las mujeres con cáncer de cuello uterino participantes de este estudio evaluaron positivamente su CVRS.
Sin embargo, fueron detectadas importantes alteraciones en el funcionamiento sexual, más relacionadas con ámbito psicosocial de que con el físico.
Los factores de predicción de la CVRS identificados en el análisis de regresión linear múltiple fueron: la autopercepción del estado de salud, la diversión, la actividad sexual, la importancia atribuida a la actividad sexual, el tiempo de radioterapia, el tabaquismo, la situación conyugal, y la presencia de enfermedades concomitantes.
Esos factores presentaron efectos de intensidades variables en la CVRS global y en los diferentes dominios.
La autopercepción del estado de salud fue el principal factor de predicción, ejerciendo influencia en la CVRS global y en todos los dominios, a excepción del bienestar emocional.
Es preciso considerar, entretanto, que los modelos de predicción resultantes de los análisis de regresión múltiple presentaron bajo poder explicativo, indicando que otros factores también estarían influenciando la CVRS de esas mujeres.
El delineamiento transversal y de correlación del estudio no permitió establecer relaciones causales entre las variables del estudio.
En vista de las dificultades encontradas para localizar a las pacientes registradas en el servicio, la muestra no pudo ser seleccionada aleatoriamente.
Las 149 mujeres incluidas en el estudio representaron 66% de las pacientes en seguimiento entre enero de 2006 y agosto de 2008, sin embargo, no pueden ser consideradas representativas de la población atendida, debido al sesgo de selección presente en muestras no aleatorias.
A pesar de esas limitaciones, se considera, aquí, importantes los resultados del estudio, una vez que traen informaciones todavía poco conocidas en nuestro medio sobre la evaluación de la CVRS de mujeres con cáncer de cuello uterino y sobre los factores que afectan, positiva o negativamente, las diferentes áreas de su vida.
Se resalta que los factores de predicción de la CVRS identificados en este estudio deben constituirse en foco de mayor atención en la práctica asistencial y pueden representar puntos de partida para estudios futuros que aborden, en profundidad, los diferentes aspectos que participan en la calidad de vida de pacientes con cáncer.
Agradecimientos
A la Dra. Sílvia Radwanski Stuart, jefe del Departamento de Radioterapia del Instituto Brasileño de Control del Cáncer, por el apoyo a la realización de este trabajo en la institución.
Introducción
En general, el grupo poblacional compuesto por ancianos enfrenta problemas multidimensionales que afectan la salud y, consecuentemente, su calidad de vida.
Ante eso, la atención al anciano demanda una aproximación global, interdisciplinar y multidimensional, que contribuya para que sea capaz de desarrollar estrategias para envejecer con nivel máximo de calidad y lo mínimo posible de problemas para si y su familia.
En esa perspectiva, la atención básica se ha desarrollada hacia el cuidado centrado en la atención integral, especialmente de los ancianos, auxiliando en el control de una serie de problemas de salud, lo que contribuye substancialmente para mejorar la calidad de vida.
El modelo de atención básica a la salud exige de los profesionales conocimiento sobre las múltiples dimensiones del proceso de envejecer.
En este contexto, la Enfermería se ha desarrollado en el sentido de buscar nuevos horizontes y perspectivas más humanizadas en los cuidados a los ancianos.
Se hace esencial que las acciones de enfermería sean pautadas por la comprensión de que el envejecimiento es caracterizado por alteraciones específicas, exigiendo habilidades profesionales para lidiar con la diversidad de situaciones presentadas por esa demanda.
Ese nuevo escenario poblacional también ha generado la necesidad de reorganizar la atención de enfermería pautada en una metodología científica, que visa mejorar la calidad de la atención.
Por este motivo, la Enfermería ha usado esa metodología, aplicada de forma individualizada y dinámica, con base en conocimientos técnico-científicos, y que ha sido cada vez más mencionada, ora como sistematización de la atención de enfermería, ora como proceso de enfermería.
En este estudio, la Sistematización de la Atención de Enfermería SAE y el proceso de enfermería son considerados como conceptos distintos, de acuerdo con la Resolución 358/2009 del COFEN, según la cual la SAE es comprendida como la organización del trabajo profesional, respecto al método, personal y instrumentos, lo que hace posible colocar en práctica el proceso de enfermería, considerado un instrumento metodológico que orienta el cuidado profesional de enfermería, organizado en cinco etapas inter-relacionadas, interdependientes y recurrentes: recolecta de datos de enfermería o histórico de enfermería; diagnóstico de enfermería; planificación de enfermería; implementación; y evaluación de enfermería.
Cuando desarrollado en la atención básica de salud, es denominado consulta de enfermería y debe hacer un soporte teórico que oriente el desarrollo de sus etapas.
En el campo de la Enfermería, existen diferentes teorías y modelos conceptuales que buscan explicar los procesos de promoción y educación para la salud.
Para este trabajo, se eligió el "Modelo de Vida", desarrollado por las enfermeras Roper, Logan y Tierney, que abarca los siguientes componentes: actividades de vida, factores que influyen en las actividades de vida, grado de dependencia/independencia, e individualidad de la vida.
Con ese modelo, la intención es ofrecer una estructura para que la Enfermería planifique una atención individualizada, en todos los niveles de las actividades de vida, para los clientes con edad más avanzada, que se encuentren en domicilio, y son atendidos en la atención básica de salud.
Se destaca que, para la estructuración y evolución del cuidado, en el campo de la Enfermería el uso de sistemas de clasificación en enfermería ha sido fundamental, especialmente de la Clasificación Internacional para la Práctica de Enfermería CIPE, que promueve el desarrollo tecnológico y científico de la profesión.
Tal clasificación favorece el reconocimiento profesional que resulta del registro y de la calidad de la atención en la práctica, principalmente cuando dirigida a áreas específicas del cuidado de enfermería, representadas por los subconjuntos terminológicos de la CIPE, constituido por conjuntos de afirmativas de diagnósticos, resultados e intervenciones de enfermería.
Así, la finalidad de este estudio es construir afirmativas de diagnósticos de enfermería para ancianos, fundamentadas en el Modelo de Vida y en la CIPE, con miras a colaborar con el desarrollo de un lenguaje especial a ser utilizado en el área de Enfermería en la atención básica de salud.
Este estudio hace parte de los proyectos de investigación "Subconjuntos terminológicos da CIPE para áreas de especialidades clínicas y de la atención básica en salud", que ha sido desarrollado en el Programa de Postgrado en Enfermería de la UFPB, y "Condición de vida, salud y envejecimiento: un estudio comparado", financiado por el Programa Nacional de Coordinación Académica PROCAD, que ha sido desarrollado por la Universidad Federal da Paraíba y por la Escuela de Enfermería de Ribeirão Preto EERP-USP, denominado en este estudio "proyecto madre", que ha sido desarrollado en la ciudad de João Pessoa - PB, con ancianos en domicilio.
El estudio fue conducido tras la apreciación del Comité de Ética en Investigación, del Hospital Universitario Lauro Wanderley, de la Universidad Federal da Paraíba, con aprobación según el protocolo CEP/ HULW 034/11.
Fueron desarrolladas las siguientes etapas: 1 recolecta de términos y de conceptos relevantes clínica y culturalmente para la atención de enfermería al anciano; y 2 construcción de afirmativas de diagnósticos de enfermería para ancianos.
Para la etapa de recolecta de términos y conceptos relevantes para la atención de enfermería al anciano, fue desarrollado un estudio descriptivo documental, con aproximación cuantitativa, en que fueron identificados los conceptos constantes en el instrumento estructurado del "proyecto madre", considerados relevantes clínica y culturalmente, para la construcción de afirmativas de diagnósticos de enfermería y, consecuentemente, importantes para la práctica de enfermería con ancianos.
El referido instrumento comprendió cinco partes: 1 Caracterización sociodemográfica de los ancianos; 2 Mini Examen del Estado Mental MEEM; 3 Problemas de salud auto-referidos; 4 Escala de Fragilidad de Edmonton EFS; y 5 Escala de Actividades Instrumentales de la Vida Diaria AIVD.
Inicialmente, el instrumento fue sujeto a varias lecturas para identificar los términos relevantes para la práctica de enfermería. A seguir, fue descompuesto en términos simples substantivos, verbos, adverbios y adjetivos, lo que produjo un rol de 414 términos, que fueron sometidos a un proceso de normalización y uniformización, con remoción de las repeticiones, corrección de la grafía, análisis de la sinonimia y efectuación de adaptaciones de género y número, resultando en 298.
Esos términos fueron incluidos en un formulario para sumisión al proceso de validación de contenido, por un grupo de especialistas, compuesto por diez enfermeros, participantes del "proyecto madre", que concordaron en participaron del estudio y firmaron el Término de Consentimiento Libre e Informado.
Fue solicitado que juzgaran la relevancia clínica y cultural de esos términos, con objeto de construir afirmativas de diagnósticos de enfermería para ancianos.
Para el tratamiento de los datos recolectados en la investigación, los formularios recibidos fueron numerados y considerados como validados aquellos términos que alcanzaron un índice de concordancia ≥ 0.49 entre los participantes del estudio.
Los 263 términos validados fueron sometidos a la técnica de mapeo cruzado con los términos del Modelo de Siete Ejes de la CIPE 2011.
Para el mapeo, fueron creadas planillas en el Programa Excel for Windows, que posteriormente fueron importadas para el Programa Access for Windows, para la elaboración de tablas de términos identificados en el estudio y de términos de la CIPE.
Con el cruce de estas dos tablas, fueron identificados 115 términos constantes y 148 no constantes en esa terminología, que constituyeron el Banco de Términos para la Práctica de Enfermería con ancianos en la atención básica de salud.
Para construir las afirmativas de diagnósticos de enfermería, fue utilizado el Banco de Términos para la Práctica de Enfermería con ancianos en la atención básica de salud y las directivas del CIE, que determinan la inclusión compulsoria de términos de los ejes Foco y de Juzgamiento, además de términos adicionales de los otros ejes, conforme la necesidad.
Las afirmativas construidas fueron clasificadas según el modelo teórico del estudio relacionadas a los factores y a las actividades de vida.
El Banco de Términos para la Práctica de Enfermería con ancianos en la atención básica de salud fue constituido por 263 términos, de los cuales 115 fueron considerados términos constantes y 148 no constantes en la CIPE.
Los 263 términos fueron distribuidos según el Modelo de Siete Ejes de la CIPE.
Así, quedaron 12 en el eje Acción, 15 en el eje Cliente, 149 en el eje Foco, 26 en el eje Juzgamiento, 12 en el eje Localización, 35 en el eje Medios, y 10 en el eje Tiempo.
Con esos términos y las directivas del CIE, fueron construidas 127 afirmativas de diagnósticos de enfermería, relacionadas a los factores biológicos, psicológicos, socioculturales, ambientales y político-económicos, que influyen en el desarrollo de las actividades de vida del anciano Tabla 1.
Esas afirmativas fueron discutidas de acuerdo con las actividades de vida.
Se evidencia en los resultados que los factores biológicos y socioculturales presentaron un número mayor de afirmativas diagnósticas 78,7%, con énfasis en los aspectos anatómicos y fisiológicos del anciano y los aspectos culturales, religiosos, éticos, los papeles y las relaciones del anciano con la familia y la comunidad.
Se destaca también que incluso los aspectos psicológicos, ambientales y políticos fueron contemplados con afirmativas de diagnósticos de enfermería, lo que representa la posibilidad de que el anciano sea atendido en todos los factores que influyen en las actividades de vida.
Discusión
Las afirmativas de diagnósticos de enfermería clasificadas en los factores retratan las siguientes actividades de vida: Mantener un ambiente seguro, Respirar, Alimentarse, Eliminar, Comunicar, Higiene personal y vestuario, Trabajar y divertirse, Movilidad, Expresar la sexualidad, Dormir y Morir.
La actividad de vida Mantener un ambiente seguro auxilia en el desempeño de las actividades del anciano, respecto a la prevención de accidentes en el hogar, tales como incendios, choque eléctrico, entre otros.
Por este motivo, es considerada una actividad de carácter preventivo.
En el cotidiano, el individuo procura realizar actividades que, de una manera o otra, contribuyan a la preservación de un ambiente seguro, y aunque se trate de rutina, son llevadas a cabo casi sin esfuerzo consciente.
Ejemplos de algunas medidas de seguridad son aquellas que evitan accidentes en el hogar y las que protejan contra incendios.
El empeoramiento de las actividades de vida como consecuencia de la reducción de la capacidad física e intelectual vuelve más intensiva la necesidad de mantener los ambientes seguros pisos regulares, rampas, iluminación adecuada, barras de apoyo en baños, pasamanos, en el intento de minimizar los riesgos de accidentes que frecuentemente llevan al anciano a situaciones de incapacidad y dependencia.
Sin embargo, el riesgo de caídas en ancianos con miedo de cair es más acentuado cuando restringen sus actividades.
Los resultados permitieron la construcción de afirmativas de diagnósticos de enfermería relacionados a Mantener un ambiente seguro: Ambiente contaminado; Condición de morada perjudicada; Estrés disfuncional por cambio de ambiente; Caída; Riesgo de estrés por cambio de ambiente; Riesgo de falta de seguridad en el ambiente físico; Riesgo de lesión; Riesgo de caída; Riesgo de violencia doméstica; y Violencia doméstica evidente.
"Respirar" es la primera actividad del individuo, siendo considerado un acto inherente a la vida.
En el proceso de envejecer, existe un aumento de la prevalencia de condiciones que limitan la habilidad de respirar, teniendo en cuenta la adecuación del pulmón respecto al aumento o la liberación de una cantidad suficiente de dióxido de carbono y, consecuentemente, aumenta la tasa de mortalidad.
Señales como disnea, respiración corta, gases sanguíneos, arterias anormales, cianosis, respiración de labios cerrados, retracción de la musculatura respiratoria, durante la respiración, y respiración superficial son indicativos del diagnóstico de enfermería Patrón respiratorio ineficaz, que fue la única afirmativa construida en el estudio para esta actividad de vida.
La actividad de vida "Alimentarse" es primordial para la promoción, manutención y/o recuperación de la salud en todas las fases de la vida.
Es indiscutible su impacto sobre el estado de salud y la capacidad funcional, aunque las necesidades corporales de nutrientes básicas sean constantes durante todas las fases de la vida.
Las alteraciones morfológicas, funcionales, comportamentales y psicológicas, que ocurren gradualmente con el proceso de envejecimiento, muchas veces asociadas a aspectos fisiopatológicos y farmacológicos, pueden progresivamente impedir que ese grupo de edad mantenga un buen estado nutricional.
Esos perjuicios implican directamente en la ingesta de los alimentos y del aprovechamiento de los nutrientes, y pueden incluso llevar a la desnutrición.
Respecto a la actividad de vida "Alimentarse", fueron elaboradas las siguientes afirmativas de diagnósticos de enfermería: Deglución perjudicada; Dentición perjudicada; Exceso de peso; Hiperglicemia; Ingesta de alimentos perjudicada; Peso corporal adecuado; Peso corporal aumentado; y Peso corporal disminuido.
Como consecuencia del proceso de envejecer, el paladar y olfato disminuyen, la capacidad de masticar, el peristaltismo, la sensación de hambre y la secreción salivar también son reducidos, ocurren alteraciones involutivas de dientes y de la encía, reducción de secreción de ácido clorhídrico, disminución de las contracciones peristálticas en el estómago y pérdida de la capacidad de absorción de nutrientes, que acarrea implicaciones en el estado nutricional. Durante ese proceso, las personas pueden perder el interés en preparar e ingerir las comidas.
Además, se destaca que, en esa fase de la vida, la pérdida de los dientes, influenciada por la cultura, por nutrición inadecuada y alteraciones en la encía, también contribuyen a muchas restricciones alimentarias, que pueden llevar a cambios en el estado nutricional.
En el estudio, fueron construidas las siguientes afirmativas de diagnósticos de enfermería para la actividad de vida Eliminación; Diarrea; Constipación; Eliminación urinaria adecuada; Eliminación urinaria perjudicada; Incontinencia intestinal; Incontinencia urinaria; Riesgo de incontinencia urinaria de urgencia; Retención urinaria; y Riesgo de constipación.
"Eliminación" también consiste en una actividad esencial a la vida, ya que su objetivo es expulsar los productos resultantes del catabolismo orgánico.
Con el proceso de envejecer, alteraciones estructurales del músculo detrusor, tales como el desarrollo de fibrosis y hipersensibilidad a la noradrenalina, resultan en reducción de la capacidad vesical y desarrollo de contracciones involuntarias, provocando síntomas de urgencia miccional y/o incontinencia urinaria.
La incontinencia urinaria, en cualquiera edad, depende no solamente de la integridad anatómica del tracto urinario inferior y de los mecanismos involucrados en el almacenamiento y vaciamiento de la orina, pero también de la capacidad cognitiva, de la movilidad y de la motivación para ir al baño.
Con la edad avanzada, ocurren cambios en el sistema digestivo, incluso disminución de la motilidad del estómago, atrofia de la mucosa gástrica, disminución de la presencia de células en la superficie de absorción de las paredes intestinales.
Sin embargo, en envejecimiento por sí solo no causa constipación, pero ese incómodo es resultado de una combinación de factores de riesgos, a saber: condiciones generales de salud, aspectos dietéticos, realización de actividad física, uso de medicamentos.
La actividad de vida Comunicación promueve la interacción interpersonal y el relacionamiento entre las personas.
El acto de comunicar consiste en compartir con alguien un contenido de informaciones, pensamientos, ideas y deseos.
Para eso, son usados códigos comunes.
La comunicación es fundamental a la vida del ser humano.
La comunicación y la interacción que el enfermero establece entre el anciano y su familia son medios de intervención por excelencia, no sólo para restablecer la comunicación y la interacción del anciano con los otros, como también una forma de diagnosticar e identificar las dificultades que el anciano siente.
Para esta actividad fueron elaboradas las siguientes afirmativas de diagnósticos de enfermería: Apoyo de la familia eficaz; Comunicación verbal perjudicada; Concentración perjudicada; Confusión aguda; Confusión crónica; Creencia religiosa conflictiva; Disponibilidad para la toma de decisión efectiva; Disponibilidad para creencia religiosa facilitadora; Falta de apoyo de la familia; Memoria efectiva; Memoria perjudicada; Orientación temporal y espacial efectiva; Orientación temporal y espacial perjudicada; Relacionamiento familiar perjudicado; Relacionamiento familiar satisfactorio; Riesgo de creencia religiosa conflictiva; Riesgo de solitud; y Solitud.
Hacer la Higiene personal y Vestirse son actividades que dependen de cada individuo, especialmente de su cultura pero, independientemente de esos factores, cuando realizada de manera correcta y conveniente, puede prevenir muchas enfermedades.
Vestirse es una actividad significativa que causa bienestar psicológico al individuo, ya que, muchas veces, es utilizado como medio adaptivo para las necesidades ambientales y sociales.
Vestirse y desvestirse son acciones que exigen mucha coordinación, destreza, equilibrio, amplitud de movimiento y fuerza muscular, y como esas funciones en general están afectadas por el envejecimiento del sistema musculoesquelético, es común que los ancianos tengan dificultad para efectuarlas.
Para esa actividad de vida, fueron construidas las siguientes afirmativas de diagnósticos de enfermería: Capacidad de ejecutar cuidados perjudicada; Capacidad de bañarse perjudicada; Capacidad de usar el baño perjudicada; Capacidad de vestirse/desvestirse y arreglarse efectiva; Capacidad de vestirse/desvestirse y arreglarse perjudicada; Capacidad de cuidar de la higiene personal satisfactoria; Capacidad de efectuar la higiene oral efectiva; Incapacidad para cuidar de la higiene personal; y Mucosa oral perjudicada.
El trabajo es la principal actividad del adulto y hace parte de la construcción de la identidad social de la persona.
Es el medio de producción de la vida de cada uno, a través del cual se gaña la subsistencia, se crean sentidos existenciales o contribuyen para estructurar la personalidad y fortalecer la identidad.
El ser humano se desarrolla, preparándose para e necesitando del trabajo, no sólo por motivo de sustentabilidad, pero también de crecimiento personal e inserción social.
Tal como el trabajo es predominantemente la principal fuente de rendimiento del individuo en la vida adulta, las actividades de ocio y las sociales son especialmente importantes para promover buena autoestima y auto-realización del anciano, principalmente después de los cambios abruptos causados por la jubilación.
Para el anciano, trabajar aumenta su esperanza de vida, ofrece bienestar, aumenta intereses, que les mantienen más sanos para desempeñar papeles de responsabilidad y contribuir al aumento de la autoestima y la prevención de sentimientos de inutilidad o invalidez.
Se añade a eso la posibilidad de complementar los rendimientos del núcleo familiar, ya que hace parte del cotidiano de los ancianos el convivio con los arreglos de tres generaciones, y su jubilación no sería suficiente para atender a las necesidades financieras del hogar.
De acuerdo con los resultados, fueron construidas las siguientes afirmativas de diagnósticos de enfermería relacionados a Trabajar y divertirse: Actividad de ocio perjudicada; Capacidad de desempeñar actividades de ocio perjudicada; Capacidad de administrar las finanzas; Falta de participación en actividades sociales y comunitarias; Renta familiar deficiente; Renta personal deficiente; y Sobrecarga de actividades del cuidador.
La actividad de vida Movilidad está presente en todas las otras actividades.
Considerando eso, cualquier perjuicio en el movimiento trae consecuencias para todos los niveles - biológico, psicológico, sociocultural y político-económico del individuo - que reflejan en la autonomía/independencia de la concretización de otras actividades de vida.
Entre las innúmeras alteraciones, debidas al proceso de envejecer, se destacan aquellas relativas a la actividad motora, tales como el enflaquecimiento muscular y esquelético, disminución de la coordinación motora y del equilibrio, pérdida de masa muscular y tono muscular disminuido.
La disminución de la fuerza muscular de miembros inferiores en los ancianos puede llevar al aumento de la instabilidad y, consecuentemente, al riesgo de caídas y a la dependencia del individuo.
Intrínsecamente a ese riesgo, se produce el miedo de cair, lo que trae consecuencias negativas para el bienestar físico y funcional de los ancianos, la pérdida de independencia, la disminución de la capacidad de llevar a cabo las actividades de la vida diaria y la restricción de la actividad física.
Casi siempre, eso justifica el estilo de vida sedentario en los ancianos.
Se debe entonces comprender como el proceso de envejecimiento genera incapacidad y deficiencia entre los ancianos, considerando que no son determinadas solamente por condiciones de salud/enfermedad, pero también por los aspectos culturales, por el contexto social y ambiental y por la disponibilidad de servicios, muchas veces asociados al proceso de senilidad.
La Enfermería debe ayudar a minimizar sus limitaciones y a fortalecer su capacidad, en el intento de mantenerles activos e interesados en las actividades de su cotidiano.
Para eso, debe contribuir para que siguen capaces e independientes físico y mentalmente.
Las afirmativas de diagnósticos de enfermería construidas en el estudio, relacionados a la actividad de vida Movilidad, fueron: Acceso al servicio de salud eficaz; Acceso al servicio de salud perjudicado; Andar efectivo; Andar perjudicado; Actividades de la vida diaria atendidas; Actividades de la vida diaria perjudicadas; Capacidad de hacer las compras satisfactoria; Capacidad de preparar alimentos efectiva; Capacidad de preparar alimentos perjudicada; Capacidad de moverse efectiva; Capacidad de moverse perjudicada; Capacidad de cuidar de la casa efectiva; Comportamiento de búsqueda de salud perjudicado; Comportamiento de búsqueda de salud satisfactorio; Estilo de vida sedentario; Falta de capacidad de administrar el régimen de ejercicio; Falta de conocimiento sobre el ejercicio físico; Intolerancia a la actividad física; Manutención de la salud perjudicada; Marcha perjudicada; Movilidad física perjudicada; Falta de adhesión al ejercicio; y Padrón de ejercicio perjudicado.
La sexualidad es una función vital, que permea todas las fases del desarrollo del ser humano.
Cada persona tiene una manera peculiar de expresar su sexualidad, con base en el modo como le fue permitida y de acuerdo con su cultura.
El anciano vive la sexualidad que le fue construida socialmente durante su vida.
El comportamiento sexual es multi-determinado por principios, tales como cultura, religión y educación, que dificultan su manifestación.
Algunos problemas de salud pueden provocar limitaciones, pero no impiden, en la mayoría de los casos, que un anciano lleve una vida sexual activa.
Aunque la frecuencia e intensidad de la actividad sexual puedan cambiar a lo largo de la vida, problemas vinculados a la capacidad de desfrutar del ocio en las relaciones sexuales no deben ser considerados como parte normal del envejecer.
Para la actividad de vida Expresar la sexualidad, fueron construidas las siguientes afirmativas de diagnósticos de enfermería: Disfunción sexual y Patrón de sexualidad ineficaz.
Para la actividad de vida Dormir, fueron elaboradas las afirmativas de diagnósticos de enfermería Patrón de sueño efectivo y Sueño perjudicado.
Los cambios ocurridos durante el envejecer interfieren en la calidad del sueño y descanso, perjudicando la salud de los ancianos.
Así, el enfermero necesita identificar los aspectos que contribuyen a la mala calidad del sueño, con vistas a la planificación de intervenciones efectivas, visando a mejorar la calidad de vida.
La actividad de vida "Muerte" es la última etapa del ciclo de vida.
La muerte puede ser comprendida de diversas formas, dependiendo de las culturas y creencias de los ancianos, pero cada persona tiene su manera de vivirla.
El envejecer trae un miedo universal, haciendo con que la muerte sea cada vez más temida, causando rupturas y demandando ajustes en el modo de percibir el mundo de hacer planes para seguir viviendo en él.
En este estudio, fueron elaboradas afirmativas de diagnósticos de enfermería, relacionadas a la actividad de vida "Muerte": Ansiedad; Ansiedad de la muerte; Ansiedad mejorada; Autoestima baja; Desesperanza; Miedo; Miedo de la muerte; y Tristeza crónica.
Respecto a la actividad Control de la temperatura corporal del Modelo de Vida, no fue construida ninguna afirmativa de diagnósticos de enfermería.
Este hecho fue notable, debido a que, a través de esa capacidad, es posible mantener procesos biológicos relacionados con el metabolismo y contribuir a la promoción de su bienestar personal, considerando las variaciones de temperatura en los diversos ambientes donde vive.
Aunque el cuerpo auto-regula su temperatura, a veces el hombre es obligado a desarrollar actividades que eviten los riesgos provocados por el calor o el frio.
Reconsiderando el instrumento utilizado en el estudio para buscar respuestas a este hecho, se constató que no contiene términos que llevan a la construcción de afirmativas que involucran a la temperatura corporal.
Ese hecho debe ser corregido cuando utilizado en la continuación de la investigación.
Conclusión
Ante un proceso continuo e intenso de envejecimiento poblacional, es fundamental conocer las especificidades oriundas del envejecimiento humano.
Por eso, también es preocupación de la Enfermería velar para que el anciano logre mantener sus hábitos sanos, y para que sus limitaciones, en detrimento de la vida, sean disminuidas y compensadas.
Respecto a los objetivos listados para el estudio, se puede afirmar que fueron alcanzados, lo que resultó en la construcción de 127 afirmativas de diagnósticos de enfermería, con el intento de fornecer un instrumento que facilita la práctica del cuidado con ancianos y, consecuentemente, poner en práctica la sistematización de la atención de enfermería mediante la consulta de enfermería en la atención básica.
Se considera además que el modelo teórico usado - Modelo de Vida - que apoyó la construcción de afirmativas de diagnósticos de enfermería, aunque amplio, es igualmente flexible, claro, coherente y puede ser aplicado en la práctica de Enfermería con el anciano en la atención básica.
Los resultados del estudio también evidencian que son necesarios estudios posteriores, para que se proceda a la validación de contenido de las afirmativas de diagnósticos de enfermería, como forma de posibilitar la integración del conocimiento científico y del conocimiento práctica y validar clínicamente esas afirmativas, que deberán ser testadas mediante el desarrollo de estudios de casos clínicos con ancianos participantes de la investigación principal, con objeto de verificar su aplicabilidad y la utilización de un lenguaje unificada para documentar la práctica de enfermería con ancianos en la atención básica de salud, en el municipio de João Pessoa - PB.
Introducción
El derecho a la salud es parte del contexto de los derechos sociales, siendo uno de los derechos más difíciles de proteger, especialmente cuando considerados los derechos civiles y políticos, una vez que implica, para su consecución, en acciones efectivas y proactivas de los Estados, por medio de la institución y garantía de políticas y programas en el campo de la salud.
No obstante, la buena salud es deseada por todo ser humano como condición para el ejercicio del estado de derecho.
Hablar de tener derecho a la salud implica referirse a un conjunto de normas jurídicas que establecen los derechos y obligaciones del Estado, colectividades y, también, de forma individual, regulando y vigilando las relaciones entre ellos; es referirse, también, al acceso y cobertura universal de los servicios de salud, en calidad y cantidad para toda la población.
La cobertura universal de los servicios de salud debe ofrecer servicios de alta calidad y acceso, priorizando, además, la promoción, prevención, tratamiento, rehabilitación y cuidados paliativos.
En este contexto, los sistemas de salud y sus gobiernos, para garantizar esta cobertura, deben actuar sobre los determinantes sociales y ambientales de salud, destacando que la actuación sobre estos factores debe ser una tarea de todos los sectores del Estado.
En varios países del mundo, sobre todo en los países en vía de desarrollo, como Mozambique, existen varios obstáculos de acceso a los servicios de salud, que constituyen un obstáculo para la cobertura universal.
Entre ellos se destacan: escasez de infraestructura sanitaria, insuficiencia de recursos humanos, falta de equipamientos, mayor demanda, dificultad de pago de los usuarios por los servicios prestados, actitud de los profesionales y características de los servicios de salud.
Todas estas barreras contribuyen para la privación del derecho a la salud de las poblaciones.
La independencia de Mozambique de la dominación portuguesa en el año de 1975 no significó, necesariamente, el pleno ejercicio del derecho a la salud para la mayoría de la población.
Al contrario, el gran desafío está justamente en mejorar la elevada tasa de desnutrición crónica, sobre todo de los niños, la alta inseguridad alimentar, los bajos niveles de escolaridad de las mujeres, la dificultad de acceso al agua potable, los niveles insuficientes de saneamiento básico, la disponibilidad y acceso a los servicios de salud de buena calidad, y la distribución equitativa de los profesionales de salud en las áreas urbanas, periféricas y rurales, en donde las carencias sanitarias son más elevadas.
Estos son algunos de los desafíos que revelan las dificultades del Estado en colocar en práctica las metas de cobertura y acceso universal a la salud, ocasionados también por la insuficiencia de recursos financieros destinados al sistema de salud, sistemas de informaciones deficitarios, relación negativa entre los profesionales de salud y las personas, y el encaminamiento tardío para cuidados más especializados de pacientes con determinada condición en unidad sanitaria de nivel inferior.
El acceso a los servicios de salud se torna efectivo cuando es acompañado por la cobertura universal, entendida como el desarrollo de sistemas de financiamiento de la salud por el Estado, que permitan que las personas utilicen los servicios y acciones de salud sin costo financiero, como el desembolso directo para obtención de los cuidados necesarios de la salud.
Esto requiere que los servicios sean suministrados equitativamente, independientemente de la localización geográfica, valores culturales, creencias, religión y etnia.
La falta de acceso y cobertura universal se constituye en una barrera para concretización del derecho a la salud en Mozambique.
Objetivando profundizar en esta temática se realizó una revisión de la literatura en las bases de datos de la literatura Latino-Americana y del Caribe, en Ciencias de la Salud - LILACS, PubMed y Scopus , no siendo encontrados artículos sobre Mozambique.
Para la contribución académica de esta discusión, se utilizaron legislaciones que disponen sobre el derecho a la salud, elaborándose algunas preguntas que orientaran este estudio reflexivo: ¿Cuáles son los instrumentos internacionales y regionales que ratifican el derecho a la salud en Mozambique?
¿Cuáles son los instrumentos jurídicos de Mozambique que contemplan el derecho a la salud?
¿Con qué estructuras teóricas, legales y sociales se puede comprender el desfase entre teoría y práctica sobre el derecho a la salud en Mozambique?
Para responder a estas cuestiones, el artículo presenta como objetivos discutir el derecho a la salud, su incorporación en los instrumentos jurídicos y las consecuencias en la práctica en el Sistema Nacional de Salud en Mozambique.
Se trata de un análisis documental, de orden cualitativo, que siguió las orientaciones de Souza, Kamorski y Luís y Viswambharan y Priya, que toman el análisis documental como un proceso analítico, a partir de fuentes documentales, que posibilitan la identificación, verificación y apreciación de documentos, para ampliación y problematización de los conocimientos preexistentes.
El uso del análisis documental amplia el conocimiento, cuyo entendimiento necesita de un recorte histórico contextual, permitiendo la comprensión de los procesos de evolución de prácticas, comportamientos, tendencias y aplicación de algunas medidas.
Para este estudio fue utilizada toda la legislación oficial de Mozambique sobre el derecho a la salud, publicada en el Boletín de la República de Mozambique entre 1975 y 2010, además de la Constitución de la República.
También se consultaron la Carta Africana de los Derechos del Hombre y de los Pueblos y el Pacto Internacional sobre los Derechos Económicos, Sociales y Culturales.
Después de lectura exhaustiva de los documentos fueron construidas tres categorías empíricas: "Instrumentos de los Derechos Humanos y su interrelación con la construcción del derecho a la salud"; "Sistema nacional de salud en Mozambique"; y "Lagunas entre teoría y prácticas en la consolidación del derecho a la salud en el país".
Fueron analizados cinco documentos legislativos nacionales: la Constitución de la República de Mozambique de 2004; Un decreto ley; y tres leyes.
En seguida, se analizaran las tres categorías empíricas, utilizando la bibliografía que evidencia la situación de la existencia del derecho a la salud o no, cobertura y acceso a los servicios de salud.
Instrumentos de derechos humanos y su interrelación con la construcción del derecho a la salud en Mozambique
Cuando los países miembros de la Organización Mundial de Salud y de la Unión Africana aprobaron instrumentos afirmando el derecho a la salud, Mozambique todavía era una colonia portuguesa, sin característica jurídica propia para adherir a esta prerrogativa del estado de derecho.
Sin embargo, con la independencia en 1975, Mozambique adhirió a varios instrumentos internacionales y regionales de derechos humanos que, de forma directa o indirecta, se refieren a la garantía del derecho a la salud.
Para ejemplificar mejor, la Figura 2 ilustra algunos instrumentos de derechos humanos, con algún contenido sobre el derecho a la salud y la posición de Mozambique.
Se identifica que, Mozambique participa como Estado miembro de varios tratados internacionales y regionales de relevancia para la implantación del derecho a la salud, a pesar de que no hubiese ratificado el Pacto Internacional sobre los Derechos Económicos, Sociales y Culturales.
En el contexto interno, Mozambique posee instrumentos importantes, capaces de garantizar el derecho a la salud, especialmente la Constitución de la República de 2004, que explicita en el artículo 49 la responsabilidad del Estado por el acceso a los servicios de salud a todos los mozambicanos: "todos los ciudadanos tienen el derecho a la asistencia médica y sanitaria, en los términos de la ley así como el deber de promover y defender la salud pública".
A pesar de que el artículo, en epígrafe, se refería a la garantía de la salud, la Constitución no explicita, de forma contundente, la obligación del país en ofrecer servicios de salud equitativos a todos.
Se destaca que, además de la constitucionalidad de la garantía del derecho a la salud para la población, Mozambique, por medio de su Constitución, enfatiza la importancia de la participación social en la salud, en especial en la promoción y defesa de la salud pública, con la participación de las bases comunitarias, a pesar de no apuntar cuáles instrumentos o herramientas constitucionales o infraconstitucionales el Estado utilizará para favorecer la participación social.
En relación a la responsabilidad del Estado, la Carta Africana de los Derechos del Hombre y de los Pueblos, ratificada por el gobierno de Mozambique, cita en el artículo 16 que "toda persona tiene el derecho a disfrutar del mejor estado de salud que sea capaz de alcanzar" y refuerza, además, que los "Estados miembros de la presente carta se comprometen a tomar las medidas necesarias para proteger la salud de sus poblaciones y para asegurarles asistencia médica en caso de enfermedad".
Esta Carta deja implícita la misión de cualquier Estado miembro en el empeño a la garantía de la salud de su población, a pesar de que no asegure la garantía en cuanto a la responsabilidad o deber del Estado, sin embargo, refuerza la libertad individual de disfrutar el mejor estado de salud que es capaz de obtener.
Mozambique todavía encuentra grandes desafíos para garantizar equitativamente el estado de derecho a la salud, no apenas en la mejoría de los servicios de salud, pero en la garantía de acciones efectivas y amplias, que actúen positivamente en los determinantes sociales que influencian el derecho a la salud.
En este sentido, se pueden citar las acciones en el combate a la inseguridad alimentar, seguridad pública, abastecimiento y acceso al agua potable, medidas sanitarias en ambientes privados y públicos, acceso a la educación básica y superior, saneamiento ambiental, políticas de reducción de la pobreza, consumo de alcohol, drogas y tabaco, que constituyen los determinantes sociales que limitan el acceso y cobertura universal de los servicios de salud.
El Sistema Nacional de Salud en Mozambique
Con la independencia de Mozambique, el Consejo de Ministros, por medio del Decreto Ley nº 5/75 de 19 de agosto de 1975, nacionalizó las clínicas privadas que existían durante el período colonial, con el objetivo de maximizar los recursos, ofreciendo mayor acceso a los servicios de salud que prestaban asistencia indiscriminada a los ciudadanos mozambicanos.
El Decreto en su artículo 1º refiere que "todas las actividades en materia de prevención y tratamiento de la enfermedad, así como la preparación de cuadros técnicos de salud, son exclusivos del Estado".
En este sentido, todas las actividades de atención primaria, secundaria y terciaria pasaron a ser de responsabilidad única y exclusiva del Estado, que se tornó el único proveedor y promotor de los servicios de salud para todo el país, asumiendo, así, el control de hospitales portugueses y clínicas privadas.
Esta coyuntura proviene de una posición política de un gobierno con características socialistas, que enfatizaba, por medio de los principios de igualdad y equidad, el acceso a la asistencia médica y farmacéutica a la población de Mozambique.
En 1977 esta situación cambió, como consecuencia de la Ley nº 2/77, que enfatiza en su artículo 1º la gratuidad de las acciones sanitarias apenas en carácter profiláctico.
En este sentido, el Ministerio de la Salud MISAU adoptó criterios de pagos con valor fijo para consultas médica y farmacéutica, en las 11 provincias del país, con precios considerados accesibles a todos.
La adopción de participación, por medio de pagos, limitaba el acceso de la población a los servicios de salud, dado que el país, en aquel momento, presentaba elevada tasa de desempleo 30%, además del elevado índice de analfabetismo 68%, factores que ocasionaban desinformación e indisponibilidad para efectuar los pagos establecidos por el MISAU.
Asociados a estos hechos, la mayoría de la población residía en zonas rurales, en donde los servicios de salud son más deficitarios, agravando todavía más el estado de derecho al acceso a la salud.
En 1991 nuevos cambios son percibidos, a través de la creación del Sistema Nacional de Salud SNS, Ley nº 25/91, a la luz de la Constitución de la República de 1990, que estableció nuevamente el derecho a la asistencia médica y sanitaria a todos los ciudadanos, por medio del MISAU.
Su objetivo se concentraba en la promoción de la salud, prevención de enfermedades, asistencia y rehabilitación, asociándose a la formación de recursos humanos e investigaciones para su desarrollo continuo.
Así, el SNS estableció una organización sanitaria en diferentes niveles de atención: nivel primario constituido por centros y puestos de salud, cada uno comprendiendo las respectivas áreas de salud; nivel secundario formado por hospitales distritales, generales y rurales; nivel terciario compuesto por hospitales provinciales; y nivel cuaternario constituido por hospitales centrales y especializados.
Las instituciones que hacen parte del SNS, bajo administración del MISAU, son los centros de higiene, instituciones de formación profesional, laboratorios especializados e instituciones de investigación.
El SNS centraliza los recursos financieros y organiza, de forma jerárquica, las orientaciones técnicas del MISAU a las direcciones provinciales.
De esta forma, el Gobierno Central determina el porcentaje del presupuesto general del Estado para el MISAU, que varía de año a año, y este lo distribuye para las provincias.
Esta centralización hace que los recursos financieros sean canalizados, en su mayoría, para las unidades sanitarias en los niveles terciario y cuaternario, en detrimento de centros de salud, que, en su mayoría, se encontraban en zonas rurales y periféricas de las ciudades, reduciendo el acceso de la población a las unidades sanitarias, lo que interfiere en el pleno derecho de acceso a los servicios de salud para la población residente distante de los centros urbanos.
Otro factor que debe ser considerado es que el MISAU depende, para la operacionalización de sus acciones, de donaciones de Organizaciones Internacionales y de países aliados, sobre todo occidentales.
Estos recursos no siempre satisfacen las necesidades de cobertura y acceso a los servicios de salud para la población, no apenas por ser exiguos, pero, también, por no ser asignados de forma equitativa geográficamente, privilegiando hospitales de alta complejidad, interfiriendo directamente en el derecho a la salud de la población
Retomando las discusiones sobre las nacionalizaciones, en 1991, período del advenimiento de la democratización del país, el SNS admitió su incapacidad de ser el único proveedor de los servicios de salud, retomando las actividades de la asistencia médica privada, que habían sido nacionalizadas después de la independencia del Estado.
Por otro lado, en 2004, el Estado reconoce, oficialmente, la necesidad de las actividades de los practicantes de la medicina tradicional, con aprobación de la política de la medicina tradicional y su estrategia de implementación, cuyo objetivo primordial es su integración al SNS, para garantizar el acceso a los cuidados de salud primarios y calidad a toda la población de Mozambique.
Este reconocimiento representa avances que el Estado viene ofreciendo, desde su independencia, en la consolidación del área de la medicina tradicional, con la creación del Gabinete de Estudios de Medicina Tradicional en 1977 y la Creación de la Asociación de los Médicos Tradicionales de Mozambique.
Este reconocimiento no parece ser, necesariamente, una valorización de esta práctica sanitaria y de la importancia de los médicos tradicionales, pero una limitación del SNS en ofertar acceso universal a los servicios de salud y cobertura a toda la población, una vez que, en este período, el SNS cubría apenas 40% de los servicios, siendo que los demás eran cubiertos por los practicantes de la medicina tradicional y servicios de salud privados.
Se destaca que, mismo sumando todos los esfuerzos emprendidos por el Estado, hasta 2013 el SNS cubría apenas cerca de 50%
El hecho de la medicina tradicional haber sido reconocida como partícipe del SNS, sin duda, agrega valor al derecho a la salud y respeto a la cultura local, a medida en que las personas pueden consultar libremente a los médicos tradicionales.
Sin embargo, todavía no existe una integración efectiva de estas prácticas sanitarias con el SNS, no garantizando la regulación del MISAU sobre la oferta de estos servicios y protocolos sistematizados con referencia y contrareferencia que permitan la coordinación de la atención de una forma más articulada, dificultando, todavía más, la garantía del derecho a la salud.
Es importante referir que, la medicina tradicional cubre 100% de toda la población de Mozambique, esto es, inclusive las personas que tienen acceso al SNS también acceden al sistema de medicina tradicional.
Lagunas entre teoría y práctica en la consolidación del derecho a la salud en el país
El derecho a la salud, a pesar de que depende de legislaciones específicas que aseguran derechos y deberes, requiere esfuerzos mutuos para su operacionalización.
En este contexto, se enfatiza la importancia de la disponibilidad, que envuelve la construcción de infraestructuras y existencia de servicios de atención a la salud en cantidad suficiente para toda la población; accesibilidad, que implica en servicios y atención a la salud disponibles para toda población, sin discriminación; accesibilidad física, en que las unidades sanitarias se encuentren al alcance de todos, envolviendo la reducción de distancias y medios de transportes capaces de satisfacer las necesidades de los usuarios y dar mayor atención a las personas más vulnerables en las comunidades; y accesibilidad económica, que implica en el reconocimiento de las dificultades de acceso al trabajo y mayor equidad en los pagos que, caso permanezcan, deben ser lo más accesibles posible para todos; el acceso de la población a la información sin discriminación, así como, el deber de los profesionales de salud de respetar la ética médica y reconocer las cuestiones culturales presentes en los contextos en donde trabajan, pueden constituir obstáculos en la atención.
Finalmente, para garantizar este derecho, debe haber calidad en los servicios prestados, en los equipamientos y recursos humanos.
En Mozambique, en donde la mayoría de la población está desempleada, y por más "simbólicos" que sean los valores a ser pagos, estos interfieren en el acceso y cobertura universal de los servicios de salud, en los costos de la consulta médica, medicamentos y, sobre todo, en el transporte para aquellos que viven en locales distantes de las unidades sanitarias.
El derecho a la salud se ha constituido en un derecho regulado y de aplicación progresiva, conforme son concebidas líneas o principios para el cumplimiento de programas del Estado.
En este contexto, los Estados se esfuerzan en aplicar el derecho a la salud, de acuerdo con sus condiciones financieras, como dice el Pacto de 1966: "cada Estado Miembro en el presente Pacto se compromete a adoptar medidas, ... principalmente en los planos económico y técnico, hasta el máximo de sus recursos disponibles, que objetiven asegurarla, progresivamente, ..., el pleno ejercicio de los derechos reconocidos en el presente Pacto, incluyendo, ..., la adopción de medidas legislativas".
Lo más importante, en este proceso de derecho a la salud, es reconocer que el Estado posee el deber inmediato de cumplir las obligaciones esenciales, teniendo como responsabilidad legislar, reglamentar, elaborar y efectivar políticas, así como, movilizar recursos financieros.
Para que el derecho a la salud sea haga efectivo junto a la población, sería necesario un empoderamiento, que tuviese acceso universal a la educación, salud, empleo, promoción de igualdad de género y grupos étnicos, además de la capacidad de respuesta de las instituciones.
Sería importante, también, la intervención de la base comunitaria, para garantizar el acceso de una amplia variedad de servicios de salud promocional, preventiva, curativa y de rehabilitación.
¿Pero que sucede en Mozambique?
Para que exista el derecho a la salud, es imprescindible, entre otros factores, recursos financieros destinados a los diferentes niveles del SNS y de los demás subsistemas de salud; necesita de descentralización política sobre la implantación y coordinación, para que las decisiones sean tomadas en otros niveles central, provincial y distrital; y precisa de tecnología médica, que envuelve un conjunto de instrumentos y procesos que responden, eficazmente, a las necesidades de los servicios de salud.
Los desafíos presentados y uno de los aspectos a ser considerado se relacionan al financiamiento realizado por el Estado de Mozambique, uno de los más bajos de la región del África Austral, además de la dependencia externa de cerca de 66% de sus gastos.
Mozambique gasta, aproximadamente, 39 dólares por capita en salud, representando mucho menos del promedio regional.
A pesar de que el Producto Interno Bruto PIB está creciendo en los últimos años, en torno de 7% al año, el presupuesto del Estado asignado al SNS es de 6,6%, abajo de lo recomendado en la región Africana, de 15%.
La descentralización y transparencia no están bien definidas en el MISAU, una vez que no existe visibilidad sobre la prestación de cuentas para la población como un todo, a pesar de que existe un conjunto de políticas, estrategias, leyes y reglamentos.
El país carece de tecnología médica, insumos y procesos en cantidad y calidad; por tanto, no dispone de infraestructura suficiente para atender plenamente el acceso a los medios diagnósticos, capaces de responder con seguridad a la elucidación diagnóstica de diferentes patologías que acometen a la población.
La cobertura de los servicios de salud, a pesar de que hubiesen aumentado, todavía es baja para satisfacer todas las necesidades de salud de la población.
No se puede negar las mejorías en algunas áreas de la salud, como el aumento de partos asistidos por profesionales de la salud, fijada en 54,3%; la reducción de la pobreza para casi 50%; y la reducción de la mortalidad neonatal de 50% para 30,4%; pero el estado de derecho a la salud todavía está lejos de ser una realidad en toda la población.
Otros factores asociados a la falta de cobertura de los servicios de salud en países como Mozambique están relacionados a desigualdades sociales, sistemas políticos gubernamentales y para los casos de los países africanos se adiciona inestabilidad política y económica.
Para países con estas características, la cobertura universal de los servicios requiere reformar los sistemas, promover los principios de equidad, solidaridad y acción colectiva para superar las desigualdades, ya que la ausencia de todo eso no podrá garantizar acceso y cobertura universal y, consecuentemente, el derecho a la salud.
Conclusión
El tema sobre derecho a la salud es complejo, una vez que es permeado por varias esferas, entre ellas, salud, derecho, políticas financieras, educacionales, tecnológicas, habitacionales, saneamiento y administración.
En Mozambique, las acciones del Estado, representado por el SNS, demuestran el distanciamiento entre las políticas preconizadas y las prácticas de salud, con incipiente enfoque en la equidad y calidad, a pesar de que existe, sistemáticamente, un aumento de la procura por los servicios de salud.
Las dificultades de acceso y cobertura universal y, consecuentemente, el establecimiento del derecho a la salud es reflejo del: subfinanciamiento en el campo de la salud; dificultades de descentralización de los procesos asistenciales y tecnologías médicas; baja cobertura del SNS; falta de profesionales calificados y de una política de fijación de estos profesionales; dificultad en las condiciones y proceso de trabajo en el campo de la salud; pocas actividades en el campo interdisciplinar y del trabajo en equipo; y práctica sistematizada de profesionales como los de la enfermería.
Para que las personas disfruten del derecho a la salud, además de las acciones ofrecidas por el gobierno, se debe considerar, también, la necesidad de participación de la población, con utilización de mecanismos de control social, requiriendo del Estado un mayor acceso y cobertura de los servicios de salud.
Para la población general de Mozambique, las prácticas de la medicina tradicional pueden constituirse en ampliación del acceso y cobertura universal de los servicios de salud, pero es necesario que sean contratadas, supervisadas y reglamentadas por el Estado.
Introducción
El infarto agudo de miocardio IAM se define como el enfoque de necrosis resultante de baja perfusión tisular, con señales y síntomas consecuentes de la muerte celular cardiaca.
Se estima que, en todo el mundo, este síndrome pueda ocurrir en proporciones epidémicas.
Pocas patologías tuvieron su evolución alterada de modo tan radical como el IAM, con una reducción acentuada de la mortalidad, en consecuencia de los cambios ocasionados en el tratamiento en los últimos 30 años.
El cambio en el tratamiento fue el resultado de los avances obtenidos en el estudio de la patogénesis del IAM y de sus complicaciones.
Este hecho resalta la importancia de mejor entendimiento sobre los mecanismos fisiopatológicos de los síndromes coronarios agudos.
Uno de los modelos que más se utiliza en el estudio de las alteraciones fisiopatológicas resultantes de la oclusión coronaria es el del infarto experimental en el ratón.
De ese modo, el objetivo de esta revisión es que se discuta los principales aspectos metodológicos relacionados con el modelo de infarto experimental en el modelo del ratón.
Desarrollo del método
Heimburger, en el 1946, describió inicialmente el modelo de IAM experimental en el ratón mediante la oclusión de la coronaria izquierda.
Con el paso de los años, Johns y Olson, Kaufman et al. y Seyle et al. modificaron la técnica progresivamente.
A principios de la década del 1980, se introdujo el método en Brasil, en la Facultad de Medicina de Botucatu, diseminándolo en otros servicios.
En suma, tras la anestesia se realiza la toracotomia izquierda, entre el 4º y el 5º espacios intercostales.
El corazón se exterioriza a través de compresión lateral del tórax y la arteria coronaria izquierda unida con hilo de sutura 5-0 a, aproximadamente, 2 mm del origen, entre el borde del atrio izquierdo y el surco de la arteria pulmonar Figura 1.
Acto seguido, se pone nuevamente el corazón en la cavidad torácica, los pulmones expandidos con ventilación positiva con oxígeno al 100% y el tórax cerrado.
El método descrito anteriormente tiene varias ventajas.
En primer lugar, se pueden crear los animales específicamente para los protocolos y con costo más bajo que animales mayores.
En segundo lugar, la cirugía es extremamente rápida, con una duración que varía de 2 a 5 minutos.
Otro aspecto es que debido a las características del metabolismo, las etapas involucradas en la evolución del infarto como, por ejemplo, necrosis, cicatrización y remodelación ocurren rápidamente, lo que disminuye el tiempo de observación de los estudios.
Finalmente, las alteraciones morfológicas y funcionales que resultan del infarto se asemejan a aquellas encontradas en humanos.
Animales y cirugía
Las cepas que se utilizan más frecuentemente son la Wistar y la Sprague-Dawley, dependiendo del servicio. Usualmente, se utilizan animales con peso entre 200 y 250 gramos.
En esta franja de peso, se considera el ratón como adulto joven, y se lo sitúa en una fase evolutiva caracterizada por crecimiento lento y presenta mortalidad quirúrgica menor que animales más viejos.
Se recomienda también que se trabaje con animales del mismo sexo, debido al hecho de esta variable ser un importante factor de regulación de las adaptaciones cardíacas, en respuesta a diversos estímulos.
Respecto a la anestesia, diversos agentes vienen siendo utilizados. De entre ellos, se destacan los inhalatorios, como el éter y el isoflurano, ya que estos fármacos son relativamente baratos y presentan la ventaja de tener una corta duración de acción, además de permitir la variación de la intensidad de la anestesia durante la cirurgía.
Barbitúricos o la asociación de clorhidrato de ketamina 50mg/kg y clorhidrato de xilidino 1mg/kg también se utilizan frecuentemente por vía intraperitoneal o intramuscular.
Estos agentes son de rápida acción y pueden producir un plano anestésico en 5 minutos.
Es importante acordar que los agentes con corta vida media son preferibles a los de larga acción.
Durante el procedimiento, se recomienda que se ventilen a los animales, artificialmente, con suplementación de oxígeno.
Para ello, se pueden ventilar a los animales por medio de compresión nasal, con catéter, o mediante ventilación mecánica tras la entubación orotraqueal con catéter número 16.
Después de la cirugía, los analgésicos que más se utilizan son la morfina, la meperidina, la dipirona o el paracetamol.
Otro aspecto es que las condiciones ambientales se deben mantener constantes, ya que variaciones de temperatura, por ejemplo, pueden aumentar la mortalidad tras el infarto.
La mortalidad verificada en las primeras 24 horas tras la cirugía está ubicada comúnmente entre el 40% y el 60%.
Entre las causas de muerte en este período están destacados factores relacionados con el procedimiento quirúrgico, como neumotórax y depresión respiratoria y factores asociados a la falla de la bomba cardiaca, como el edema agudo de pulmón.
La principal causa de óbito en este modelo, sin embargo, es el alta prevalencia de arritmias malignas, como la taquicardia ventricular sostenida y la fibrilación ventricular.
Opitz et al encontraron mortalidad del 65% en las 48 horas tras el infarto.
Por medio de monitoreo continuo, los autores mostraron que el 96% de los animales sometidos al IAM presentaron centenas de episodios de taquicardia ventricular y como mínimo 20 episodios de fibrilación ventricular.
Adicionalmente, se evidenciaron 2 períodos distintos de arritmia: el primer período incluyó los primeros 30 minutos luego de la oclusión coronaria y el segundo, responsable del 65% de los óbitos, incluyó el período entre 1,5 y 9 horas tras el infarto.
En cuanto el período crónico post-IAM, la mortalidad encontrada en este modelo es extremamente variable, lo que es el principal determinante de este evento es el tamaño del infarto.
De ese modo, Pfeffer et al., siguiendo a animales infartados durante el período de un año, verificaron que para infartos pequeños entre el 5% y el 19,9% del ventrículo izquierdo, moderados 20-39,9% y grandes > 40%, las tasas de mortalidad quedaron alrededor del 50%, el 75% y el 85%, respectivamente.
Aspectos relacionados con el tamaño del infarto
Uno de los aspectos más relevantes de este modelo está relacionado con el tamaño del infarto.
Se acepta que este parámetro resultante de la oclusión coronaria, en su porción proximal, no sea uniforme, variando desde el 4% hasta el 65%.
Este hecho es consecuencia de la incapacidad de se ocluir la coronaria exactamente en el mismo punto, en todos los animales y de eventuales variaciones anatómicas entre ellos.
Así, este modelo no es adecuado para la verificación de efecto reductor de tamaño del infarto mediante diferentes intervenciones, ya que eventuales diferencias en el tamaño del infarto pueden ser inherentes a la variabilidad del método.
En consecuencia, se recomienda primero el análisis del área de riesgo comprometida por la unión de la arteria coronaria en determinado punto, por medio de la inyección de colorantes.
Posteriormente, partiendo desde el área de riesgo, se puede verificar el tamaño del área infartada final.
Otro factor a tenerse en cuenta es el local de oclusión de la arteria coronaria.
Cuando ocurre oclusión muy próxima al origen, hay el compromiso de la arteria septal y el tamaño del infarto puede ser mayor que el 65%.
En ese caso, sin embargo, la mortalidad de los animales es del 100%.
Otra característica relevante es que, en este modelo de IAM experimental, el porcentaje del infarto en el ápice es mayor que en la base del ventrículo izquierdo.
Por este motivo, el método más empleado para la determinación del tamaño del infarto es el que utiliza diversos cortes transversales.
El promedio de todos los cortes determina el tamaño del infarto.
Distintos autores, sin embargo, observaron que el corte transverso medial del ventrículo izquierdo, entre 5 y 6 mm desde el ápice, refleja el tamaño del infarto de todo el ventrículo izquierdo.
Así, la utilización solamente de esta región simplificaría la determinación del tamaño del infarto.
Respecto a los métodos utilizados para la determinación del tamaño del infarto, esta variable viene siendo evaluada, preferencialmente, mediante 4 diferentes métodos: 1 determinación del área infartada en cuanto al área del ventrículo izquierdo, determinada por histología o por planimetría; 2 histología con la determinación del perímetro interno de la región infartada con relación al perímetro total de la cavidad; 3 histología con la determinación de las circunferencias epicárdicas y endocárdicas de los segmentos infartados y no infartados y 4 ecocardiograma con la determinación del perímetro interno de la región infartada en cuanto al perímetro total de la cavidad.
El método más recomendado para que se determine el tamaño del infarto es la determinación de las circunferencias epicárdicas y endocárdicas de los segmentos infartados y no infartados Figura 2.
La limitación potencial al empleo de diferentes técnicas es que, como ya se ha mencionado, el tamaño del infarto puede variar dependiendo del método utilizado.
En cuanto a la determinación del tamaño del infarto por el área, debemos tener en cuenta que, tras el infarto ocurren alteraciones dinámicas tanto en el segmento infartado como en la región no infartada.
En la región infartada, el tejido fibroso de cicatrización sustituye el tejido necrótico.
En las fases más tardías del proceso de cicatrización, ocurre contracción del área fibrótica.
Por otra parte, en el área no infartada del ventrículo izquierdo ocurren diferentes grados de hipertrofia cardiaca, como la adaptación a la pérdida de los dos miocitos.
A causa de estas alteraciones, la determinación del tamaño del infarto por volumen o área puede resultar en error, ya que la reabsorción y la retracción del área infartada, más la hipertrofia del área no infartada, pueden resultar en subestimación del tamaño del infarto en relación con el área infartada original.
Otro método utilizado para la determinación del tamaño del infarto es la medida del perímetro interno del segmento infartado, con relación al perímetro total de la cavidad ventricular.
Este análisis se puede llevar a cabo a través de dos métodos: el ecocardiograma y la histología.
Sin embargo, a ejemplo de la estimación por área, estos métodos pueden presentar importantes limitaciones.
Simultáneamente a la necrosis de las miofibrillas, hay desintegración del colágeno interfibrilar por la activación de enzimas proteolíticas.
Ese hecho ocasiona pérdida del tejido de sustentación, lo que convierte la región en algo más distensible y, consecuentemente, más susceptible a las deformaciones.
Así, puede ocurrir deslizamiento de áreas musculares necróticas, con realineamiento de los miocitos en la pared infartada.
Como resultado, hay medición de la región y dilatación del segmento infartado.
Esta dilatación aguda, caracterizada por adelgazamiento y distensión de la región infartada se denomina expansión del infarto.
Por lo tanto, como consecuencia de la expansión, la determinación del tamaño del infarto por los perímetros internos puede superestimar el tamaño del IAM.
En cuanto a las características anatómicas del corazón del ratón, la arteria coronaria izquierda se origina entre el borde del atrio izquierdo y el surco de la arteria pulmonar.
Adicionalmente, se pudo verificar que la arteria coronaria izquierda en su porción proximal, es usualmente intramiocárdica, retornando a la superficie epicárdica a aproximadamente 3 a 4 mm de su origen.
El ratón no tiene arteria circunfleja verdadera.
La porción proximal de la arteria coronaria izquierda, prácticamente en el ostio, origina la rama septal y, más abajo, la rama correspondiente a la circunfleja.
Esta característica anatómica asegura que la rama septal tenga origen arriba del local donde se realiza la oclusión coronaria.
Así, este modelo se caracteriza por presentar infarto de la pared libre del ventrículo izquierdo, sin el compromiso del septo interventricular.
Consecuentemente, se utiliza esta región como control para estudios morfológicos y bioquímicos.
Otra característica anatómica de este modelo es que el ratón tiene escasa circulación colateral, a ejemplo del humano.
La oclusión coronaria ocasiona, de esta forma, infartos invariablemente transmurales, volviendo los infartos subendocárdicos evento raro, rondando el 3%.
Otro aspecto pertinente de este modelo está relacionado con el compromiso del papilar.
A diferencia del modelo del perro, en el que la oclusión coronaria conlleva la necrosis del músculo papilar en el 85% de los casos, el modelo de infarto en el ratón se caracteriza por la preservación del músculo papilar posterior.
El análisis histológico reveló que, en el ratón, la oclusión coronaria no resultó en compromiso, o lleva el compromiso mínimo, de este músculo.
La explicación para este fenómeno es que la irrigación del músculo papilar posterior se hace por la rama septal de la arteria coronaria izquierda que, como discutido anteriormente, no se afecta por la oclusión coronaria.
Respecto a las características de la cicatrización tras la oclusión coronaria, el modelo del ratón también revela peculiaridades.
La activación de metaloproteasas MMP, enzimas proteolíticas responsables de la degradación del colágeno, se identificó tras 1 hora de la oclusión coronaria.
Inicialmente, la MMP-1 degrada el colágeno fibrilar y posteriormente, las MMP-2, MMP-3 y MMP-9 degradan estos fragmentos.
Un estudio previo sugiere que, 3 horas después de la oclusión coronaria, cerca de un 50% del colágeno ya haya sido degradado.
Esta actividad proteolítica se detiene tras una semana del infarto.
Concomitantemente a la actividad proteolítica, otras alteraciones se identificaron.
Con 24 horas, la necrosis muscular se vuelve evidente, seguida inicialmente por infiltración neutrofílica y, posteriormente, por infiltrado linfocítico y monocítico.
Tras de 3 a 4 días de la oclusión coronaria, se inicia la acumulación de células semejantes a los fibroblastos, y con actina en su composición, los miofibroblastos.
Se acepta que los miofibroblastos sean fibroblastos modificados por el TGF-β secretado por los monocitos y responsables de la síntesis de colágeno I e III, que empieza a acumularse en la región periférica del infarto en el tercer día y se convierte en algo bien organizado tras 14 días del IAM.
El proceso de cicatrización estaría completo tras 21 días de la oclusión coronaria.
Otro aspecto que se debe tener en cuenta es que, en animales con grandes infartos, las áreas no infartadas del ventrículo izquierdo y del ventrículo derecho exhiben aumento de la expresión de mRNA para precolágeno tipo I e III, iniciándose entre los días 4 y 7 tras el IAM pudiendo resultar en acumulación de colágeno progresiva.
De este modo, grandes infartos frecuentemente se siguieron de diferentes grados de fibrosis en las áreas no infartadas.
Una de las principales características del infarto de miocardio está relacionada al hecho de que la pérdida de tejido contráctil desencadena un proceso adaptativo de crecimiento celular del tejido no infartado.
En el modelo del ratón, la hipertrofia del ventrículo izquierdo se caracteriza por ser de estándar excéntrico, es evento precoz y se puede detectar en el tercer día tras la oclusión coronaria.
Después de tres a cuatro semanas, el grado de hipertrofia aumenta entre el 30% y el 60%.
En el ventrículo derecho, también puede ocurrir hipertrofia característicamente de estándar concéntrico y correlacionada a elevaciones de la presión diastólica final del ventrículo izquierdo y de la presión sistólica ventricular derecha.
Sin embargo, de forma semejante al que ocurre en el ventrículo infartado, la hipertrofia del ventrículo derecho está presente en el tercer día y alcanza el porcentaje del 30%, al final de un mes.
Finalmente, a ejemplo de lo que ocurre en la región infartada, la región no infartada, principalmente la que separa el tejido infartado del tejido no comprometido, también pueden ser blanco de la activación de las MMP.
Como consecuencia, haces de miocitos viables pueden sufrir proceso de desplazamiento y realineamiento muscular side-to-side slipage.
Así, consecuentemente al proceso de expansión, de hipertrofia ventricular de característica excéntrica y del desplazamiento celular en la región limítrofe con el infarto, la cavidad infartada puede aumentar de diámetro y perder su geometría elíptica normal, asumiendo una configuración esférica.
Dichos cambios en el tamaño, masa y geometría ventricular caracterizan, clínicamente, el proceso de remodelación cardiaca tras el infarto.
Las consecuencias hemodinámicas resultantes de la oclusión coronaria en el ratón ya están bien documentadas.
En diferentes estudios, se verificó que el infarto ocasiona baja de diversas variables funcionales como: volumen sistólico, gasto cardiaco, presión sistólica del ventrículo izquierdo, primera derivada positiva de presión y derivada negativa de presión.
Paralelamente, ocurre aumento de la presión diastólica final del ventrículo izquierdo y de la constante de tiempo de descenso de la presión isovolumétrica.
El infarto viene acompañado, por lo tanto, de disfunción tanto sistólica como diastólica, que ya se identifican 3 horas tras la oclusión coronaria.
En cuanto a los mecanismos implicados en la disfunción ventricular, hay evidencias de que hasta las primeras tres semanas tras grandes infartos, la función del músculo no infartado es normal, pese a que está deprimida la función de la cámara.
Por otro lado, con seis semanas, la función muscular está deprimida.
Así, estas evidencias sugieren que, inicialmente, la disfunción ventricular es consecuencia de la pérdida de tejido contráctil, secundaria al infarto.
Crónicamente, sin embargo, el músculo remaneciente se vuelve disfuncional, probablemente en consecuencia del proceso de remodelación postinfarto.
Una de las principales características de este modelo es que las alteraciones funcionales guardan una estrecha relación con el tamaño del infarto.
De esa manera, los ratones con infartos menores que el 30% no presentaron anormalidades hemodinámicas.
Animales con infartos moderados 31-46% tuvieron valores hemodinámicos basales normales, y reducida capacidad de generar presión.
Por otra parte, los ratones con infartos grandes >46% presentaron insuficiencia cardiaca, con elevadas presiones de llenado y reducción del débito cardiaco.
Por lo tanto, ese modelo propicia el estudio de diferentes grados de disfunción ventricular.
Finalmente, el modelo de infarto experimental en el ratón también permite la evaluación de la función ventricular derecha.
Así, en estudio previo, en el que se utilizó una preparación de corazón aislado, perfundido por solución nutriente, se identificó disminución de la presión sistólica, que se correlacionaba, de forma linear, al aumento de la masa ventricular derecha.
Evaluación morfológica, funcional y clínica de insuficiencia cardiaca
Para la evaluación de hipertrofia, en distintos modelos de agresión cardiaca, comúnmente se utiliza la relación entre el peso del ventrículo izquierdo ajustado por el peso corporal del animal o por la tibia.
En el modelo del infarto, sin embargo, la compleja interacción de eventos tales como la reabsorción del tejido necrótico y la cantidad de colágeno de la cicatriz puede interferir con el peso del ventrículo infartado de modo a no reflejar real crecimiento celular.
De este modo, la utilización del diámetro transverso del miocito es preferible para la evaluación del grado de hipertrofia del ventrículo izquierdo, en este modelo.
Por otro lado, para la determinación de la hipertrofia del ventrículo derecho, relaciones con el peso corporal se pueden utilizar.
Para la evaluación de la cantidad de colágeno del tejido no infartado, los métodos más usualmente utilizados son: determinación de la hidroxiprolina, fracción de colágeno intersticial y detección de colágeno I e III, por medio del análisis del RNA o de anticuerpos anti colágeno I e III.
Para la evaluación funcional, diversos métodos están disponibles: análisis mediante músculo papilar, corazón aislado y evaluación hemodinámica invasiva.
En los últimos años, además, el ecocardiograma viene ganando espacio en la evaluación morfológica y funcional de ratones infartados.
Hay innumeras variables funcionales que se pueden utilizar, y las más frecuentes son: fracción de variación de área, fracción de acortamiento, gasto cardiaco, scores de movimiento de la pared infartada, flujo transmitral e índice de performance miocárdico.
Hay diversas variables clínicas que se pueden utilizar para el diagnóstico de insuficiencia cardiaca en este modelo, de ellas se puede destacar: apariencia general de lentitud de movimientos, alteraciones en el pelaje, retardo de crecimiento, peso corporal y disnea.
Estas variables, sin embargo, pueden ser poco sensibles para el diagnóstico de congestión o de bajo débito cardiaco.
Los trabajos pioneros para la detección clínica de los signos de insuficiencia cardiaca en ratones se llevaron a cabo por Bing et al, que estudiaron ratones espontáneamente hipertensos con disfunción cardiaca.
Los datos sobre la incidencia de insuficiencia cardiaca postinfarto y la posibilidad de su reconocimiento clínico en ratones, no obstante, son escasos.
Recientemente, al emplear el modelo de ratones con infartos moderados y grandes, se pudo verificar que la prevalencia de señales clínicos y anátomo-patológicos de insuficiencia cardiaca fue: taquinea el 46%, congestión hepática el 21%, trombo en atrio izquierdo el 21%, ascitis el 25%, derramen pleuropericárdico el 71% y presencia de hipertrofia del ventrículo derecho el 100%.
Implicaciones
La primera implicación de este modelo está relacionada al hecho de que, por resultar frecuentemente en grandes infartos transmurales, ubicados en la pared anterior, el modelo de infarto en el ratón es ideal para el estudio de la fisiopatología de la remodelación postinfarto, ya que estas variables son las grandes determinantes de la presencia e intensidad del proceso de remodelación.
Otra implicación es la similitud con las alteraciones fisiopatológicas que ocurren tras el infarto, en humanos.
Por esta razón, este modelo es ideal para el estudio de intervenciones terapéuticas para minimizar las alteraciones morfológicas y funcionales que pueden ocurrir tras el infarto.
Así, muchas de las intervenciones utilizadas en pacientes con infarto se analizaron inicialmente en el modelo del ratón como, por ejemplo: inhibidores de la enzima conversora de la angiotensina, antagonistas de los receptores de la angiotensina II, antagonistas de la aldosterona y betabloqueantes.
Teniendo en cuenta lo expuesto, el modelo del infarto experimental en ratones viene siendo muy utilizado para el estudio de las repercusiones que ocurren tras la oclusión coronaria.
Debido a las particularidades inherentes al animal, nos parece que la discusión de los principales aspectos de este modelo sea extremamente útil para aquellos que se dedican al estudio del infarto agudo de miocardio.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Ha sido con gran interés que leí el artículo publicado en la Revista Brasilera de Anestesiología RBA, orientando a los profesionales en cuanto a la seguridad de la práctica de los bloqueos regionales.
Felicito a los autores por el esfuerzo y por la seriedad con que han abordado ese asunto.
La anestesia es un procedimiento médico que se modificó a lo largo de los años a causa de las innovaciones tecnológicas y farmacológicas, por lo tanto, es lógico pensar que las técnicas utilizadas hoy por hoy, no son las mismas de antes.
Observando las referencias, nos damos cuenta de que los autores utilizaron publicaciones que analizaron pacientes sometidos a investigaciones que involucran el proceso de la anestesia en décadas pasadas.
El texto no aclara cómo los autores actuaron frente a tal limitación, o incluso si ella se consideró en algún momento en el análisis de los artículos incluidos en las recomendaciones.
¿Sería posible aclarar eso?
La estrategia utilizada para identificar los artículos incluidos no nos deja claro cuál es el paso o el momento que hizo posible la utilización de capítulos de libros.
El capítulo de un libro fue utilizado, sin embargo, observando el contenido del libro, parece que el mismo aborda la farmacopea norteamericana y no específicamente la práctica de la anestesiología mundial.
Fue una preocupación de los autores darle un enfoque a las complicaciones infecciosas relacionadas con el bloqueo regional, pero es importante resaltar que tales complicaciones son raras; "No existen evidencias claras en la literatura respecto de la frecuencia de tales complicaciones D" y "También es rara la administración equivocada de los fármacos en los bloqueos regionales ?.".
Por eso, la creación de recomendaciones sin saber de antemano la frecuencia real o estimada de los eventos, puede ser vista con salvedades.
¿Sería posible que los autores realizasen una investigación en Brasil junto con la Sociedad Brasileña de Anestesiología para identificar la actual frecuencia de esos eventos, haciendo así más factible la consulta a las recomendaciones?
Los autores utilizan series epidemiológicas para justificar que, incluso si falta información publicada en los artículos, la frecuencia de las complicaciones infecciosas y de los accidentes están aumentando.
Sin embargo, los estudios utilizados como referencia a las décadas del 80 y del 90, nos dejan dudas sobre el estado actual de los eventos.
Existen recomendaciones que se basan solamente en publicaciones con un nivel de evidencia D, conllevando a los autores a tomar una posición menos afirmativa en el texto.
Por tanto, algunas recomendaciones quedaron un poco nebulosas y se hace necesario que los autores aclaren más el tópico.
Algunos ejemplos: "..., excepto en la más extraordinaria circunstancia, el bloqueo del neuro eje no debe ser realizado en pacientes con infección sistémica no tratada."; "..., la interconsulta con infecciosas está recomendada para facilitar el inicio rápido y efectivo de la terapia antibiótica"; y "La Agencia Nacional de Vigilancia Sanitaria no recomienda la reutilización de materiales para el uso de la anestesia regional...".
No ha quedado claro en el texto cuál es el concepto de "extraordinaria circunstancia"; si la interconsulta con infecciosas puede influir en la toma de decisión en cuanto a la elección de la técnica anestésica, y si todavía existen hospitales que utilizan material reutilizado en Brasil.
Los autores no se refirieron al uso de las revisiones sistemáticas y los metanálisis, siendo necesario entender si hubo algún criterio de exclusión para no considerar ese tipo de investigación, o si no existen investigaciones de ese tipo analizando ese tópico.
Resumiendo, las recomendaciones existen y deben ser utilizadas frente a los pacientes en la práctica clínica diaria, pero algunos puntos deben ser vistos con cautela en razón de la fuerza que tienen las evidencias que generaron determinadas recomendaciones, principalmente, las que se basan, exclusivamente, en el nivel de evidencia D. Necesitamos saber cuál es la frecuencia de las complicaciones infecciosas anestésicas en Brasil.
Introducción
Entender el Diagnóstico de Enfermería como una fase del proceso de enfermería que envuelve el juzgamiento clínico y que corresponde al momento intelectual en el cual las informaciones recolectadas son analizadas, juzgadas y reunidas para definir el diagnóstico es visto, frecuentemente, con dificultad por la enfermería.
Cuando se trata del proceso de diagnosticar, en el área de la salud, hay varias definiciones como juzgamiento y raciocinio clínico, y raciocinio diagnóstico, el cual puede ser definido como el proceso de raciocinar clínicamente para reconocer diagnósticos relevantes, o sea, un tipo de raciocinio clínico con la finalidad de establecer el diagnóstico que mejor exprese el estado de salud del individuo, familia o comunidad.
Entretanto, como recurso didáctico para mejor comprensión de los alumnos de enfermería y enfermeros, el proceso de enfermería y el raciocinio diagnóstico es tratado de forma linear, no permitiendo la visualización de las etapas que son inter-ligadas o inter-dependientes.
Bajo ese aspecto, es imprescindible la búsqueda del perfeccionamiento científico objetivando avances en la enseñanza y en la capacitación, ya que el mercado de trabajo exige conocimientos para actuación en la sistematización de la asistencia de enfermería.
Específicamente sobre la enfermería neonatal en la atención al prematuro hay escasez de publicaciones sobre el Diagnóstico de Enfermería y el raciocinio diagnóstico; en los últimos 5 años, apenas 6 estudios tuvieron como enfoque el prematuro y la familia.
Visualizamos, por tanto, que la enseñanza del Diagnóstico de Enfermería y raciocinio diagnóstico en enfermería neonatal, puede ser beneficiada por la tecnología, auxiliando en la formación de enfermeros competentes en el proceso de enfermería, contribuyendo con la mejoría de la asistencia prestada al recién nacido pre-término y a su familia.
Así la utilización de ambientes virtuales de aprendizaje AVA puede ser una estrategia de enseñanza posible en la formación y capacitación de los enfermeros sobre el diagnóstico de enfermería en el cuidado del prematuro, ya que permite la construcción de bancos de datos de clases para acceso por varios usuarios y ofrece herramientas de interacción síncronas y asíncronas.
Muchos autores ya informaron sobre la utilización de los AVA en la enseñanza de enfermería.
Entretanto, apenas 4 estudios utilizaron recursos interactivos informatizados para la enseñanza de enfermería neonatal y ninguno de ellos utilizó el AVA, mostrando la escasez de investigaciones en esa temática.
Así, elegimos como objetivo de este estudio evaluar el contenido y apariencia de un objeto virtual de aprendizaje contenido en un AVA sobre el raciocinio diagnóstico en enfermería relacionado al prematuro y a la familia en una unidad de cuidado intermedia neonatal.
Se trata de un estudio descriptivo en el cual relatamos la evaluación del objeto virtual de aprendizaje interactivo.
El proyecto fue aprobado por Comité de Ética en Investigación Proceso 5229/2008.
El objeto virtual fue construido a partir de la herramienta de autoría de multimedia Macromedia Authorware, en un AVA, el Moodle.
El Macromedia Authorware es reconocido por su precisión y eficiencia, pudiendo reunir recursos de textos y multimedias en un único aplicativo, favoreciendo la interactividad.
El Moodle, hasta el mes de enero de 2010, registró más de 40 millones de usuarios en más de 4 millones de cursos, denotando que el AVA es reconocido como recurso pedagógico auxiliando al alumno a mejorar la cognición, en la construcción del conocimiento y promoción de actitudes positivas por medio de la discusión y cooperación.
El objeto virtual tiene estructura modular con contenido teórico acerca del diagnóstico de enfermería, un módulo para enseñanza de los diagnósticos a partir del raciocinio de Risner y taxonomía de la NANDA y un conteniendo de simulaciones de ejercicios para aprendizaje, en los cuales están distribuidos 7 casos clínicos de prematuros, totalizando 72 diagnósticos de enfermería.
Las publicaciones sobre evaluación de objetos virtuales o software con finalidad educacional no se han utilizado de muestras probabilísticas ya que, para evaluación de esos estudios es necesario que la población tenga características definidas.
En cuanto al número de evaluadores, apenas un estudio utilizó muestra superior a 6 evaluadores de informática y solamente otro utilizó muestra superior a 15 evaluadores de enfermería.
Así, convidamos 15 especialistas graduados en informática o en áreas correlacionados con la finalidad de identificar errores operacionales en el sistema, siendo que 12 participaron con consentimiento libre y esclarecido.
Después de esta evaluación inicial y correcciones técnicas en el objeto virtual, pasamos a la evaluación por especialistas en enfermería.
Se realizó contacto por e-mail y correo con 43 hospitales universitarios y 43 cursos de graduación en Enfermería de Brasil, de estos, 29 enfermeros y 22 docentes expresaron interés en participar de la evaluación del objeto virtual en el Moodle.
Participaron 17 enfermeros y 14 docentes, los cuales atendieron a los criterios de ser enfermeros expertos, dicho objeto fue adaptado, con puntuación mínima de 4 puntos.
Todos los evaluadores alcanzaron entre 6 y 11 puntos y respondieron con la firma del término libre y esclarecido.
Para el análisis crítico del aplicativo procuramos instrumentos de evaluación que contemplasen tanto el área tecnológica como la pedagógica.
Así, para la evaluación junto a los profesionales de informática y enfermería, adaptamos un instrumentoel cual ya fue utilizado por un estudio realizado en Brasil.
Para contemplar el área tecnológica, incluimos criterios de ergonomía de interfaz, por medio de la adaptación de un instrumento en un check list, disponible en la Internet, elaborado por docentes de la Universidad Federal de Santa Catarina.
Los instrumentos presentaban afirmaciones acerca de aspectos pertinentes al área de evaluación del perito y, también, el método acumulativo, tipo Likert, además de espacio para sugerencias.
Los instrumentos de las áreas de informática y enfermería fueron evaluados en un estudio piloto por tres profesionales de informática y dos enfermeras, respectivamente, con la finalidad de identificar posibles dificultades de comprensión de los términos utilizados, lo que colaboró con la adecuación de algunas expresiones.
Los datos fueron recolectados entre los meses de abril y junio de 2010.
El objeto virtual de aprendizaje y los respectivos instrumentos de evaluación fueron colocados en el Moodle y enviados posteriormente al investigador por email.
Para el análisis de los datos relativos al proceso de evaluación del ambiente virtual de aprendizaje, utilizamos la estadística descriptiva y consideramos validado, el ítem al que, 70% de los evaluadores, atribuyeron los conceptos "concuerdo" o "concuerdo fuertemente", conforme criterio adoptado por otros estudios.
Evaluación - Informática
Evaluación - Informática
La evaluación del objeto virtual de aprendizaje interactivo "Raciocinio Diagnóstico en Enfermería aplicado al prematuro", junto a los profesionales del área de informática, se compuso de instrumento sobre la impresión general acerca de la presentación y organización del contenido Tabla 1 y otro sobre la usabilidad.
Sobre la impresión general del objeto virtual, la tabla 1 demuestra que no hubo evaluación negativa.
Fueron emitidas las siguientes sugerencias: Hay problemas en el botón Salir en algunas pantallas del módulo Diagnóstico de Enfermería y galería con problemas en el Volver; Estandarizar las fuentes en el módulo Diagnóstico de Enfermería... y ...precisa de algunos cambios relacionados a la navegabilidad.
Todas estas sugerencias fueron incluidas en el objeto virtual antes de la evaluación por los enfermeros.
Las afirmaciones referentes a la usabilidad fueron agrupadas en criterios las cuales obtuvieron las siguientes concordancias concuerdo y concuerdo fuertemente: Agrupamiento por formato: 100%; Calidad de los mensajes de error: 100%; Presteza: 97,9%; Agrupamiento por localización: 97,2%; Concesión: 95,8%; Fedback inmediato: 94,4%; Acciones mínimas: 91,6%; Corrección de los errores: 91,7%; Consistencia: 91,7%; Compatibilidad: 91,7%; Legibilidad: 89,6%; Control del usuario: 83,4%; Significado de los códigos y denominaciones: 83,4%; Acciones explícitas del usuario: 75,0%; Consideración de la experiencia del usuario: 75,0% y Densidad informacional: 66,6%.
Así, observamos que todos los criterios de usabilidad del objeto virtual de aprendizaje alcanzaron la concordancia esperada más de 70%, excepto la Densidad Informacional, que alcanzó 66,6%, en consecuencia del exceso de textos para construcción de los casos clínicos.
Cuatro evaluadores hicieron observaciones acerca del exceso de texto en los casos clínicos, pero consideraron adecuados los demás módulos.
Evaluación - Enfermería
Debido al extenso contenido del objeto virtual, dividimos la evaluación en cuatro grupos, cuyas composiciones fueron: Grupos 1 y 4: cuatro docentes y cuatro enfermeros; 2: cuatro docentes y tres enfermeros; 3: cinco docentes y tres enfermeros.
Los grupos 1, 2 y 3 evaluaron un caso del módulo de enseñanza y uno de simulación y el grupo 4 evaluó un caso del módulo de simulación y el módulo de contenido teórico sobre diagnóstico de enfermería.
Entretanto, el contenido teórico estuvo disponible para todos los otros grupos para ser consultado.
Después de navegar por el objeto virtual, los peritos respondieron el instrumento de impresión general Tabla 2, contenido Tabla 3 y evaluación de usabilidad.
Observamos que todos los ítems fueron evaluados positivamente con porcentaje superior a 93% de concordancia.
Al agrupar las afirmaciones sobre los criterios de usabilidad obtuvimos la siguiente concordancia concuerdo y concuerdo fuertemente: Presteza: 95%; Legibilidad: 92,5%; Agrupamiento por localización: 96,7%; Consistencia: 90,4%; Control del usuario: 85,5%; Fedback inmediato: 93,3%; Corrección de los errores: 93,6% y Mensajes de errores: 93,5%.
Discusión
A lo largo de la construcción de este estudio percibimos que la utilización de la informática en la enseñanza de enfermería, especialmente de objetos virtuales de aprendizaje, se ha intensificado en los últimos años, principalmente en centros de enseñanza e investigación.
La opción de utilizar el Moodle facilitó la participación de peritos de otras regiones del país; también posibilitará la diseminación de este objeto virtual de aprendizaje como recurso auxiliar de aprendizaje para instituciones de enseñanza, investigación y asistencia.
Algunos evaluadores de nuestro objeto virtual de aprendizaje relataron dificultades en el acceso al Moodle.
Percibimos que todos los problemas ocurridos estaban relacionados a la dificultad en el manejo del computador y de la Internet o mismo en la no lectura de las orientaciones para ejecución del Moodle y del objeto interactivo.
Cuando los usuarios son capacitados para utilizar el Moodle, expresaron impresiones positivas sobre el ambiente y consideraron la plataforma de fácil manoseo y manifestaron la intención de transformar el contenido de sus disciplinas en lenguaje virtual.
Una limitación de este estudio se refiere a la proporción de sujetos del área de enfermería que atendieron la invitación, los que no alcanzaron el mínimo de diez evaluadores para cada grupo.
Sin embargo, entre las publicaciones sobre evaluación de objetos virtuales o software con finalidad educacional en enfermería también se ha utilizado muestras pequeñas para evaluación junto a especialistas de enfermería y/o informática.
Un estudioque analizó la multimedia interactiva como recurso en la enseñanza de semiología para los estudiantes de enfermería constató que la misma es un medio de fácil manoseo y facilitador entre teoría y práctica, aumentando la comprensión de las clases teóricas.
El objeto virtual también presenta limitaciones, que en parte, pueden estar relacionadas al software de autoría Authorware.
La construcción del contenido en este programa exige la creación de una estructura semejante a un flujograma de eventos, tareas y decisiones y, durante la creación de nuestro objeto virtual, observamos que el sistema fue incapaz de realizar algunas funciones necesarias, culminando con la percepción de los evaluadores acerca de las deficiencias en el sistema, principalmente relacionadas al control opciones de volver.
Otra dificultad que encontramos es que no fue posible ejecutar el objeto directamente en el Moodle, debido al tamaño del archivo, mismo habiendo sido dividido en módulos menores.
Para que la evaluación pudiese ocurrir fue necesaria la instalación de un archivo de ejecución y el encaminamiento de orientaciones detalladas a los peritos.
Otros autorestambién relataron limitaciones en relación al Authorware, las cuales no pudieron ser resueltas, debido al formato del sistema, lo que disminuye las posibilidades de interacción.
Así, sugerimos que nuevos software de autoría sean utilizados para la creación de objetos virtuales de aprendizaje, que comporten diferentes complejidades de acciones.
Con relación al objeto virtual de nuestro estudio, su contenido atendió esa recomendación, ya que fue verificado en conjunto con un grupo de expertos docentes en neonatología y en Diagnóstico de Enfermería objetivando aproximar al usuario de la realidad encontrada en la práctica clínica y garantizar el contenido teórico y casos clínicos confiables y adecuadamente estructurados.
En nuestro objeto virtual, al presentar casos clínicos, posibilitamos al estudiante la problematización de la realidad.
La estructuración del contenido del objeto virtual de aprendizaje en módulos y de forma no linear permite que el usuario navegue por el contenido de la forma como desea, posibilitando flexibilidad, libertad, respeto a su ritmo propio, además de la participación activa en la construcción de sus conocimientos, los que son preceptos de la educación problematizadora.
En relación a la evaluación de la usabilidad del objeto virtual la gran ventaja en comprobarla reside en la descubierta de problemas, los cuales pueden representar dificultades en el desarrollo del curso.
Pensamos que la opción de evaluar los criterios de usabilidad basados en los criterios de ergonomía de la interfaz permitió analizar aspectos técnicos relevantes para el aprendizaje, los cuales pueden facilitar o dificultar la navegación y favorecer o comprometer el aprendizaje.
Entretanto, no localizamos estudios en enfermería que se propusiesen realizar evaluaciones ergonómicas de la forma como las realizamos.
Apenas el criterio de densidad informacional fue considerado inadecuado por los profesionales de informática, entretanto adecuado para enfermeros.
En un estudio que evaluó los criterios ergonómicos de ambiente virtual de simulación clínica de enfermería en terapia intensiva, el criterio organización recibió concepto 4,43 máximo de 5; la presentación recibió concepto 4,5. El criterio técnico, relacionado al funcionamiento adecuado de los links y velocidad de cargar las páginas, recibió concepto 4,79.
En otro estudio, la evaluación de ambiente virtual de aprendizaje fue semejante a la que realizamos.
Tres peritos en informática evaluaron el tiempo de respuesta, la calidad de interfaz, las herramientas y los recursos, los aspectos educacionales, la calidad del ambiente y los recursos didácticos.
Las evaluaciones relacionadas al formato de pantallas, mensajes de errores, facilidad de uso, links, secuencia lógica del menú, íconos y densidad informacional fueron considerados satisfactorias o excelentes por dos peritos, en cuanto un perito consideró regulares los textos, la facilidad de uso y los links.
Los comentarios se concentraron en aspectos relacionados a aclarar la navegación e instrucción para ejecución de los módulos.
Sobre la usabilidad de curso online sobre atención a pacientes críticos, fueron evaluados la facilidad de navegación, la calidad y la comprensión del contenido, antes de la distribución a los alumnos como material auxiliar de aprendizaje.
Con los enfermeros fue evaluado si el curso garantizaba el aprendizaje activo, los fedbacks, la interacción del alumno con el curso, la colaboración y si presentaba diversos recursos para estimular el aprendizaje.
En una escala de 1 a 5, todos los ítems alcanzaron puntajes 2,63 colaboración a 4,2 recursos para estimular el aprendizaje, siendo que la evaluación general de satisfacción recibió puntaje 4,17, reflejando gran satisfacción con el curso.
Las actividades mediadas por computador deben garantizar la flexibilidad de organización de tiempo, de local de estudio, de ritmo de aprendizaje, acceso a informaciones coherentes e interacción.
Pensamos que nuestro objeto virtual realiza esa función una vez que el contenido está disponible en la Internet, facilitando el acceso desde cualquier punto que esté conectado a la red; también, el estudiante o enfermero puede navegar en el momento en que le sea más conveniente y establecer su propio ritmo de aprendizaje.
Además de eso, por el objeto no haber sido construido de forma linear permite que el usuario interactúe de la forma como juzgue adecuada con libertad de escoger.
En este aspecto, la interactividad es motivadora del usuario de tecnología, la multimedia tiene papel de destaque en ese escenario.
Una navegabilidad adecuada es la que permite al usuario "andar" libremente por el programa, aprovechando mejor la información.
En los software educacionales la aplicación de diferentes medios de comunicación es frecuente y aumenta la comprensión de un contenido.
Conclusión
Construimos este objeto virtual de aprendizaje interactivo por creer que en la asistencia el Proceso de Enfermería, recortado en este estudio en la etapa de elaboración del raciocinio Diagnóstico de Enfermería, y la informática, en cuanto recurso tecnológico, tienen papel preponderante en la calificación de los enfermeros.
Entre los 45 ítems evaluados por los peritos de informática, apenas dos de ellos, referentes a la densidad informacional, no alcanzaron el porcentaje de 70% concuerdo y concuerdo fuertemente establecido.
Ya en la enfermería, todos los 46 ítems alcanzaron ese criterio de validación.
Así, consideramos que el producto desarrollado está adecuado para hacerse disponible y ser utilizado en la enseñanza de enfermería neonatal y capacitación de enfermeros sobre el Diagnóstico de Enfermería en el cuidado al prematuro y familia, en el marco pedagógico de la problematización a la luz de las necesidades humanas básicas y de la taxonomía de la NANDA-I, motivación para estudios posteriores.
Tenemos claro también, la necesidad de realizar las últimas etapas de implementación previstas en el referencial de desarrollo de software adoptado, o sea, la evaluación junto a los usuarios finales.
Así, es necesario el desarrollo de estudios posteriores, teniendo como enfoque el impacto en el proceso enseñanza-aprendizaje y retención del conocimiento por parte de estudiantes de graduación y enfermeros, en la utilización del objeto virtual de aprendizaje.
Concluimos que los resultados obtenidos en esta investigación pueden contribuir con la adopción de prácticas educacionales basadas en el uso de nuevas tecnologías de información, rumbo a la mejoría de la calidad educacional en enfermería y de enfermeros en proceso de capacitación.
Fue con un gran interés que leí el relato de caso publicado en la Revista Brasileña de Anestesiología sobre el cambio de conducta quirúrgica motivada por la ecocardiografía transesofágica intraoperatoria.
Quisiera felicitar a los autores por el artículo y hacer algunos comentarios.
La evaluación hemodinámica a través de la ecocardiografía es uno de los principales beneficios del método en que podemos estimar diversas variables importantes para la toma de decisión en el perioperatorio.
Al ECO le podemos atribuir: el débito cardíaco, gradientes presóricos intracavitarios, área valvar, volúmenes y fracciones regurgitantes, relación de flujos pulmonar-sistémico Qp/Qs, como también estimar las presiones arteriales pulmonares e intracavitarias.
Muchas de esas variables tienen una buena correlación cuando se les compara a los métodos más invasivos .
El análisis hemodinámico a través de la ecocardiografía en pacientes con cardiopatía congénita, necesita algunos cuidados en la interpretación de los datos.
En la ausencia de estenosis pulmonar, la presión de pico del ventrículo derecho es equivalente a la presión sistólica de la arteria pulmonar PSAP .
En el caso relatado, los autores estimaron la PSAP en 80 mmHg, obtenida a través de la ecuación simplificada de Bernoulli 4VPico, utilizando la velocidad de pico del chorro regurgitante tricúspide para el cálculo de la presión.
Sin embargo, en ese caso clínico, tal presión no refleja la verdadera presión sistólica de la arteria pulmonar, sino solamente la presión sistólica ventricular derecha PSVD.
Frente a la estenosis pulmonar significativa subvalvar, valvar o supravalvar, la PSVD es el reflejo de la fuerza del ventrículo derecho necesaria para superar el gradiente presórico en el área de la obstrucción.
Para el correcto cálculo de la PSAP en pacientes con obstrucción pulmonar, debemos restar el gradiente presórico máximo de la estenosis pulmonar a la presión sistólica del ventrículo derecho .
El gradiente presórico de la estenosis pulmonar puede obtenerse a través de la utilización del Doppler continuo sobre el área estenótica, colocando la velocidad de pico comprobada en esa región en la ecuación de Bernoulli modificada.
Para obtener una correcta alineación del haz de ultrasonido con el flujo sanguíneo pulmonar, los mejores cortes al ECO transesofágico para la evaluación del tracto de salida del VD se obtienen a través de los siguientes cortes: eje transverso del arco aórtico al nivel del esófago superior entre 60º y 90º Figura 1, eje transverso de la aorta en el esófago medio entre 0º y 20º Figura 2, corte transgástrico longitudinal del VD entre 90º y 120º Figura 3 y corte transgástrico profundo longitudinal del VD entre 0º y 20º, con rotación de la sonda hacia la derecha intentando ubicar el tracto de salida del VD y la válvula pulmonar.
Otra alternativa para calcular la PSVD en pacientes que tienen una comunicación interventricular CIV con shunt izquierdo - derecho es restar la diferencia presórica entre el ventrículo izquierdo y derecho a la presión sistólica arterial sistémica.
Frente a la estenosis aórtica u obstrucción en el tracto de salida del ventrículo izquierdo, esa fórmula no funciona.
También quiero aprovechar la oportunidad, para enaltecer el esfuerzo de los autores cuando relataron los beneficios de la utilización de la ecocardiografía transesofágica en el intraoperatorio, técnica poco utilizada en nuestro medio y que trae grandes beneficios a la conducta de los pacientes cardiópatas sometidos a la cirugía cardíaca y/o no cardíaca.
En el Instituto Nacional de Cardiología, hemos utilizado como rutina el método desde el 2004 y recientemente implementamos el servicio de ecocardiografía intraoperatorio.
Carlos Galhardo Júnior, TSA Coordinador del Servicio de Anestesia de Adulto del Instituto Nacional de Cardiología INC/MS
A medida que nos aproximamos al segundo decenio de este siglo, a los investigadores de la salud urbana les surge una cuestión: “¿ Cómo hemos avanzado en este tema? ”.
Salud urbana es el área de conocimiento, cobijada dentro de la salud pública, que nos permite repensar el impacto en la salud de las intervenciones del sector público en las ciudades, incluyendo aquellas que no necesariamente tienen origen en el sector salud.
La salud de las poblaciones que viven en ambientes urbanos está en función de influencias globales, nacionales y locales, y de una red de determinantes interrelacionados.
El núcleo fundamental de esta proposición es que los ambientes sociales y físicos definen el contexto urbano y son modulados por factores proximal y distal y actores en varios niveles.
Así, las tendencias globales, los gobiernos nacionales y locales, sociedad civil, sector privado y los mercados modulan las configuraciones en las que estos factores locales operan.
En este sentido, la salud urbana es un campo próspero para la traducción del conocimiento, con fuertes lazos sociales y políticos, guiado por métricas innovadoras o sea, indicadores y análisis válidos, confiables, robustos y bien construidos para evaluar intervenciones en la ciudad que pueden impactar en la salud, y su estrecha asociación con la administración pública, así como sus relaciones intersectoriales, incluyendo la gobernancia.
Este número temático sobre salud urbana se concentra en los marcos, dilemas, perspectivas y desafíos, enfatizando conceptos innovadores y métricas orientadas para evaluar determinantes urbanos y sociales, así como políticas públicas, originarias tanto del sector salud, como fuera de él.
La mayoría de los artículos en este fascículo considera la interrelación de los determinantes urbanos y salud.
Además de los enfoques teóricos que llevan consigo un debate interesante sobre sistemas complejos, considerando que potencialmente pueden abarcar desde la epigenética hasta las inequidades de la salud en el ambiente urbano, este volumen comprende estudios empíricos con conceptos y métodos innovadores, incluyendo aquellos proyectados para la evaluación de las políticas públicas urbanas construidas sobre un enfoque intersectorial.
Asimismo, este volumen destaca, en un fórum de alto nivel, el trabajo de los observatorios, donde están siendo desarrolladas y probadas soluciones posibles de salud urbana para atender a las necesidades locales, en base a experiencias en todo el mundo y en el área académica de la salud.
Mantener la atención fijada en la exposición representada por las condiciones de vida urbana representa un fuerte argumento mantenido por un creciente cuerpo de evidencias de que las causas subyacentes a la enfermedad en el contexto urbano se pueden encontrar en ambientes físicos y socioeconómicos.
Se realizaron grandes avances en discernir la pobreza como un veneno, el ambiente construido como uno de los principales determinantes de la salud y el ambiente social como el apoyo benéfico o maléfico capaz de modular nuestra capacidad de permanecer sanos.
Considerando que la urbanización es global, lo global es universal y nuestro planeta es parte del universo , tenemos entre manos un gigante y complejo rompecabezas, entrelazando los determinantes urbanos.
El reconocimiento y la comprensión compartida son piezas esenciales para mejorar la salud de aquellos que viven en las ciudades y para reducir la terrible disparidad social presente en la mayoría de los contextos urbanos.
Como lo expuesto por Vlahov p. S7 “ ...hay momentos en la historia que son cruciales.
Ahora, ... , es uno de esos momentos ”.
Aproveche los contenidos actuales de este fascículo y disfrute de un buena lectura.
Introducción
La obesidad es una condición multifactorial que involucra los componentes genético y ambiental.
En Brasil, é considerada el desvío nutricional más relevante en el rango de edad infantil.
El acúmulo de gordura corporal presente en la edad escolar tiende a persistir durante la adolescencia, lo que tiene efectos fisiológicos y patológicos también en la vida adulta.
Por ese motivo, las características como grupo de riesgo y las posibilidades de éxito de las acciones que serán implementadas causan que los adolescentes con exceso de peso constituyen uno de los principales grupos-blanco para estrategias de prevención y control del sobrepeso y enfermedades correlacionadas, a partir de la atención primaria en salud APS.
En la esfera de la APS, la Estrategia Salud de la Familia ESF visa reorientar la atención de salud, antes basada en el modelo técnico/hospitalocéntrico, a partir de los principios del Sistema Único de Salud.
El enfermero, como miembro del Equipo de Salud de la Familia ofrece, entre otras actividades, la consulta de enfermería para acompañamiento del crecimiento y desarrollo de niños y adolescentes, también llamado de puericultura.
A partir de la implementación de ese nuevo modelo de Atención, la enfermería viene incorporando la promoción de salud como elemento integrante de su área de acción.
En ese contexto, la promoción de salud es actividad esencial en el cuidado del niño y del adolescente, pero sigue poco basada en evidencias científicas, fundamentándose en clasificaciones mediante verificaciones exclusivamente antropométricas.
El Protocolo del Ministerio de la Salud recomienda, entre los 2 y los 6 años, verificar e insertar el peso y la estatura anualmente.
A partir de ahí, verificarlos y registrarlos con intervalos mayores.
Durante la adolescencia, con el advenimiento del estirón del crecimiento, se recomienda hacer tal procedimiento al menos una vez al año.
Con la creciente énfasis dada a la clasificación de la obesidad, ha sido recomendado calcular e insertar en el gráfico apropiado el índice de masa corporal IMC, lo que se debe hacer a partir de los 2 anos.
Según el análisis del peso, de acuerdo con la curva de crecimiento de la Organización Mundial de Salud OMS, en caso de resultado ascendente y superior al percentil 97, la conducta del enfermero debe basarse en verificar la existencia de errores alimentares, orientar la madre a ofrecer una alimentación más adecuada, mediante dieta sugerida por el propio Manual, además de verificar y estimular la actividad física regular.
Es actividad del enfermero conocer el desarrollo normal y variaciones del adolescente, ofrecer orientaciones a la familia y, caso necesario, hacer el encaminamiento para diagnóstico e intervención lo más precoz posible.
En Brasil, tradicionalmente, los usuarios de alto riesgo para la diabetes son identificados con base en historia familiar y acompañamiento del peso.
Sin embargo, se puede adoptar como otro señal la Acantosis nigricans AN, que es caracterizada por dermatosis aterciopelada, papilomatosis, marrón oscura, con placas hiperqueratóticas en regiones como cuello 93-99%, área axilar 73%, seguidas en menor frecuencia de los dedos.
Aunque la asociación de la AN sea más común entre la obesidad y la resistencia en contra de la insulina RI, estudios han sugerido que su presencia también puede indicar diabetes tipo 2, síndrome metabólica SM y síndrome de los ovarios poliquísticos.
El estudio se justifica considerando que la obesidad en la adolescencia está insertada en la Agenda Nacional de Prioridades de Investigación en Salud, que el sobrepeso se asocia a la presencia de factores de riesgo a la salud, y también porque la identificación de AN como marcador de riesgo todavía no hace parte de la consulta de puericultura de la enfermería, siendo importante fortalecer la pertinencia de la utilización de tal marcador a través del estudio de su asociación con las alteraciones metabólicas.
Sin embargo, su inclusión podría ayudar en la clasificación del riesgo entre los adolescentes con exceso de peso, ya qua la AN es una característica clínica fácilmente identificable, sin carga financiera para la entidad investigadora y con aplicabilidad en la atención primaria de salud.
Se destaca además que, para la prevención primaria de los desvíos nutricionales, son necesarios métodos que puedan ser utilizados con facilidad por los enfermeros y profesionales de salud.
Partiendo de los presupuestos de que la AN está relacionada con problemas metabólicos y de que el reconocimiento precoz de esa dermatosis es esencial para la prevención y progresión de esos agravios, la finalidad del presente estudio fue verificar la asociación entre la presencia de AN y alteraciones metabólicas en niños y adolescentes con exceso de peso, a fin de verificar la relevancia de la inclusión de la identificación de este marcador en la consulta de enfermería.
Estudio transversal con aproximación cuantitativa, desarrollado en el Centro de Obesidad Infantil COI de Campina Grande/Paraíba, Brasil.
El COI es formado por investigadores y equipo multiprofessional, compuesto por enfermeros, endocrinólogos, nutricionistas, psicólogo, asistente social y preparador físico.
Este estudio hace parte de una investigación mayor, intitulada: "Prevalencia y factores de riego cardiometabólico entre niños y adolescentes con exceso de peso".
En tal investigación, los sujetos fueron captados mediante la diseminación de la investigación en las Unidades Básicas de Salud del municipio de Campina Grande/PB por la Secretaría de Salud.
Para el cálculo del muestreo fue considerada la población infanto-juvenil de la ciudad, registrada en diciembre del 2008 en el Sistema de Información de la Atención Básica SIAB, totalizando 65.890 niños y adolescentes entre 1 y 19 años.
Para el cálculo de pacientes que pasaron a recibir el acompañamiento en el COI, inicialmente fue considerada la prevalencia de sobrepeso y obesidad del 25%, y posteriormente la de SM del 42%, totalizando 202 individuos entre 2 y 18 años con sobrepeso o obesidad, encaminados de la Atención Básica de Salud.
Los criterios de exclusión fueron la presencia de diabetes y el uso de medicamentos que alteraran la presión arterial, la glucosa o el metabolismo lipídico.
Entre estos 202 adolescentes y niños con exceso de peso fueron incluidos en las análisis del presente estudio solamente los adolescentes entre 10 y 19 años de edad, constituyendo una muestra de 118 individuos.
Los datos fueron recolectados entre abril/2009 y abril/2010.
La clasificación fue efectuada por los enfermeros del COI, que efectuaron examen clínico minucioso procurando anormalidades características en pacientes con exceso de peso, entre las cuales la AN, en la parte posterior del cuello, axilas y entre los dedos, verificando también las medidas antropométricas y marcando los test de laboratorio.
Las variables antropométricas peso y estatura fueron recolectadas en duplicado, con base en los criterios de estandarización recomendados por la OMS.
Fue considerado el promedio de las dos medidas.
Para mensurar el peso, fue utilizada balanza digital tipo plataforma de la marca Welmy, con los niños y adolescentes descalzos, usando ropas leves, y posicionados en el centro de la plataforma de la balanza.
La estatura fue medida con estadiómetro de la marca Tonelli, con los participantes descalzos, en posición ortostática, brazos a lo largo del cuerpo, pies unidos, rodillas estiradas, cabeza orientada en el plan horizontal de Frankfurt, tras inspiración profunda.
La circunferencia abdominal CA fue evaluada con cinta métrica inelástica con precisión de 0,5 cm, en el punto medio entre la borda superior de la crista ilíaca y el último borde costal, con el paciente de pie, sin ropa, con los brazos posicionados a lo largo del cuerpo y en la fase espiratoria de la respiración.
Fueron considerados como aumentados los valores superiores al percentil 90, pero con límite máximo de 88 cm para niñas y 102 cm para los niños.
La presión arterial fue verificada en tres momentos, con intervalos de reposo de aproximadamente 2 minutos, de acuerdo con el método establecido en las V Directivas Brasileñas de Hipertensión Arterial, con esfigmomanómetro de mercurio de la marca Tycos, y manguitos de tamaños adecuados.
Los promedios de las dos últimas medidas fueron consideradas como las presiones sistólica y diastólica.
Para la clasificación del estado nutricional, fue calculado el índice de masa corporal IMC, según las recomendaciones de los Centers for Disease Control and Prevention CDC.
Fueron adoptados las siguientes categorías de percentiles: sobrepeso 85>IMC<95, obesidad 95>IMC<97 y obesidad grave IMC>97.
Las muestras de sangre basal fueron colectadas de los pacientes mientras estaban en ayuno, para mensurar los niveles de insulina, lípidos, glicemia, triglicéridos y HDL-c.
A todos los pacientes fue previamente indicado el ayuno de al menos 10 horas antes de la recolecta de la muestra de sangre.
Las pruebas ocurrieron en el Laboratorio de Análisis Clínicas de la Universidade Estadual da Paraíba LAC/UEPB.
El análisis de la insulina fue calculada y mensurada por el método de radioinmunoensayo INSULIN-CT de la CIS Bio International, utilizándose contador gama Abbott coeficiente de variación intra-ensayo 2,6% en un laboratorio subcontratado, con sello de calidad.
Consideramos hiperinsulinismo como la presencia de insulina basal >143,5 pmol/litro y >430,5 pmol/litro después del test de tolerancia a la glucosa, según los criterios de la OMS, o insulina >86,1 pmol/litro con mmol de glucosa <3,3/litro.
Los datos de RI fueron basados en el modelo homeostático modelo de evaluación HOMA, calculado como el producto del nivel de insulina plasmática en ayuno en microunidades por mililitro y el nivel de glucosa en ayuno en milimoles por litro, dividido por 22,5.
Índices ordinariamente gama 0,3-10, adoptando scores >3,5 como la existencia de insulina resistencia y score <3,5 como sensibles a insulina.
El HDL-c, los triglicéridos y la glicemia fueron evaluados con el método colorimétrico enzimático, en equipo automático Modelo BioSystems 310, de acuerdo con las recomendaciones del fabricante del kit Labtest, en el LAC/UEPB.
Los datos fueron presentados mediante proporciones, promedios, test de ji-cuadrado de Pearson y desvíos-estándar DE.
Para la comparación de promedios fue utilizado el ANOVA one way.
Todos los análisis fueron bicaudales y desarrollados en la versión 19.0 del programa Statistical Package for the Social Sciences SPSS, considerándose el nivel de significancia del 5%.
Los padres asumieron el compromiso, firmando el Término de Consentimiento Libre e Informado TCLI antes de los test iniciales de diagnóstico.
El protocolo del estudio fue previamente analizado y aprobado por el Comité de Ética e Investigación de la Universidade Estadual da Paraíba bajo el nº 0040.0.133.000-08, de acuerdo con la Resolución 196/96 del Consejo Nacional de Salud.
En la Tabla 1 se muestran las características de los participantes: sexo, origen étnico, estado nutricional, presencia de AN y RI.
Se observa que, entre los participantes, fueron más frecuentes individuos del sexo femenino 71,2%, no blancos 66,1% y con obesidad grave 56,8%.
Analizando la prevalencia de AN y RI, fueron identificados los valores de 63,6% y 53,4%, respectivamente.
A seguir, se analizó la asociación de las variables sociales y clínicas con la AN, siendo observada significancia en la presencia de AN entre los participantes con RI p=0,008, SM p=0,031, triglicéridos p=0,045 y HDL p=0,002 alterados.
Se destaca además que, aunque no existe asociación, la frecuencia de AN estuvo superior entre el sexo femenino, en los no blancos, con obesidad grave y presión arterial elevada Tabla 2.
Respecto a la razón de prevalencia, las personas con RI y SM revelan riesgo 3,53 y 4,14 mayor, respectivamente, de AN cuando comparadas a los individuos sin esas alteraciones metabólicas.
Los participantes con triglicéridos y HDL alterados también mostraron riesgo 4,42 y 2,13 mayor, respectivamente, de AN, cuando comparados a los participantes dentro del score de normalidad.
El análisis de los valores medios de las variables clínicas asociadas a la presencia o ausencia de AN reveló asociación entre AN e insulina p=0,056 y triglicéridos p=0,038, ya que fueron significativamente superiores entre los portadores de AN.
De manera semejante, fue encontrada asociación entre el HDL p=0,001 y la AN, con niveles debajo de la normalidad entre los portadores de AN Tabla 3.
Discusión
Parcela considerable de la población brasileña con edad inferior a 18 años está con peso superior a lo recomendado para su estatura e edad.
Entre esos individuos, deben ser identificados aquellos en mayor riesgo cardiometabólico, para después encaminarles a un servicio de referencia lo más precoz posible.
Estudios sugieren que la presencia de AN es un indicador de riesgo para RI, diabetes tipo 2 y SM, principalmente cuando asociada a la obesidad.
Sin embargo, son necesarios otros estudios para determinar si la presencia de esta dermatosis es un indicador sensible del estado metabólico del individuo desde la infancia.
En el presente estudio, la mayoría de los participantes fue del sexo femenino, no blancos, portadores de obesidad grave, AN y RI.
Tales datos son preocupantes, pues la obesidad en ese rango de edad tiende a persistir en la vida adulta y está asociada al aparecimiento de enfermedades cardiovasculares y metabólicas.
Cuando el individuo sufre de obesidad grave, el pronóstico es aún peor.
Según el Manual de "Salud del Niño: Acompañamiento del Crecimiento y Desarrollo Infantil", utilizando la curva de crecimiento de la OMS y encontrando resultado ascendente y superior al percentil 97, es deber del enfermero orientar la familia, niño o adolescente.
Cuando se sospecha de riesgo metabólico, es necesario encaminar el paciente para dar continuidad en la atención secundaria, mediante atención especializada, sin que el vínculo con la atención primaria sea rompido.
En la población brasileira, el sobrepeso y la obesidad son considerados los desvíos nutricionales más relevantes en el grupo de edad infantil, con aumento significativo en las últimas décadas.
En la muestra estudiada, fue observada asociación entre el exceso de peso y la presencia de un probable disturbio metabólico, ya que el 75% presentó AN y el 63% RI.
Un resultado semejante fue encontrado en un estudio desarrollado con niños y adolescentes con sobrepeso atendidas en el Hospital Universitario de Campinas, en el cual el 58% de la muestra sufrió de AN.
La asociación entre las variables clínicas RI, SM, triglicéridos y HDL alterados y la presencia de AN verificada en este estudio está de acuerdo con una revisión de literatura en que se concluyó que la presencia de AN está más asociada a la obesidad y a la RI, pero también puede indicar otros disturbios metabólicos, tales como diabetes tipo 2 y SM.
Estudios han demostrado una tendencia de asociación entre la AN cervical y mayor riesgo para alteraciones metabólicas, desde la adolescencia.
En el presente estudio, los portadores de AN mostraron mayor riesgo para RI y SM, y también riesgo elevado para alteración en los niveles de triglicéridos y HDL.
En una investigación en Estados Unidos, que evaluó individuos de 7 a 65 años, se reveló que la frecuencia de AN entre niños y adolescentes es notable 42,6%, siendo un indicador de disturbio metabólico que debe ser mejor investigado desde la infancia.
Los resultados revelaron que, en la adolescencia, la identificación clínica de la AN se vuelve tan frecuente como en los individuos adultos y está directamente relacionada a las alteraciones metabólicas, principalmente actividad anormal de la insulina.
La AN estuvo asociada a promedios elevados de insulina y triglicéridos, y valores medios inferiores al estándar de normalidad para HDL.
Otro estudio, desarrollado con adolescentes norte-americanos, concluyó que la obesidad por si mismo no es la responsable por la presencia de AN, pero sí la hiperinsulinemia, que propicia su desarrollo porque aumenta los niveles de insulina circulante, principalmente en sus receptores, que también son responsables por la proliferación de epidermis, con predilección por células en hipoactividad, tales como en los pliegues del cuerpo.
Tal mecanismo justifica la alta frecuencia de AN en los individuos que también sufrían de RI.
En ese contexto, la AN puede ser considerada como marcador de riesgo metabólico durante la consulta de enfermería, posibilitando la identificación precoz de complicaciones en el cuadro de salud de los adolescentes con sobrepeso o obesidad.
El enfermero debe actuar como mediador entre el servicio de salud y la familia.
Con orientaciones nutricionales y acompañamiento, la expectativa es que los niños y adolescentes cambien sus hábitos de vida dieta y práctica de actividades físicas, aunque no logren cumplir todas las orientaciones.
Es muy importante elogiar desde los cambios pequeños, tales como cambiar snacks por frutas en la merienda escolar, para incentivarles a mejorar.
Por esa aproximación, metas de corto plazo deben ser definidas para incentivar los adolescentes, haciendo con que logren seguir las orientaciones.
Así, el tratamiento es largo y la prevención de disturbios metabólicos es una prioridad en la salud pública. El cambio puede empezar en las consultas de enfermería en los servicios de salud, y también mediante las acciones de educación en salud en las escuelas.
Sin embargo, se destaca que, aunque el enfermero es fundamental en ese proceso, es necesario que las acciones sean multi e interdisciplinarios, a través del trabajo en equipo, en el cual otros profesionales también sean mediadores, tales como los nutricionistas y los psicólogos.
Finalmente, se destaca que la evaluación de adolescentes con exceso de peso fue considerada una limitación del presente estudio, ya que no se pudo verificar el comportamiento de esas variables en eutróficos.
Sin embargo, el perfil encontrado muestra una clara asociación entre la presencia de AN entre los individuos con sobrepeso y alteraciones metabólicas desde la adolescencia.
La peculiaridad de esta investigación es el rango de edad del grupo estudiado, diferente de la mayoría de los estudios desarrollados sobre el tema.
Conclusión
El escenario brasileño viene reflejando una epidemia mundial, ya que el sobrepeso y la obesidad son los desvíos nutricionales más relevantes en el rango de edad infantil.
Por ese motivo, es importante la identificación precoz de los pacientes con alto riesgo de desarrollar disturbios cardiometabólicos, para que, mediante la adopción de un estilo de vida adecuado desde la infancia, sea prevenido este agravio.
Aunque mayores clarificaciones sean posibles solamente a partir de estudios longitudinales, la contribución del estudio es indicar que la presencia de AN se reveló un buen marcador para la identificación de adolescentes con RI, SM y alteraciones en los niveles de triglicéridos, insulina y HDL-c, permitiendo la identificación más precoz de aquellos con mayor riesgo para el desarrollo de disturbio metabólico.
Aunque esta condición no revela asociación con los otros componentes de la SM, los valores medios de IMC, glicemia en ayuno, CA, presión arterial sistólica y diastólica fueron mayores entre aquellos con AN.
Ante estos resultados, se subraya la sugestión de que la AN podrá ser añadida en la consulta de enfermería, como señal para la identificación de adolescentes con exceso de peso en mayor riesgo de alteración metabólica, ya que le compete al enfermero en la Atención Primaria identificar los individuos con exceso de peso, orientarles y, en caso de mayor riesgo metabólico, encaminarles a la referencia.
Para eso, se destaca la necesidad de capacitación para los enfermeros, enfocando la identificación de la AN, ya que ese señal está asociado al perfil metabólico más adverso.
En ese contexto, se recomienda que tales capacitaciones sean ministrados con apoyo matricial de especialistas que actúan en otras instituciones, como investigadores vinculados a las universidades, mediante proyectos de extensión.
Administración de Enfermería en la Universidad de California, San Francisco, San Francisco, CA, USA. michelle.tellez@csueastbay.edu
¡Eres tan inteligente!
Cada enfermera a la que se le formula esta pregunta se siente abochornada.
La expresión se usa como cumplido, pero en realidad es entendida casi como un insulto.
Esta afirmación implica que, a pesar de ser inteligente, hiciste una mala elección.
La persona que pregunta, en verdad se lamenta por ti, por el mal empleo de tus capacidades.
Según el inconsciente colectivo, ser una enfermera requiere de dedicación y altruismo, no de intelecto.
Esto es una verdad en los Estados Unidos también, un lugar en el que las Enfermeras han constituido uno de los grupos profesionales más respetados a lo largo de varias décadas.
Respeto y admiración, claramente, no se traducen en poder y liderazgo.
Apuntando a incrementar el poder y liderazgo de la Enfermería en las áreas de cuidado de la salud, las enfermeras deben mejorar su nivel educativo y hablar de su trabajo con propiedad y autoridad.
La baja interdisciplinaridad entre el personal hospitalario atenta tanto contra la profesión como contra los resultados esperados por el pacientes.
Aquellas enfermeras que han recibido mejor educación están normalmente más satisfechas con su trabajo y permanecen por mayor tiempo en sus empleos.
Asimismo, brindan cuidados de una calidad y seguridad significativamente mayores, alcanzando inferiores tasas de mortalidad y de daño iatrogénico.
La Enfermería es una profesión que tiene puntos de contacto con todas las otras.
En el marco hospitalario, somos los ojos y oídos del equipo interdisciplinario, por el tiempo que pasamos junto a los pacientes.
También somos la voz del equipo de cuidado de la salud, en razón de estar constantemente comunicando y traduciendo información entre profesiones y entre el área profesional de salud y los pacientes.
En razón de tener que traducir todo lo que vemos y oímos para expresarlo con fluencia en otros lenguajes diferentes, las enfermeras necesitamos contar con una sólida educación.
Las políticas que nos impulsan a continuar perfeccionándonos son urgentes y de alta prioridad.
A pesar de que el número de enfermeras que llegan al máximo grado académico es actualmente bajo, la Escuela de Enfermería de la USP se ubica en la vanguardia al ofrecer un programa internacional de doctorado en enfermería, junto con la Pontificia Universidad Católica de Chile.
Diez estudiantes comenzaron el curso en São Paulo.
La Enfermería es frecuentemente definida como la ciencia del cuidado, simbolizada mediante la imagen de una enfermera sonriente sosteniendo la mano de una paciente anciana.
El mensaje es: Las enfermeras cuidamos, por esa razón estamos presentes en momentos de dolor y vulnerabilidad.
Tenemos fuerza de carácter, puede confiar en nosotras.
Describimos el trabajo que hacemos en términos emocionales y de abnegación, convirtiendo a la enfermería en un modo de tratamiento personal en vez de una profesión.
El concepto de superioridad moral fue importante en nuestra historia.
A la mujer no se le permitía trabajar fuera de casa a menos que su trabajo se caracterizara por requerir de una naturaleza virtuosa.
Hoy en día, ese tipo de caracterización es inexacta y va en detrimento de la profesión.
Desvaloriza la educación y entrenamiento requeridos para convertirse en una enfermera profesional, a la vez que ignora cuarenta años de investigación de enfermería.
En vez de expresar lo que hacemos como labor divina, las enfermeras necesitamos desarrollar empoderamiento en nuestra comunicación.
Las enfermeras realizamos un trabajo que requiere de conocimientos, habilidades y capacitación permanente.
Deberíamos articular tales rasgos.
Los médicos se enfocan en el diagnóstico médico, los farmacéuticos en la medicación, los trabajadores sociales en asuntos psicosociales, y las enfermeras nos hacemos cargo de todos esos asuntos, a la vez que nos responsabilizamos por el manejo de síntomas y la educación del paciente.
Es importante que seamos amables y atentas, pero no es suficiente.
Yo soy capaz de estar presente junto a alguien que experimenta una crisis no porque sea una buena persona, sino porque soy una profesional altamente entrenada.
Puedo escuchar, observar y responder a los pacientes y familias acerca de necesidades físicas y psicológicas en un ambiente de trabajo estresante con precisión estratégica.
En el momento de una crisis, puedo asesorar, diagnosticar problemas o potenciales riesgos.
Puedo establecer objetivos específicos, mensurables y oportunos, y determinar cuáles intervenciones y actividades habré de articular para llevar al paciente al resultado propuesto.
Soy extremada-mente analítica, por lo que evalúo mis acciones y exploro vías alternativas.
Debemos ser capaces de describir lo que hacemos en modos que demuestren nuestra educación, nuestras competencias y nuestra capacidad de ejercicio del poder.
En la medida que el ámbito del cuidado de la salud cambia permanentemente, la seguridad de los pacientes depende de nuestra capacidad de liderazgo.
La enfermedad de Alzheimer y los accidentes vasculares cerebrales AVC se constituyen en dos de las principales formas de incapacidad que conducen a la necesidad de prestar cuidados familiares; la primera, llamada de la "enfermedad del siglo", constituye una enfermedad degenerativa crónica que lleva a la más común de las demencias irreversibles entre la población anciana; la segunda, se configura como una importante causa de muerte y se sitúa entre las principales causas de incapacidad en todo el mundo.
Las dos condiciones se presentan como fuentes de sobrecarga y de estrés para los cuidadores, sin embargo son pocos los estudios que comparan esas dos situaciones de prestación de cuidados en lo que se refiere a la presencia de aspectos positivos, como sentirse útil, sentirse bien con relación a sí mismo, dar sentido a la vida o al aprendizaje y al desarrollo de nuevas competencias.
Una vez que la naturaleza compleja e intrínsecamente dinámica de la prestación de cuidados se encuentra en un lugar de destaque, las reflexiones sobre el papel del cuidador y los aspectos negativos y positivos, asociados al mismo son muy importantes, y llevando en consideración, sobre todo, la todavía escasa atención concedida a la satisfacción asociada al papel del cuidador, el presente estudio tuvo como objetivo comparar la experiencia de cuidadores de personas con AVC con la de cuidadores de enfermos con demencia en los niveles de la satisfacción y depresión.
Para la definición de "satisfacción con el cuidar" se consideró una concepto teórico que estipula tres dimensiones distintas: i satisfacción proveniente de la dinámica interpersonal entre el cuidador y el receptor de cuidados; ii satisfacción proveniente de la orientación intrapersonal o intrapsíquica del cuidador y del receptor de cuidados dinámica intrapersonal y iii satisfacción proveniente del deseo de promover aspectos positivos o evitar aspectos negativos en el receptor de cuidados, como resultado de alguna acción dinámica de resultados.
También fue considerada, en este estudio la distinción, hecha por los autores, entre aquel que más se beneficia de la satisfacción sentida - si es el cuidador o si es la persona que recibe los cuidados.
Muestra
La muestra fue constituida por dos grupos: 70 cuidadores de enfermos diagnosticados con enfermedad de Alzheimer y 44 cuidadores de personas con AVC resultantes de accidentes vasculares hemorrágicos o de accidentes isquémicos - sin déficit cognitivo.
Los enfermos con demencia fueron reclutados en un servicio de psicogeriatría de un hospital psiquiátrico y sus cuidadores fueron entrevistados en el hospital o en sus casas.
Los enfermos con AVC fueron reclutados en un hospital privado que disponía de servicio de rehabilitación, y las entrevistas con los cuidadores fueron realizadas en el domicilio de estos.
Las Comisiones de Ética de ambas instituciones aprobaron formalmente la realización del estudio.
La Tabla 1 presenta las principales características socio demográficas de cada subgrupo de cuidadores, así como los contextos específicos de prestación de cuidados.
Los subgrupos difieren significativamente en lo que se refiere al género mayor número de mujeres en las situaciones de demencia, en la situación de empleo existían más cuidadores activos en las situaciones de AVC y en algunas dimensiones asociadas al contexto del cuidado demostrando que el subgrupo, de los cuidadores de enfermos con demencia, estaba continuamente envuelto en el cuidado, 24h/día, por más tiempo y sin cualquier tipo de apoyo secundario, en comparación a los cuidadores de enfermos con AVC.
En ambos subgrupos los receptores de cuidados eran mayoritariamente del sexo femenino 58,6% en las situaciones de demencia y 66% en las situaciones de AVC y muchos ancianos promedio de edad de 78,87, DE=6,9 en las situaciones de demencia y 76,04, DE=9,47 en las situaciones de AVC.
El nivel de dependencia instrumental era significativamente superior en los enfermos con demencia.
Recolección de datos e instrumentos
Después de la obtención del consentimiento informado y asegurada a los cuidadores la confidencialidad de los datos obtenidos, varios instrumentos fueron utilizados para evaluar la experiencia del cuidar.
Fue obtenida información de carácter socio demográfico y contextual a través de un cuestionario breve.
El sentido de satisfacción del cuidador fue evaluado por la versión Portuguesa del Carer's Assessment of Satisfaction Index CASI, instrumento que evalúa la experiencia subjetiva de satisfacción factores y la extensión de satisfacción que se encuentra asociada a cada uno de esos factores.
Se trata de un instrumento compuesto por 30 ítems relativos a la persona que es cuidada 10 ítems, al cuidador 12 ítems, o ítems relativos a la dinámica interpersonal 8 ítems; a medida que los cuidadores llenan la escala se les solicita que indiquen, para cada ítem, una de las siguientes opciones: si aquel aspecto evaluado se aplica a su situación y si se traduce en un elevado grado de satisfacción 4, si se aplica y constituye una fuente moderada de satisfacción 3, si se aplica, pero no le proporciona satisfacción 2, si no se aplica a su caso 1.
La variable depresión fue evaluada por medio de la versión Portuguesa del Centre for Epidemiologic Studies Depresion Scale CES-D, considerando valores de 20 o más como indicadores de depresión.
Finalmente, el grado de incapacidad y dependencia de los enfermos fue evaluado a través del Índice de Lawton para las actividades instrumentales de la vida diaria.
Análisis de los datos
A análisis de los datos tuvo como soporte el programa SPSS para Windows, versión 14.0.
Para las comparaciones entre los subgrupos se recurrió a las pruebas de Mann-Whitney y Kruskal-Wallis, y fueron utilizados los coeficientes de Spearman, análisis de chi-cuadrado y la prueba exacta de Fisher para los 2 grupos.
Para los árboles de decisión se utilizó el programa R-part, versión 2.4.1.
El nivel considerado estadísticamente significativo fue de 0.05.
Como se puede observar en la Tabla 2, fue encontrada la presencia de satisfacción en ambas situaciones de prestación de cuidados, con algunas diferencias en lo que se refiere a sus fuentes dinámicas y al beneficiario percibido: en la dinámica intrapersonal, los cuidadores de enfermos con AVC presentaron niveles de satisfacción más elevados cuando los cuidadores eran los principales beneficiarios 20,3, DE=4,2 y los cuidadores de enfermos con demencia presentaron mayor nivel de satisfacción cuando los receptores de cuidados eran los principales beneficiarios 6,9, DE=1,3; en la dinámica interpersonal, cuando el cuidador era considerado el principal beneficiario, los cuidadores de los enfermos con demencia revelaran mayor satisfacción 7,7, DE=2,5 que los cuidadores de enfermos con AVC 7, DE=2,4.
Cuando utilizadas las escalas de CASI en un modelo de regresión logística no condicional, los odds ratio ajustados revelaron diferencias significativas entre los grupos, evidenciando, sobre todo, que los cuidadores de enfermos con AVC tenían mayor probabilidad de obtener satisfacción de la dinámica intrapersonal con el cuidador como principal beneficiario que los cuidadores de las personas con demencia OR 0,7, 95% CI 0,6-0,9.
En lo que se refiere a la presencia de depresión, a pesar de los valores globales de la CES-D se revelar similares para ambos subgrupos indicando la presencia de sintomatología clínica, cuando considerada la estructura de cuatro factores de la escala, fueron encontradas algunas diferencias estadísticamente significativas en los "afectos depresivos" y en los "factores interpersonales" ver Tabla 3.
Cuando utilizados los factores de la CES-D, como resultados en un modelo de regresión logística no condicional, los odds ratio ajustados demostraron que los "afectos positivos" los cuales incluyen sentimientos de esperanza con relación al futuro, sentimientos de felicidad o apreciación de la vida diferenciaban, significativamente, los cuidadores de personas con AVC de los cuidadores de personas con demencia OR 1,3, 95% CI 1-1,7, y que los factores "interpersonales" sentimientos de que al otro no le gusto o me ve de modo no amistoso distinguían los subgrupos de modo todavía más significativo, con los cuidadores de personas con AVC presentando más de esos síntomas depresivos OR 0,3, 95% CI 0,1-0,4.
De modo general, cuando considerados los resultados de CASI y de CES-D, las principales diferencias entre los subgrupos pueden ser sintetizadas, como presentadas en la Tabla 4.
DISCUSIÓN Y CONCLUSIONES
Cuidar de otra persona puede ser una experiencia que ocasiona una gran sobrecarga, pero puede ser también asociada a aspectos positivos; de ese cuidar pueden proceder varios tipos de satisfacción.
Uno de los resultados más importantes de este estudio nos muestra la elevada proporción de cuidadores que expresaron la existencia de satisfacción, independientemente de la distinción efectuada entre el cuidador o el receptor de los cuidados como beneficiarios del cuidado, y independientemente de la dinámica considerada intrapersonal, interpersonal o de resultados.
Otro resultado relevante se encuentra en el hecho de que ambos subgrupos mostraron que la satisfacción coexiste con la sintomatología depresiva, su presencia se verificó en un nivel bastante similar en ambas situaciones.
A pesar de esos resultados, cuando fueron considerados los subgrupos, se identificaron dos diferencias: primero, que a pesar de que ambos presentaron fuentes de satisfacción que sugerían una preocupación altruista con el bienestar de la persona que estaba siendo cuidada dinámica interpersonal - los cuidadores de personas con demencia tenían mayor probabilidad de interpretar su satisfacción a la luz del bienestar del receptor de cuidados, en cuanto que los cuidadores de personas con AVC situaban su fuente de satisfacción, sobre todo, en la consecución de sus esfuerzos en el sentido del deber cumplido y en el obtener las competencias personales el cuidador como principal beneficiario; segundo, se concluyó que los cuidadores de enfermos con demencia tenían mayor probabilidad de encontrar satisfacción en una dinámica interpersonal, en especial la de recibir el reconocimiento social efectivo por sus esfuerzos el cuidador como principal beneficiario.
Una posible explicación para esos resultados puede estar en el hecho de que, en Portugal, los servicios especializados para enfermos de Alzheimer no se encuentran ampliamente disponibles, lo que restringe las opciones complementares a la prestación de cuidados así como su calidad.
Dentro de ese contexto, los esfuerzos bien sucedidos y desarrollados por los cuidadores en el sentido de mantener la dignidad del enfermo así como su presencia en el contexto domiciliario en el sentido de evitar su institucionalización podrán ser presentados como importantes fuentes de satisfacción, pudiendo ser asociados al reconocimiento social de los esfuerzos individuales intrínsecos del cuidar.
Además de esos factores, en contraste con los cuidadores de enfermos con AVC, que deben lidiar, abruptamente, con una situación de dependencia, para la cual probablemente no se encontraban preparados y que presupone la consideración del desarrollo de nuevas competencias al mismo tiempo en que identifican aspectos positivos, los cuidadores de enfermos con demencia pueden estar menos consientes de tales esfuerzos, valorizando más la dinámica interpersonal.
Algunos de esos resultados fueron ya parcialmente sustentados en estudios recientes con hombres ancianos cuidadores, pero todavía se carecen de más investigación.
A pesar de las limitaciones de este estudio como por ejemplo el tamaño de la muestra y varias diferencias en la constitución de los subgrupos, se considera que lo encontrado mostró implicaciones significativas para los profesionales de la salud, específicamente de enfermería, en lo que se refiere a la necesidad de prestar atención a los aspectos positivos presentes en la prestación informal de cuidados.
Este estudio se colocó en evidencia que la satisfacción con el cuidado puede minimizar y colocar el componente negativo, asociado a la experiencia de cuidar, bajo otra perspectiva.
"Es importante considerar a la familia como unidad de cuidados o como una unidad a ser cuidada".
En un área donde existe evidencia creciente que la satisfacción se encuentra asociada a un mayor bienestar del cuidador, se cree que es esencial que la comprensión de sus dinámicas ultrapasen el interés teórico y debe, por lo tanto, ser incluida en las evaluaciones de las circunstancias globales de los cuidadores.
El modo como el papel de cuidador y las tareas a él asociadas son percibidos, en términos de satisfacción, puede enriquecer la experiencia de cuidar en el ámbito de las varias dinámicas de satisfacción y puede ser un instrumento de gran utilidad en el momento de planificar y operacionalizar intervenciones.
Los profesionales de la salud deben ser capaces de anticiparse a las necesidades de los cuidadores y prever el desarrollo de situaciones personales relacionadas con las fases de la enfermedad.
El CASI ha sido un instrumento cada vez más utilizado en los estudios sobre la prestación de cuidados y ha contribuido para importantes insights de intervención, sin embargo es utilizado mayoritariamente en situaciones de demencia, por lo que se propone que es imprescindible realizar más estudios considerando muestras de cuidadores de enfermos con AVC.
Esos estudios podrán presentar datos importantes para los profesionales de enfermería en su trabajo con la familia y en su participación en el proceso de rehabilitación de la persona dependiente.
El texto "La Formación Moral de la Estudiante de Enfermería", de la autora Waleska Paixão, entonces presidente de la Asociación Brasileña de Enfermeras Diplomadas - ABED y Directora de la Escuela de Enfermería Ana Néri de la Universidad del Brasil, se constituyó en una palestra proferida en el V Congreso Nacional de Enfermería.
El evento fue realizado en el Districto Federal, en noviembre de 1951, como parte de la temática: Problemas Relativos a las Escuelas de Enfermería.
La autora invitada para una reflexión referente a los problemas en la formación de las enfermeras, enfocando preguntas intrínsecas y extrínsecas al oficio de enfermera, como la calidad y la cantidad de enfermeras formadas, de modo que ella pudiera contribuir para la solución de los problemas de la salud de la epoca.
Frente a los recursos humanos disponibles en los hospitales, enfatizaba que el número reducido de enfermeras provocó un distanciamiento del cuidado directo a la persona enferma.
Alertó, también, para la proliferación de las escuelas de enfermería que funcionaban en condiciones precarias.
Llamó la atención para el apego a las tradiciones, ejemplificando con la existencia del sistema del colegio de internos en las escuelas de enfermería, herencia del modelo Nightingale, con el alegado objetivo de facilitar a las estudiantes jóvenes la incorporación de los valores de la profesión.
Sin embargo, con la expectativa del aumento del número de pupilas y de las dificultades del mantenimiento de la residencia, no fue justificado el carácter obligatorio del colegio de internos.
Waleska Paixão hace una crítica a los requisitos de la presencia integral en el período del campo del entrenamiento, sugiriendo una flexibilidad, qué llama "justa medida".
Resalta que en algunos puntos la autoridad dificulta el progreso y cercena la libertad de los jóvenes, haciéndolo difícil la relación docente-discente.
Critica, aún, los excesos de la técnica y de la ciencia, eclipsando el valor humano y social del trabajo y la percepción del paciente como ser humano.
En esta escuela, la facultad presentaría capacidad y valores de acuerdo con los requisitos de la profesión.
Introducción
En Colombia, aproximadamente el 25% de los estudiantes de secundaria informa haber tenido relaciones sexuales.
Asimismo, este grupo de adolescentes colombianos sexualmente activos refieren un alto número de comportamientos sexuales no seguros como uso inconsistente de condón, relaciones sexuales bajo el efecto de alcohol, relaciones sexuales después del consumo de una sustancia ilegal y con pareja sexual poco o recién conocida.
Hasta la presente fecha, los investigadores informan los comportamientos sexuales de riesgo en forma aislada.
Sin embargo, se plantea la existencia de un patrón de comportamiento de riesgo para la salud sexual y reproductiva PCRSSR, es decir, varios comportamientos de riesgo sexual para infecciones de transmisión sexual o embarazos no planificados se presentan con mayor frecuencia en el mismo grupo de adolescentes.
Hace un par de décadas se planteó el concepto de patrón de comportamiento de riesgo para la salud, es decir, que diversos comportamientos que pueden menoscabar la salud sexual y física se presentan en el mismo grupo de adolescentes.
Igualmente, ese grupo de adolescentes presenta múltiples comportamientos de riesgo como: consumo de cigarrillo, conductas antisociales y consumo de varias sustancias que pueden causar dependencia.
Es posible que el PCRSSR se relacione con: variables individuales, familiares, sociales y culturales que influyen sobre las características de personalidad en consolidación.
Se postula que las características de personalidad son el resultado, básicamente, del entrelazado de la búsqueda de la novedad, la búsqueda del placer y el evitar el dolor.
A pesar de la existencia en Colombia de una Política Nacional de Salud Sexual y Reproductiva y un Programa Nacional para la Sexualidad y Construcción de Ciudadanía que hace énfasis en la educación y formación de niños, niñas y adolescentes, hasta la presente fecha no se han estudiado los comportamientos sexuales de riesgo para infección por VIH o de embarazos no planificados, como un conjunto o patrón de comportamientos. De la misma forma, no se ha definido la prevalencia y algunas variables asociadas al PCRSSR en estudios internacionales o nacionales.
El objetivo de este estudio fue establecer la prevalencia y algunas variables asociadas al PCRSSR en estudiantes adolescentes sexualmente activos de Santa Marta, Colombia.
Se diseñó un estudio transversal para el cual se solicitó un permiso escrito a la administración de cada colegio que participó, a los padres de los estudiantes y a cada estudiante que aceptó participar.
A todos los participantes se les informó: los objetivos del estudio, que es una participación voluntaria y anónima, y, que la participación representaba bajo riesgo físico y psicológico.
El comité de ética de una escuela de medicina de la ciudad aprobó la realización del estudio.
Se realizó un muestreo probabilístico por conglomerado en varias etapas en el que se incluyeron todos colegios públicos y privados, urbanos y rurales, del Distrito de Santa Marta.
En el año 2004 estaban matriculados 43.261 estudiantes, según datos de la Secretaría Distrital de Educación.
Con base en estudios previos en la ciudad, se esperaba que el 20% de los estudiantes informara historia de relaciones sexuales, con un error alfa del 5% y un margen de error de 2%.
Se hizo una reposición del 20% en caso de no querer participar o de falla en los formularios.
Finalmente, se duplicó la muestra a 3.690 participantes para contar con intervalos de confianza más estrechos en el análisis multivariado.
Los participantes respondieron, en la sala de clases, un formulario auto-administrado que constaba de 30 preguntas que incluían: aspectos demográficos, conducta sexual y otros aspectos relacionados con la salud; entre otras preguntas tenemos: ¿Ha tenido alguna vez relaciones sexuales con otra persona?, ¿Cuántos años tenía cuando tuvo la primera relación sexual?, ¿Con cuántas personas ha tenido relaciones sexuales?, ¿Ha usado condón todas las veces que ha tenido relaciones sexuales?, ¿La última vez que tuvo relaciones sexuales usó condón?, ¿Ha tenido relaciones sexuales bajo el efecto del alcohol?, ¿Ha tenido relaciones sexuales bajo el efecto una droga como marihuana, cocaína u otra? y ¿Ha tenido relaciones sexuales con una persona que conocía poco o acababa de conocer?.
De forma arbitraria, se definió como PCRSSR la suma de dos o más comportamientos sexuales de riesgo durante la vida entre cuatro posibles opciones uso inconsistente de condón, relaciones sexuales después del consumo de alcohol, relaciones sexuales después del consumo de alguna sustancia ilegal o relaciones sexuales con una persona poco o recién conocida.
Previa realización de una prueba piloto y de hacer los ajustes necesarios. Este instrumento se usó en otra investigación colombiana.
Este tipo de cuestionario muestra excelente confiabilidad en estudios mundiales.
Se manejaron las medi­das estadísticas apropiadas para cada tipo de variables cualitativa o cuantitativa, se esta­blecieron intervalos de confianza de 95% IC95% cuando fue necesario.
En el análisis bivariado se determinaron razones de disparidad OR con IC95%.
El análisis multivariado se realizó medi­ante regresión logística, según las recomendaciones habituales.
Al modelo final, se le aplicó la prueba de Hosmer-Lemeshow.
Se aceptaron como diferencias significativas las probabilidades menores que 5%.
Los datos se analizaron con el paquete estadístico para las ciencias sociales SPSS 13,0.
Un total de 3.575 adolescentes participó de este estudio.
Un grupo de 804 22,5% informó relaciones sexuales.
La edad estaba en el intervalo de 14 a 20 años, el promedio fue 14,8 años DE=1,7, 333 estudiantes 41,4% era menores de 15 años.
El promedio de la escolaridad fue 8,9 años DE=1,4, 510 estudiantes 63,4% cursaban educación media vocacional décimo o undécimo grado; 629 participantes 78,2% eran hombres; 414 51,5% asistían a un colegio público; 456 56,7% residían en estrato socioeconómico medio o alto; 170 21,1% percibían el estado de salud como malo o regular durante el último mes; 202 25,1% describieron el rendimiento académico como malo o regular durante el último mes; 330 41,0% habían experimentado con cigarrillos; 742 92,3% habían tomado alguna vez una bebida alcohólica; y 64 8,0% habían consumido alguna sustancia ilegal como marihuana.
En relación con el comportamiento sexual, el 33,7% informó uso inconsistente de condón, 18,4% relataron tener relaciones sexuales después del consumo de alcohol, 5,8% después del uso de una sustancia ilegal y 40,0% tuvieron relaciones sexuales con una persona poco conocida.
Un grupo de 290 estudiantes 36,1% mostró un PCRSSR.
Las razones de disparidad OR que se observaron en el análisis bivariado fueron: edad menor de 15 años OR=1,2; IC95% 0,9-1,6, sexo masculino OR=1,2; IC95% 0,8-1,7, ser estudiante de educación media vocacional OR=1,3; IC95% 0,9-1,7, asistir a un colegio público OR=0,9; IC95% 0,7-1,2, vivir en estrato medio o alto OR=1,7; IC95% 1,3-2,3, percepción de salud mala o regular OR=1,3; IC95% 0,9-1,9, percepción de rendimiento académico OR=1,0; IC95% 0,7-1,4, experimentar con cigarrillo alguna vez en la vida OR=1,7; IC95% 1,3-2,3, consumir bebida alcohólica alguna vez en la vida OR=2,5; IC95% 1,3-4,8 y experimentar con alguna sustancia ilegal OR=10,2; IC95% 5,2-19,9.
En el modelo multivariado se observó que mantenían una asociación significativa con el PCRSSR: el consumo de una sustancia ilegal alguna vez en la vida OR=11,4; IC95% 5,7-22,7, el consumo de alcohol alguna vez en la vida OR=2,5; IC95% 1,3-5,1, ser estudiante de educación media vocacional OR=1,7; IC95% 1,2-2,4; y, pertenecer a un estrato socioeconómico medio o alto OR=1,4; IC95% 1,1-2,0.
Este modelo se ajustó en forma adecuada Prueba de Hosmer-Lemeshow X=4,87; grados de libertad=5; p=0,181.
Discusión
El PCRSSR se observó en 36% de los adolescentes con historia de relaciones sexuales.
El PCRSSR fue más frecuente en quienes informaron haber consumido una sustancia ilegal alguna vez en la vida, haber consumido alcohol alguna vez en la vida, ser estudiante de educación media vocacional décimo y undécimo grado, y residir en estrato socioeconómico medio o alto.
No existen estudios disponibles que informen el PCRSSR en adolescentes en el contexto mundial.
Hasta la presente fecha, la mayoría de los investigadores solamente han informado las variables asociadas a las relaciones sexuales alguna vez en la vida.
Debido a que varios comportamientos pueden comprometer la salud, por lo general, se presentan dentro del mismo grupo de personas.
Algunos estudios recientes, entre adolescentes, evaluaron como un todo: el comportamiento sexual, el nivel de actividad física, los hábitos de nutrición y el consumo de sustancias legales e ilegales, como un patrón de comportamiento de riesgo para la salud.
Sin duda, es necesario investigar de manera integrada, holística o con una perspectiva de conjunto el comportamiento durante la adolescencia.
Es posible que exista una relación entre el PCRSSR y el patrón de comportamiento de riesgo para la salud, y que comportan una predisposición común biológica o social y cultural.
El PCRSSR puede ser una manifestación necesaria, pero no suficiente, para observar el patrón de comportamiento de riesgo para la salud general.
Es muy posible que las características de personalidad en consolidación durante la adolescencia expliquen estos patrones de comportamiento.
Los adolescentes con características de personalidad antisocial, dependiente o paranoide presentan más comportamientos sexuales de riesgo para infecciones de transmisión sexual o de embarazos no planificados.
Un abordaje del comportamiento sexual de adolescentes como un conjunto tiene importancia desde la perspectiva de la salud pública, como lo plantea en Colombia la Política Nacional de Salud Sexual y Reproductiva y el Programa Nacional para la Sexualidad y Construcción de Ciudadanía del Ministerio de Educación de la República de Colombia, que se dio a conocer en el año 2008.
Este grupo de adolescentes necesita una intervención o atención particular, también de programas específicos orientados a fomentar prácticas sexuales seguras que consideren, igualmente, las características de personalidad en consolidación.
Sin duda, será necesaria una evaluación cuidadosa del impacto de estos programas en el comportamiento sexual de los adolescentes colombianos.
Un aporte importante de esta investigación es mostrar la agregación de comportamientos sexuales de riesgo en adolescentes, como un patrón de comportamiento sexual de riesgo para la salud sexual y reproductiva, el que no había sido investigado de esta forma hasta esta fecha.
Sin embargo, el estudio muestra las limitaciones propias de un estudio transversal que no permite tener claridad sobre el sentido de la asociación.
Conclusión
Se concluye que, aproximadamente, uno de cada tres estudiantes adolescentes presenta un PCRSSR, es decir, están en alto riesgo de ser infectado por VIH o de tener embarazos no planificados.
Se concluye que es necesario promover prácticas sexuales seguras e investigar como un todo el comportamiento sexual de adolescentes.
El cuidado dado a la salud mental es objeto de la formación del enfermero, en donde las estrategias para la enseñanza en pre-grado son las grandes aliadas.
La inversión en la formación tiene repercusión directa en el trabajo profesional, garantizando mayor calidad en la asistencia integral.
Enfermeros consideran que el programa de pre-grado no consigue alcanzar la construcción de competencias necesarias para el trabajo en psiquiatría y salud mental, lo cual lleva a buscar cursos de especialización, como alternativas frente a la falta de competencia en el área.
La falta sentida en la construcción de competencias para la practica de enfermería psiquiátrica, está relacionada con la dificultad del alumno para utilizar sus propios recursos y conocimientos adquiridos a través de la enseñanza formal en situaciones reales.
Investigación realizada con enfermeros menciona que las acciones en salud mental se encuentran relacionadas con la formación del profesional, mostrando la necesidad de dar mayor importancia a las acciones de educación continuada y de pre-grado .
La enseñanza dirigida para la construcción de competencias busca una transposición didáctica apoyada en un análisis prospectivo y realista de situaciones de vida, en donde la escuela prepara al estudiante o profesional para la diversidad en el mundo, vinculando conocimientos, savoir-faire, actitudes y valores en las diversas situaciones de la vida diaria.
De esta forma, el aprendizaje para el desarrollo de competencias considera los componentes del Saber conocimientos declarados, de Hacer habilidades y del Saber Ser actitudes y valores.
En este sentido en enfermería psiquiátrica se busca un aprendizaje bajo la perspectiva del desarrollo humano, orientada en la acción y en la conciencia social, sustentada en los pilares de la educación, integrando todos estos componentes.
Frente a la necesidad inmediata de revisión y aquello cuestionable en la enseñanza de la enfermería psiquiátrica, se debe buscar nuevas estrategias de enseñanza, que vise la formación y que favorezca las competencias profesionales.
El uso de recursos tecnológicos se han presentado con frecuencia en el contexto actual de la enseñanza en enfermería.
Esta realidad no puede ser ignorada por los docentes de enfermería, que es utilizada a favor del desarrollo de nuevas perspectivas educativas en el área
La utilización de un ambiente virtual Teleduc en la enseñanza de enfermería se reflejó en mejores promedios y mayor cantidad de aciertos en preguntas abiertas, para el grupo que utilizó la tecnología la cual fue evaluada positivamente por los estudiantes.
Estudios sobre el uso de tecnologías para la enseñanza en enfermería favorecen para una mejor inserción de estas nuevas tecnologías de información y comunicación durante el proceso de formación del enfermero.
En los cursos a distancia, la adopción de una teoría o la creación de actividades que consideran varias corrientes interfiere directamente en los contenidos, las actividades, en las interacciones de los participantes y en la flexibilidad para considerar el contexto del alumno, creando la particularidad y la calidad del proceso de enseñanza-aprendizaje.
Al vincular una tecnología a un modelo pedagógico de enseñanza es imprescindible analizar los resultados de esta combinación con la finalidad de garantizar los objetivos del aprendizaje y para contribuir en la mejora de los procesos educativos a través de estas tecnologías.
Este estudio tuvo como objetivo describir y analizar, bajo la perspectiva del desarrollo humano, las discusiones sobre los casos clínicos en-línea con alumnos de la asignatura de Enfermería Psiquiátrica.
MATERIAL Y MÉTODO
Estudio descriptivo y exploratorio, con enfoque cualitativo, cuya intención fue observar, describir y explorar aspectos de una situación investigada.
Lugar y muestra
La muestra fue compuesta por 32 estudiantes participantes del Curso En-línea trastornos de Humor y de Personalidad.
Los sujetos fueron estudiantes del curso de bachiller en Enfermería matriculados en la asignatura de Enfermería Psiquiátrica en una universidad pública del Estado de São Paulo, durante Agosto y Septiembre de 2006.
Recolección de datos
Fueron establecidas fechas y horarios para cada grupo de estudiantes, los cuales recibieron por correo electrónico un caso clínico para discusión, el cual fue realizado a través de la herramienta por conversaciones en tiempo real.
En total fueron realizadas cinco sesiones, con la participación de un psiquiatra especialista en el tema, dos formadores del Curso En-línea y 12 a 15 estudiantes por sesión.
Al finalizar la sesión en ambiente virtual, se coloco en pantalla toda la discusión, incluyendo todos los mensajes enviados.
Análisis de los datos
Los mensajes parte de las discusiones impresas fueron analizadas según la técnica de contenido temático, siendo organizadas por categorías construidas de acuerdo con los pilares de la educación y discutidas según la bibliografía sobre la temática.
Consideraciones éticas
El Proyecto fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo.
Los sujetos fueron debidamente informados sobre la asignatura e investigación, firmando el término de Consentimiento Libre e Informado de acuerdo con la resolución CNS 196/96.
El contenido de las discusiones en cinco sesiones de conversaciones en-línea establecieron 3 categorías de análisis, con base en los pilares que sustentan la educación, Aprendizaje de conocimientos saber, Aprendizaje de procedimientos saber hacer y Aprendizaje actitudinal actitudes y valores.
Aprendizaje de conocimientos saber
El aprendizaje de conocimiento o aprender a conocer, está relacionado con la posibilidad de trabajar a profundidad los conceptos y clasificaciones de un determinado tema, combinado con un conjunto de conocimientos del individuo y de su cultura en general, con la finalidad de poder beneficiarse de las oportunidades ofrecidas por la educación a lo largo de su vida.
La necesidad de los estudiantes en saber inicialmente definir la enfermedad clasificación diagnóstica para posteriormente, avanzar en la asistencia, permitió discusiones sobre el caso durante todas las sesiones en tiempo real.
¿El diagnóstico es borderline?
E9 ¿Cómo dar este diagnóstico?
E1 El estudiante compara los síntomas presentados en el caso clínico con las vivencias personales, con el objetivo de establecer un límite entre las alteraciones manifestadas.
Pero ¿Cuál es el límite para este diagnóstico, pues soy muy impulsiva y también explosiva, cuándo saber que se volvió patológico?
E15 Surgen las subdivisiones en los trastornos, denotando la necesidad de establecer un sistema de clasificación que considere los tipos y la intensidad de los síntomas.
¿Cómo podría ser clasificada la depresión de ese paciente?
E17 Pero, ¿Con esos síntomas puede ser ya considerada depresión moderada?
No lo creo E27 Las necesidades manifestadas por los estudiantes, ofrecen la oportunidad de introducir las definiciones de las patologías estudiadas por parte del formador, despertando el interés del aprendiz e involucrarlo en la discusión.
El formador podrá con tranquilidad, desarrollar los contenidos de acuerdo con el movimiento construido por el grupo de estudiantes durante la discusión, lo que vuelve al aprendizaje más significativo y refuerza la importancia de participar de cada elemento de aprendizaje.
En la siguiente etapa, al sentirse conocedores del tema en discusión, los estudiantes intentaban enumerar las manifestaciones de la enfermedad, indicando comportamientos y haciendo preguntas para confirmar el conocimiento que adquirieron durante las actividades teóricas y prácticas.
Por lo que se percibe, a los pacientes borderline no les agrada ser contrariados ¿es correcto?
E3 Tienen dificultades de enfrentar con los límites impuestos... las reglas E27
También, tienen baja tolerancia a la frustración E21
Esas personas no tienen control de la situación, cuando perciben ya estaba hecho E9
Ellos son bastante sexualizados E26
Todo el tiempo intenta afirmarse E28
Tienen relaciones intensas e inestables E2
Se descuidan de su vestido y cansados E29
Falta de interés en su autocuidado, se alejan de las personas E1
Durante la discusión de los síntomas, el estudiante expresaba su preocupación la agresividad manifestada por el paciente psiquiátrico.
¿Ellos suelen ser muy agresivos? y ¿con sus familiares?
E10 ¿ La agresión es verbal o es más física?
E17 ¿Pueden llegar a agredir físicamente a una persona?
E31 El conocer sobre varios trastornos, que tienen algunas veces síntomas similares lleva al estudiante a intentar distinguir las manifestaciones clínicas para cada uno de los trastornos mentales.
¿Es característico de este tipo de trastorno el trazo de superioridad en relación a las otras personas? ¿o es solo un síntoma maniaco?
E15 Existen casos de depresión en los cuales el paciente también tenga alucinaciones E11
Las expresiones de los estudiantes con respecto a las manifestaciones clínicas de la enfermedad provienen de diversas fuentes de información, como el material dado por la disciplina, las discusiones en la práctica, los comentarios informales con profesores y otros estudiantes y por otros medios de información.
En este sentido, el formador tiene el rol de confirmar las informaciones correctas, corregir y entender las informaciones incorrectas o erróneas.
Además de conducir la discusión para que de forma inicial, los propios estudiantes puedan llegar a algún consenso sobre tales informaciones, para luego completar las informaciones y corregir fallas e informaciones equivocadas.
En la medida en que se desarrollen las discusiones, varios casos y ejemplos fueron dados, los cuales permiten la vivencia del estudiante con la enfermedad mental.
En la UE tuvimos pacientes con ese diagnóstico interrogativo E15
Conocí durante las prácticas un paciente así E11
Atendí una paciente con diabetes en el servicio de medicina con ese trastorno E18
En la UE siempre recibíamos pacientes con ese trastorno... pero solo lo estabilizábamos y lo referenciábamos para otro lugar E24
Las situaciones vividas por los estudiantes van más allá de los límites de los campos de práctica, como el núcleo familiar, los vecinos y la televisión.
Se como es, mi padre tuvo una depresión muy grave E2
Yo tengo seguridad de que mi padre tiene ese trastorno E7
Mi vecina perdió a sus hijos, pues no conseguía cuidar de ellos E21
¿Vera Fisher tiene trastorno de personalidad?E16
La asociación con las vivencias personales de los estudiantes, evidencian el significado del conocimiento, pudiendo ser considerado un parámetro de buen desarrollo en el proceso de enseñanza-aprendizaje.
El constatar la veracidad y la comprensión con respecto a los trastornos mentales fundamenta la búsqueda del estudiante por formas de tratamiento.
Pero, ¿qué generalmente se aplica?
E17 ¿Cuál es el tratamiento propuesto?
E8 ¿Cuál es el tratamiento más indicado?
E30 Se debe considerar que los estudiantes tienen algún conocimiento sobre lo que fue discutido.
¿El tratamiento es similar con el de manía?
E22 ¿La psicoterapia es eficaz?
E27 Los efectos adversos más comunes generalmente pasajeros son: dolor de cabeza, insomnio, nerviosismo, nauseas y diarrea.
E6 Las preguntas que involucran el tratamiento farmacológico para trastornos mentales aparecieron evidentes en las expresiones de los estudiantes.
¿Qué tipos de medicamentos son utilizados para el tratamiento?
E23 ¿De primera, ya recibe tratamiento medicamentoso?
E6 ¿Qué tipo de tratamiento?
¿En este caso, los estabilizadores de humor son los más indicados?
E7 ¿Existen algunos medicamentos que pueden ser asociados y que ayudan al antidepresivo?
E31 ¿El tratamiento con medicamentos funciona?¿Y en los casos extremos?
E23 En determinado momento, algunos estudiantes proponen ampliar la discusión sobre las formas de tratamiento.
¡Atención, no existe solo tratamiento con medicamentos, vamos aprovechar para discutir otros tratamientos que ayudan al paciente y mucho!
E4 Estoy de acuerdo con E4.
Se deben crear otras estrategias además de los medicamentos, estamos dando mucha importancia a los medicamentos E15.
A partir de esta intervención comenzó una discusión sobre otras formas de tratamiento, mostrando que el grupo estuvo de acuerdo frente a lo mencionado.
¿Es verdad que el mejor tratamiento para la depresión grave es el ES electroshock?
E15 En casos más leves, la psicoterapia es suficiente ¿no es verdad?
E4 Con el uso de medicamentos asociados a la psicoterapia el paciente puede controlar sus actitudes impulsivas E32
Algunos estudiantes mantuvieron una posición equilibrada, en cuanto al uso de los diversos tipos de terapias.
Lo esencial en mi opinión, es comenzar el tratamiento con drogas lo más pronto posible para disminuir los síntomas como fatiga, falta de concentración y deseo de cuidarse a si mismo, comenzando una psicoterapia que le permita dar un significado a todo, intentado resolver sus problemas en el trabajo y con la esposa, de la forma más saludable posible E12.
Durante el proceso formativo del enfermero, este observa una influencia muy fuerte del modelo biomédico.
Esta influencia inicia su transformación principalmente en las asignaturas de enfermería psiquiátrica y salud mental.
Aprendizaje de procedimientos saber hacer
El aprendizaje de savoir faire saber hacer tiene por finalidad el desarrollo de competencias que vuelven a la persona apta para enfrentar innúmeras situaciones, siendo capaz de intervenir y modificar la realidad.
En esta categoría, se destacan las intervenciones relacionadas con la necesidad del estudiante en buscar habilidades para el cuidado de los pacientes, durante su práctica profesional.
¿Cómo tratar mejor a este paciente?
E23 ¿Este arrepentimiento debe ser siempre analizado?
¿Cómo se sabe que este es real?¿o que no es parte de la seducción, de la manipulación?
E17 Debe ser muy difícil enfrentar con la seducción de los pacientes ¿no es verdad?
¿Cómo es hecho esto?
E16 El profesional debe estar muy centrado en su función para no ser manipulado E25
Es importante permitir que el paciente reflexione sobre sus actitudes E22
Cuando el paciente se apega a un profesional de salud, ¿él debe alejarse y entregar el caso para otro profesional, o no?
E20 ¿Es difícil que este paciente reconozca su enfermedad?E4
¿Qué hacer en caso de irritación e impaciencia?
E31 Profesor, ¿Qué piensa usted de usar un cuaderno de anotaciones para aliviar las tensiones del paciente?
E8 La enfermedad de una persona, representa generalmente un fuerte dolor para su familia, quienes difícilmente están preparados para enfrentar las consecuencias del familiar enfermo .
Según la opinión de los estudiantes, la familia es un factor importante durante el tratamiento del portador con enfermedad mental.
El tratamiento involucra a la familia E14
Debe existir un seguimiento para la familia, pues ella es un apoyo para el paciente E6
Considero que la familia puede ayudar E9
Los estudiantes saben que los familiares tienen dificultades y no se encuentran preparados para convivir con la enfermedad mental.
Los familiares tienen mucha dificultad E22
Como cualquier familia, donde uno de sus miembros sufre de un problema de salud mental, ella necesita de ayuda E2
Por eso, considero que la familia debe ser también tratada como el paciente E18
Con toda seguridad, la familia es frágil, sin embargo considero que es una ayuda importante para el paciente E4
Las familias, al buscar ayuda en los servicios de salud mental, relatan sus dificultades para enfrentar las crisis y para relacionarse con el enfermo mental, así mismo mencionan sentimientos de culpa, frustración y pesimismo.
Los familiares pueden experimentar dificultades materiales, aislamiento social, e inseguridad frente a la enfermedad.
Conscientes de la problemática, los estudiantes buscan formas de trabajar con la familia del enfermo mental.
Pero ¿Cómo trabajar con aquellos mas cercanos al paciente?
Es decir la familia E16
¿Los familiares son orientados para enfrentar con estas personas?¿Cómo ellos suelen reaccionar frente al paciente?
E20 ¿Cómo conseguir que la familia no enfrente la enfermedad con repulsión o con pesimismo?
E11 ¿Se debe orientar a la familia para que ellos entiendan las actitudes del paciente y no consideren que es algo personal y se sientan heridos E13.
El procedimiento como consecuencia del aprendizaje, se da por la capacidad de organizar acciones para alcanzar una meta.
En esta perspectiva, la adquisición de conocimiento por procedimiento se da a través de la transposición del saber-decir para la condición de saber-hacer .
Trabajar los conocimientos a través de procedimientos en base a la necesidad expresada por los estudiantes, permite que el aprendizaje sea más significativo, por otro lado permite responsabilizar al formador para reconocer en las opiniones de los estudiantes esta necesidad implícita, lo que permite desarrollar habilidades prácticas.
Aprendizaje actitudes y valores saber ser
Aprender a ser, está relacionado con el desarrollo cada vez mayor de la capacidad de autonomía, discernimiento y de responsabilidad personal, lo que genera actitudes y valores coherentes con los principios y deberes de la profesión.
Los conocimientos actitudinales definidos en el plan de estudio de enfermería tenían por finalidad que el estudiante desarrollase empatía y comprensión junto a los pacientes con trastornos de humor y personalidad, con la finalidad de identificar necesidades y desarrollar acciones terapéuticas a través de las relaciones interpersonales.
La actitud surge a partir del modo como se evalúa un objeto, una persona, un hecho o una situación, constituyéndose a partir de los componentes comportamentales, afectivos y cognitivos.
La congruencia de estos factores garantiza la consistencia de una determinada actitud.
Al avanzar en la discusión, se establecen cambios en los componentes afectivos de los estudiantes debido a las manifestaciones de la enfermedad mental.
... es muy angustiante ver una persona querida con comportamiento alterado, peor aún cuando no tenemos una 'explicación' E18
La persona siente cada vez más miedo de quedarse sola, al mismo tiempo no consigue enfrentar la enfermedad!
Por eso, necesita de apoyo, como en cualquier otra enfermedad...
E2 Considero que estas personas involucran más a los profesionales, no se si esto es impresión mía, pero consideró que es uno de los casos más difíciles para enfrentar...E24
Realmente pasar por situaciones así, sin apoyo, debe ser difícil...
E19 Creo que no manipulan por que quieren... es la forma de ser de ellos E21
Debe incomodar a la propia persona ser siempre así.
E15 Es muy difícil tener que estarse controlando todo el tiempo para agrandar a los otros, así ¡no se puede!
E5 Es una vida de mucho sufrimiento.
Debe ser difícil para la persona relacionarse E4
En esos casos es muy difícil para la persona aceptar ser enfermo E27
Estudiantes del Brasil se muestran menos autoritarios, restringidos y discriminatorios frente al portador de trastorno mental, así como, trabajan basados en actitudes mucho más positivas con respecto al enfermo mental si los comparamos con estudiantes chilenos y peruanos.
En este sentido, el cambio en los componentes afectivos contribuyen para determinar actitudes profesionales, en donde los estudiantes desarrollan empatía y comprensión frente al paciente como un ser humano.
Di una orientación sobre el trastorno y luego de conversar bastante con él, lo convencí para que fuese al médico E16
¿No sería interesante hacer grupos?E17
¡Se puede usar la psico-educación!
E12 Creo que todas las familias deben recibir la misma orientación y apoyo de todo el equipo E9
Estamos culminando nuestra formación y ahora en nombre de muchos puedo decir que no tenemos mas ese MIEDO que teníamos con pacientes psiquiátricos...luego de haber participado de las prácticas y cuidar de esos pacientes E4
Es importante que se oriente a la familia y al paciente sobre la enfermedad, así como sobre el tratamiento a ser seguido E30
El estudiante reconoce la importancia de la profesión y comienza a tomar conciencia y se responsabiliza por el cuidado.
Reconociendo la importancia de su desempeño profesional como parte de un equipo que cuida de portadores con trastornos mentales.
El mayor recurso técnico que tenemos en psiquiatría, somos nosotros E12
Considero que enfermería, entrenada de forma adecuada, tiene la capacidad de desarrollar un trabajo eficiente con pacientes borderline, tanto de tipo individual como familiar E11
Considero que no debemos alejarnos, pero si imponer limites E24
Considero que las consultas de enfermería semanales serían importantísimas E5
Para el formador esta es una oportunidad para desencadenar la discusión sobre los sentimientos de los estudiantes frente a la enfermedad, así como los valores y principios éticos de la profesión.
Se evidencian tres aspectos del aprendizaje, desarrollados por los estudiantes de enfermería de la disciplina de Enfermería Psiquiátrica, a través de las discusiones virtuales de casos con trastornos mentales a través de conversaciones en-línea: aprendizaje de conocimientos, aprendizaje de procedimientos y aprendizaje de actitudes y valores.
Con respecto al aprendizaje de procedimientos saber hacer se destacaron el cuidado con el paciente psiquiátrico y las acciones dirigidas a la familia del enfermo mental.
El aprendizaje de actitudes y valores saber ser destaca el cambio de los componentes afectivos frente al enfermo mental, desarrollando empatía, conciencia y responsabilidad en la asistencia de enfermería psiquiátrica.
Las discusiones de los casos clínicos realizados en tiempo real, muestran la importancia en la participación activa del estudiante durante el proceso de enseñanza-aprendizaje, valorizando las estrategias pedagógicas utilizadas para esta finalidad.
Durante las discusiones virtuales, las conversaciones en tiempo real son consideradas una de las formas más directas y "en vivo" de comunicación en relación a otras herramientas de comunicación virtual, lo cual contribuye para reducir posibles barreras emocionales en el estudiante.
En este estudio, las discusiones analizadas muestran el cambio del estudiante en diversos aspectos, los que se relacionan con el aprendizaje, tales como conocimientos previos, dudas, vivencias personales y sociales con el tema, sentimientos y angustias.
De modo general, las tecnologías educativas constituyen recursos cada vez mas elaborados, que apoyan los procesos de aprendizaje.
Se considera que la característica más importante de estos recursos sean la posibilidad de trabajar con diversas referencias bibliografías pedagógicas.
En este sentido, el presente estudio mostró que el uso de ambiente virtual para el aprendizaje de enfermería psiquiátrica en la perspectiva de desarrollo humano, esta orientado para la acción y para la conciencia social, fundamentada en los pilares de la educación.
Así mismo, los resultados fundamentan la riqueza en la discusión para el aprendizaje del estudiante y la potencialidad en cuanto al uso de recursos tecnológicos, como herramientas de comunicación en tiempo real, para apoyar e incrementar las posibilidades educativas en enfermería psiquiátrica.
Las enfermedades cardiovasculares lideran el grupo de los trastornos clínicos por demostrar un porcentaje mayor de hospitalización y mortalidad, además de presentar un aumento progresivo de incidencia en la población debido al envejecimiento concomitante con el desarrollo de las terapias y de las tecnologías de la salud.
Una estimación realizada por el DATASUS, atribuye un gasto oneroso al sistema de salud del país durante el año de 2015, cerca de 700 millones de reales, sólo para personas con insuficiencia cardíaca e infarto agudo de miocardio.
Generalmente, aquéllos que reciben el diagnóstico de enfermedades cardiovasculares presentan capacidad funcional y calidad de vida reducidas, con problemas de desarrollo en la infancia, ya que la dolencia acarrea un comprometimiento sistémico que resulta en incapacidades.
Delante de este cuadro, los enfermeros vienen enfrentando diversos desafíos y, como consecuencia, han alcanzado resultados que los distinguen, otorgándoles un papel importante en las diferentes dimensiones del cuidado, como es el caso de las directivas nacionales e internacionales que reconocen los beneficios que el enfermero brinda a los pacientes durante el acompañamiento en programas de manejo de enfermedades y en programas educativos.
El desarrollo y la validación de escalas e instrumentos de medida los auxilian en el establecimiento de acciones y en la toma de decisiones para mejorar el proceso salud y enfermedad del individuo.
También es bueno destacar los avances recientes de la cardiología, cuya apropiación del conocimiento a través del estudio y de la comprensión de las enfermedades, de tratamientos y de manifestaciones clínicas, lleva al empoderamiento en debates y discusiones clínicas junto al equipo de salud.
A pesar de las grandes posibilidades y de la necesidad de actuación del enfermero, el ambiente sanitario está marcado por variables desafiadoras, como la falta de mano de obra, de estructura física, de equipos y materiales, salarios inadecuados, doble turno, esfuerzo físico constante y riesgo de accidentes, lo que demuestra que existen deficiencias en la calidad de la atención, a menudo revelando un patrón de descenso en los resultados.
A la vista de esta situación potencialmente similar en diferentes partes del mundo, ¿cómo podemos construir un futuro prometedor para la enfermería cardiológica?
Nos damos cuenta que hay escasez de intervenciones que consoliden el curso de la profesión, que lleven al dominio de la ciencia de la enfermería basada en la evidencia, centrada en objetivos previamente establecidos.
Existe la necesidad de implementar acciones que demuestren el desempeño de una enfermería consciente de su papel, centrado en el paciente y en su familia; acciones que se reflejen a través de juicios coherentes, que refuten los resultados obtenidos.
Ante las actualizaciones constantes en el área de la cardiología, existe aún la necesidad de avanzar en el área de la tecnología para el manejo seguro de los dispositivos y aparatos, así como también de sus riesgos y beneficios.
La apropiación de los elementos que constituyen los fenómenos de la enfermería debe dirigir las acciones de búsqueda del conocimiento y desarrollo de la disciplina, evitando la hegemonía del modelo biomédico, cuya influencia es necesaria para la buena conducta del enfermero profesional.
Sin embargo, el uso predominante o exclusivo de este modelo desfigura al profesional, impidiendo el progreso de la ciencia.
En un proceso visionario de crecimiento profesional, es imprescindible fomentar estudios centrados en los diagnósticos de enfermería y en mejores intervenciones para modificar su estado y permitir que los enfermeros se adueñen de los conocimientos y desarrollen la ciencia de la enfermería.
El énfasis en los estudios de perfeccionamiento del diagnóstico, la definición de elementos de taxonomías y la identificación de nuevos fenómenos son útiles para la consolidación del cuerpo del conocimiento de la enfermería; los estudios de aplicabilidad y eficacia de las intervenciones que presentan resultados positivos añaden visibilidad y garantizan óptimos estándares de atención.
Es evidente que hay una necesidad urgente de reducir la brecha entre la asistencia sanitaria en el hospital a nivel primario, suministrando educación continua al receptor de los cuidados de enfermería y, en consecuencia, se verá el cambio de comportamiento y la autogestión de la enfermedad, incluyendo modelos innovadores, tales como las consultas ambulatorias, consultas telefónicas, técnicas de entrenamiento y entrenamiento individualizado.
Con relación a las acciones de prevención secundaria en diferentes contextos sanitarios, los profesionales de enfermería deben ser alentados para explorar tecnologías, como las aplicaciones móviles y páginas web.
Se han logrado avances en el conocimiento progresivo de la enfermería cardiovascular que ayudan en la actuación segura de los trastornos patológicos, pero no se debe perder el foco sobre el papel desempeñado por los enfermeros, cuyo objetivo es abarcar y tomar pose de los fenómenos de la disciplina de enfermería, los cuales consolidan y apoyan el desarrollo de la profesión.
En las últimas décadas, el discurso sobre la moral y la ética ha estado matizado y dinamizado, así como influenciado y definido por las fuerzas culturales que se han gestado gracias al sistema sociopolítico, socioeconómico y político-económico homogeneizador de la cultura occidental, hibridado por la cultura latinoamericana.
Pero en medio de todas estas dinámicas el hombre debe jugarse la vida, ya sea occidental, occidentalizado, asiático, africano, o de cualquier parte del mundo donde esté presente el síndrome occidentalizador de la vida humana.
Pensar la vida desde otros esquemas que no sean los occidentales es casi imposible por la misma historia que se ha tejido alrededor de dicho fenómeno.
Para este apartado de nuestra Revista Latinoamericana de Bioética se trata de rescatar el sentido de algunos elementos occidentales, que posiblemente no son exclusivos de esta cultura, pero que se han ido inmiscuyendo en las culturas occidento-dependientes; estos elementos son la ética del cuidado, la solidaridad y la dignidad humana, aspectos que hacen parte del estudio, el avance y la investigación Bioética en el contexto del siglo XXI.
La ética del cuidado no se toma aquí exclusivamente como cuidado con paliativos en caso de enfermedad, sino que esta ética va más allá, va desde el cuidado de la vida individual hasta la vida colectiva, desde el inicio y gestación de la vida hasta su mismo desarrollo aspecto que se puede constatar en lo que desarrolla en su artículo Amparo Zárate sobre el aborto.
Pero esto no se puede limitar únicamente al proceso de la vida humana; reducir la ética del cuidado a un concepto antropocentrista sería ratificar y validar acciones que van en contra de la naturaleza y todo aquello que es vida y que no se considera humano.
La ética del cuidado es del cuidado del planeta, es decir, que la tarea de la Bioética no se limita solamente a lo médico y jurídico, sino que debe encargarse de fomentar una ética del cuidado centrada en afrontar las amenazas de las crisis sociales y ecológicas que acompañan al mundo contemporáneo, que como lo plantean Carlos Parra y Harold Muñoz, en el contexto de las dinámicas de mercado es necesario y urgente establecer "la responsabilidad social empresarial ambiental."
En este sentido, es primordial una ética ¿Bioética? del cuidado de los niños, de los ancianos, del reino animal, mineral y vegetal, de todo lo que signifique vida y que proporcione lo necesario para preservar la vida; en otras palabras, es lo que algunos autores y teóricos denominan "ética planetaria", o lo que plantea José Arlés Gómez sobre la "ecoética".
Pero, ¿cómo lograr esto?
Es una tarea Bioética: entre la ética del cuidado, la solidaridad y la dignidad Juan María Cuevas Silva que se debe afrontar entre todos, saltar de una ética de la individualidad y la preservación de clases sociales a una ética de la solidaridad y la cooperación.
La solidaridad y la cooperación son valores maltratados por el sistema de mercado capitalista avasallador, por el influjo del concepto de "calidad de vida basada en la individualidad", en el que cada quien se preocupa por su bienestar sin importar el malestar que cause a otro, al otro, a lo otro.
Una primera tarea es el imperante reconocimiento del otro como ser vivo que aporta a la vida, como ser del que se necesita y necesita del otro y de lo otro, es decir, de sus especie y de la naturaleza.
Es hora de desanclar la solidaridad de la concepción axiológica antropocentrista, que libera de impuestos a empresas y multinacionales, o del concepto religioso moralista en el que hay que ayudar al otro porque Dios lo ha sugerido así.
La solidaridad es un principio natural de las especies, quienes se protegen y se ayudan para preservar la vida y hasta se ocupan de no destruir totalmente lo que les proporciona la sobrevivencia; razón por la cual es imperante, desde los planteamientos de Carlos Abellán y Fabio Maluf: "apostamos por una Bioética que responda a las necesidades de la sociedad ... con la solvencia de quien conoce la verdad sobre el ser humano, su vida y su dignidad".
No basta con ser solidarios y cooperativos en medio de las vicisitudes y dificultades de la vida en su totalidad, sino que es necesario destacar la importancia de la dignidad, de reconocer a cada quien y a cada cual por lo que es y significa, no solamente por lo que sirve y aporta a los mecanismos del mercado capitalista.
La dignidad humana se ha visto afectada por la pobreza; este aspecto, desde la propuesta de Jorge Antonio Llamas, "se ha convertido en un tema mítico donde las doctrinas económicas y sociales no la han podido definir ni medir eficazmente", pero sí la han podido aumentar significativamente.
Pero, ¿por qué iniciar con la dignidad humana?
Es sencillo: porque el hombre es el ser que le ha quitado la dignidad a los demás seres, si la dignidad humana está en crisis, por ende, se afecta la dignidad de la naturaleza y de los animales, y por esto es importante, desde los planteamientos de Esperanza Avella, Claudia Cordero y Germán Vélez, formar en la ética a quienes tienen a cargo el cuidado de la vida humana, como por ejemplo en el ámbito médico.
Los discursos políticos tienen elementos bio-políticos, que se pueden profundizar en el artículo de Jorge E. Martínez y Yuri A. Guarín, de tal manera que la sociedad del control y del poder ya no se ejecuta desde las ideologías, sino que ha inmiscuido al cuerpo como parte de un sistema sociopolítico y socioeconómico que en sus juegos de poder incluye la naturaleza en toda su dimensión, hecho que altera su carácter de dignidad, a ultranza de la calidad, la productividad y el mercado.
Ciencia y técnica, más economía, política y sociedad, desde los parámetros de las paradigmáticas democracias, las exigencias de los mercados y unido a las crisis sociales y ecológicas, exigen a la Bioética fomentar, de manera téorica y práctica, la ética del cuidado, la solidaridad y el fomento de la dignidad de la vida en su totalidad.
La Revista Latinoamericana de Bioética, en su compromiso académico, intelectual y de responsabilidad social, se propone hacer públicos los trabajos de investigación, reflexión o revisión que estén encaminados a promulgar, defender, divulgar o dar a conocer avances en estos campos importantes, no solo para la ciencia, sino también para la humanidad.
Introducción
La política de la Unión Europea UE sobre educación en enfermería ha estado cambiando los procedimientos en las escuelas de enfermería de toda Europa, con el objetivo de unificar la estructura educativa y garantizar la igualdad en la cualificación profesional.
De acuerdo a las recomendaciones de la UE, al menos el 50% del total de horas de estudios de enfermería tiene que ser completado con experiencias de prácticas clínicas 77/453 / CEE, y los estudiantes deben ser supervisados por un profesional de enfermería en estas prácticas.
Los nuevos modelos de aprendizaje enfatizan también la importancia de los lugares de prácticas clínicas con el propósito de conseguir un desarrollo adecuado de competencia por los estudiantes.
Las Prácticas Clínicas, o la ubicación clínica, ha sido definida como la red interactiva de fuerzas dentro de la clínica que tiene una influencia sobre los resultados clínicos de aprendizaje de los estudiantes.
Se sabe que no todas ls Prácticas Clínicas pueden proporcionar a los estudiantes de enfermería un ambiente de aprendizaje positivo, y, teniendo en cuenta que los estudiantes pasan una parte importante de su formación en estos lugares, una evaluación de este escenario y la retroalimentación de los estudiantes sobre la calidad de su aprendizaje debe ser una prioridad para quienes están involucrados en la formación de enfermería.
La literatura muestra que la calidad del entorno de aprendizaje depende de una variedad de factores, incluyendo las características del lugar de las Prácticas Clínicas, el grado de compatibilidad con los objetivos de aprendizaje y la capacidad de proporcionar oportunidades para que los estudiantes aprendan, así como la relación entre los estudiantes, profesionales sanitarios y profesores universitarios.
El sentimiento de reconocimiento / apego en los ámbitos de aprendizaje clínico y una auténtica relación de los estudiantes con los tutores y miembros del equipo de salud son considerados como elementos clave para estimular la autoconfianza del alumnado y la confiabilidad, lo que favorece el proceso de aprendizaje.
Los factores que los estudiantes identifican como facilitadores de aprendizaje incluyen la estimulación de la responsabilidad y la autonomía, la provisión de oportunidades para llevar a cabo diferentes tareas, la prestación de apoyo, así como la retroalimentación sobre el rendimiento del alumnado de preceptores y profesores.
Las variables consideradas como obstaculizadores del proceso de aprendizaje incluyen la falta de confianza en los estudiantes de enfermería mostrada por preceptores, la discontinuidad en la supervisión, la escasez de oportunidades para llevar a cabo los procedimientos prácticos y los sentimientos de insuficiencia y baja autoestima entre los estudiantes.
Las percepciones de los estudiantes sobre la calidad del lugar de aprendizaje y el modelo de tutoría pueden proporcionar información valiosa para educadores relacionada con el proceso de aprendizaje en el entorno de práctica clínica.
Sin embargo, debe señalarse que pocas herramientas de evaluación han sido desarrolladas para investigar este tipo de percepciones.
Además, los modelos de tutoría pueden influir en el proceso de aprendizaje dentro de las Prácticas Clínicas.
Entre las muchas diferentes definiciones del modelo de tutoría que se encuentran en la literatura, el modelo de preceptoria, en el que un estudiante está bajo la supervisión de una enfermera, es uno de los más frecuentes para la educación en enfermería.
Los resultados de los modelos de tutoría para el aprendizaje clínico son también un asunto que necesita más investigación, especialmente cuando se trata de las experiencias prácticas en la Atención Primaria de Salud APS.
El objetivo del presente estudio fue evaluar la percepción de estudiantes en la calidad de las Prácticas Clínicas en la APS y para evaluar la influencia de los diferentes procesos de tutoría en el aprendizaje del estudiante.
Un estudio analítico transversal se llevó a cabo con 122 estudiantes en el 2º y 3º curso de carrera de enfermería de la escuela Puerta de Hierro Universidad Autónoma de Madrid, Madrid, Comunidad Autónoma de Madrid, España durante el periodo académico de 2009 y 2010.
El aprendizaje clínico se llevó a cabo durante 5 semanas en APS en tres áreas de salud dentro de la Comunidad Autónoma de Madrid.
Paralelamente a su aprendizaje clínico, los estudiantes tenían que estudiar dos materias de Enfermería Comunitaria, las cuales eran ofertadas en el segundo año y en el tercer año de la carrera de enfermería.
Los estudiantes podían optar por hacer el aprendizaje clínico durante cualquiera de los tres períodos de un año académico.
Cada estudiante tenía un preceptor que era responsable de su supervisión durante el aprendizaje clínico.
El preceptor era una enfermera que trabaja en los servicios de APS, que "asume voluntariamente la responsabilidad de aprendizaje clínico y práctico de los estudiantes dentro de su lugar de trabajo durante sus horas de trabajo; mediante la planificación, coordinación y evaluación del proceso de aprendizaje".
Además del preceptor, el profesor también estaba implicado con la experiencia de Prácticas Clínicas.
El profesor era un miembro del cuerpo docente que coordinó y supervisó el proceso de aprendizaje clínico en su totalidad, aseguró la comunicación entre el alumno y el preceptor, y actuó como facilitador del aprendizaje.
Un índice sintético, del 0-10, se calculó para el grado de aprendizaje clínico.
Mediante el uso de un cuestionario estructurado, los preceptores evaluaron las actitudes y habilidades de los estudiantes en las Prácticas Clínicas, durante las visitas domiciliarias y con relación a los procedimientos de enfermería que comprenden el 40% del índice sintético y una auto-evaluación realizada por el estudiante que comprende el 15% del índice sintético.
Dos trabajos escritos fueron evaluados por el profesor responsable, uno centrado en un caso clínico 25% del índice y el otro centrado en un análisis de situación de salud en el área de la salud 20% del índice.
Este índice sintético fue aplicado y validado en un estudio previo.
También se consideró la calificación final de las materias de "Enfermería Comunitaria", que consistía en una puntuación de la prueba escrita de 0 a 10 para describir el rendimiento de los estudiantes.
El modelo de tutoría se definió como el proceso de apoyo proporcionado durante el aprendizaje clínico, caracterizado por reuniones de evaluación, el uso de estrategias de enseñanza activa, y la comunicación activa entre los estudiantes, preceptores y profesores.
Con el fin de definir una definición operacional del modelo de tutoría, utilizamos una guía de observación estructurada para verificar tres tipos de proceso de tutoría:
-Proceso de profesor-alumno: la comunicación durante el período de aprendizaje clínico por correo electrónico y/o retroalimentación de los borradores de los trabajos mencionados anteriormente.
-Proceso de preceptor-profesor: la comunicación durante el período de aprendizaje clínico por correo electrónico y/o haber asistido a la reunión de evaluación final.
-Proceso mixto: se produjeron los dos procesos de tutoría mencionados antes.
La percepción del estudiante de la calidad de las Prácticas Clínicas se evaluó mediante una versión modificada de la Herramienta de Evaluación de Prácticas Clínicas Cilical Placement Evaluation Tool, CPET en inglés, que consistía en un cuestionario autoadministrado de 17 ítems con una escala Likert de cinco puntos Figura 1.
Después de obtener el permiso de sus autores Mosley, Mead y Moran de la Universidad de Glamorgan, Reino Unido, se aprobó y validó la herramienta original para la lengua y la cultura española; presentando un valor alfa de Cronbach de 0,89.
En esta versión CPET, una puntuación más baja significa una percepción mejor del lugar de las Prácticas Clínicas .
Una percepción óptima de las Prácticas Clínicas se consideró para aquellas puntuaciones por debajo del percentil 50, y una percepción subóptima se consideró para aquellas puntuaciones por encima del percentil 50.
El cuestionario CPET se proporcionó a los estudiantes en el último día del período de aprendizaje clínico.
Los estudiantes fueron orientados a llenar el cuestionario dentro de las 48 horas y entregarlo al profesor que coordinó el aprendizaje clínico.
El grado de aprendizaje clínico medido en una escala de 0 a 10 - obtenido por el índice sintético como se describió anteriormente - fue considerado la variable dependiente.
Las variables independientes fueron: la percepción del alumnado de la 'd de las Prácticasa Clínicas - que se obtuvo por la versión CPET modificada; y el tipo de proceso de tutoría profesor-alumno, profesor-preceptor, mixto.
Se incluyeron también como variables independientes la edad del estudiante; el sexo del estudiante, la ubicación de las Prácticas Clínicas Area de APS, con las letras A, B o C, el año académico 2ª o 3ª, el periodo académico 1º, 2º o 3º y la nota final de las materias de "Enfermería Comunitária".
Para el análisis de los datos, se realizó un análisis univariado medidas de tendencia central y de dispersión o porcentajes, dependiendo de la naturaleza de las variables y análisis bivariantes prueba t de Student, ANOVA, y coeficiente de correlación de Pearson.
Un análisis multivariable también se desarrolló utilizando una regresión lineal múltiple.
La variable dependiente fue el aprendizaje clínico y las variables explicativas fueron las señaladas como variables independientes, las cuales estaban asociadas con el aprendizaje clínico a nivel bivariante, considerando un valor de p ≤ 0,20.
Un nivel de significación inferior a 0,05 se utilizó para todos los análisis excepto para el análisis de regresión.
Las variables dummy se consideraron significativas incluso si algunas categorías no habían presentado un valor de p de ≤ 0,05.
Se estimaron los intervalos de confianza 95%.
Se utilizó el software SPSS v.17.
El estudio se realizó de acuerdo con las directrices éticas de la Declaración de Helsinki.
Para llevar a cabo el estudio, se obtuvieron permisos institucionales.
Los objetivos y procedimientos del estudio fueron explicados anteriormente para los estudiantes y los procedimientos éticos con la gestión de datos se siguieron estrictamente.
Como los estudiantes pueden ser considerados una población vulnerable, la participación era voluntaria y el consentimiento informado se obtuvo de todos los sujetos que aceptaron participar.
La tasa de respuesta fue del 91,8% n=112.
El promedio de edad de los estudiantes fue 22,06 años con una desviación estándar DE de 4,7 años.
La mayoría de los encuestados eran mujeres 91,9%, n=109.
Un total de 56,3% n=63 eran estudiantes de tercer año y el 42,3% n=47 llevó a cabo su aprendizaje clínico en la APS zona B. En lo que se refiere al proceso de tutoría, en el 45,2% de los estudiantes n=42 se identificó un proceso de profesor-preceptor, en el 29% n=27 se identificó un proceso mixto y sólo en el 10,8% n=10 se identificó un proceso de profesor-alumno.
Los datos sobre el proceso de tutoría no estaban disponibles para el 15,1% n=14 de los estudiantes.
Las Prácticas Clínicas se evaluaron como "óptimas" por el 55,1% n=59 de los estudiantes.
El promedio de la calificación de aprendizaje clínico fue 7,89 DE=0,84; IC95%: 7,73-8,06.
La nota media de las materias de Enfermería Comunitaria fue 6,52 DE=1,49; IC95%: 6,24 a 6,80 Tabla 1.
En cuanto a los items CPET, un mayor nivel de acuerdo fue identificado en los siguientes items: "Entre el equipo y yo hubo buena relación" 80,4%, n=90, "Tuve una buena relación de trabajo con el preceptor/a" 77,7%, n=87 y "Estuve motivado y con entusiasmo para aprender " 77,5%, n=86.
Un nivel más bajo de acuerdo fue identificado en los items: " El equipo me explicó los procedimientos " 52,7%, n=59, " Las enfermeras me informaron acerca de los cuidados que daban asus pacientes " 52,7%, n=59, y " el equipo me animó a hacer preguntas "38,4%, n=43 Tabla 2.
En el análisis bivariante, las calificaciones más altas en el aprendizaje clínico están relacionadas con ser mujer, estudiantes de tercer año, zona B de APS, proceso de tutoría "profesor-alumno" y las Prácticas Clínicas percibidas como óptimas.
Sin embargo, se encontró significación estadística sólo para el "año académico" 7,17 en el segundo año y 8,36 en el tercer año, p <0,001 y "Zona de la APS" 7,44 en la zona A; 8,01 en la zona B y 7,86 en la zona C, p = 0,03 Tabla 3.
No hubo evidencia de una asociación entre el aprendizaje clínico y la edad de los estudiantes coeficiente de correlación de Pearson: 0,22; p=0,820.
Sin embargo, hubo evidencia de una asociación con las calificaciones obtenidas en las materias "Enfermería Comunitária" coeficiente de correlación de Pearson: 0,435; p <001.
El modelo de regresión lineal múltiple ajustado por edad, sexo y calificaciones en las materias "enfermería comunitaria" presenta una buena capacidad explicativa coeficiente de determinación = 0,597; F = 19,459, p <0,001.
El modelo incluyó las variables del "año académico" coeficiente beta = 1.042 para el tercer año, categoría de referencia es el segundo año, "Área de APS" coeficiente beta = 0,271 para el número de la zona C y el coeficiente beta = 0,308 para la zona B, siendo categoría de referencia zona a y la "percepción de las Prácticas clínicas" coeficiente beta = - 0,204 para la percepción subóptima donde la percepción óptima es la categoría de referencia Tabla 4.
Discusión
Nuestros resultados resaltan que el aprendizaje clínico de los estudiantes de enfermería en los entornos de APS se asocia con el momento de tiempo particular dentro de sus estudios mejores resultados en el tercer año, con la ubicación del aprendizaje clínico, y con la percepción acerca de las Prácticas Clínicas mejores resultados cuando hay una percepción óptima.
Un estudio cualitativo con un enfoque fenomenológico muestra la importancia de que los estudiantes atribuyen a las Prácticas Clínicas con el fin de lograr buenas experiencias de aprendizaje clínico.
Por otra parte, los autores señalan que los profesionales de la salud tienen una gran influencia en el estudiante, que necesita recibir el reconocimiento y el apoyo de los diferentes miembros del equipo, aparte de su preceptora.
Otros estudios también confirman que la relación entre los estudiantes y las enfermeras clínicas tiene una influencia significativa en las experiencias de aprendizaje en las Prácticas Clínicas.
Otros autores han señalado que la comunicación y la cooperación son la base de las relaciones de supervisión adecuadas.
Además, Bisholt et al., llegó a la conclusión de que tener situaciones de aprendizaje significativas es un aspecto relevante mencionado por los estudiantes.
Estos resultados son consistentes con los obtenidos en el presente estudio, donde los elementos que fueron mejor percibidos por los estudiantes se centraron en la buena relación ya sea con el equipo o con el preceptor y en la motivación para aprender.
El aprendizaje clínico más alto mostrado por estudiantes de tercer año podría explicarse por el hecho de que los estudiantes habían estado utilizando una metodología reflexiva basada en la autoevaluación durante dos años durante el segundo y tercer año, frente a estudiantes de segundo año que sólo lo habían utilizado durante un año.
Esto coincide con las conclusiones obtenidas en una revisión de la literatura que muestra que las actividades reflexivas proporcionan oportunidades a los estudiantes para el desarrollo del pensamiento crítico y herramientas para el autoaprendizaje.
Además, Brugnolli et al señalan que una preceptoria eficaz es la que incluye un proceso reflexivo de trabajo, destacando el papel activo de los estudiantes para guiar su propio proceso de aprendizaje.
En cuanto a la zona de APS donde se llevó a cabo el aprendizaje clínico, este estudio no nos permite aclarar por qué la zona influencia el aprendizaje clínico de una manera relevante e independiente.
Es importante mencionar que no había diferencias significativas entre dichas zonas de APS incluidas en el estudio, en lo relativo a al curso académico, el proceso de tutoría llevado a cabo, y la percepción acerca de la Prácticas Clínicas que tuvieron los estudiantes.
Algunos otros factores descritos en la literatura, pero no incluidos en esta investigación, tales como una formación adecuada a los preceptores, el ambiente pedagógico y los patrones de liderazgo efectivo, posiblemente, puede desempeñar un papel para explicar esta influencia .
Los procesos de tutoría que vinculan profesores, preceptores y estudiantes, si bien tienen influencia en el aprendizaje, no permanecieron luego del análisis como una variable explicativa en los modelos multivariables.
Sin embargo, es importante hacer hincapié en un estudio que demostró que dos de los seis factores esenciales identificados para conseguir un entorno de aprendizaje clínico de buena calidad son: la motivación intrínseca del estudiante para el auto-aprendizaje y controlar que los estudiantes puedan tener que diseñar su propio aprendizaje.
Un ensayo clínico pragmático analizó el impacto que las estrategias de tutoría tienen sobre la exactitud en el razonamiento de diagnóstico; demostró que el grupo experimental de estudiantes hicieron menos hipótesis incorrectas en los casos simulados.
Otro estudio cuasi-experimental señaló que el portafolio de enseñanza que incluye la dinámica reflexiva y auto-evaluación mejoró las habilidades clínicas de los estudiantes, especialmente en el rendimiento de los informes de casos.
La supervisión clínica llevada a cabo por los profesores lograron conductas más complejas: los estudiantes discuten más de sus necesidades de aprendizaje, establecieron más conexiones entre la teoría y la práctica, y estaban más motivados a la reflexión.
Estos resultados son consistentes con nuestros resultados, que muestran que los estudiantes con mejores calificaciones en el aprendizaje clínico fueron los que tuvieron un papel activo en el proceso de tutoría y enviaron correos electrónicos y borradores de sus tareas al profesor proceso de tutoría profesor-alumno.
Morley muestra que el apoyo a los estudiantes de enfermería en la práctica con herramientas adicionales de comunicación online es un mecanismo eficaz para mejorar el aprendizaje clínico.
Por otro lado, las estrategias de preceptoría que estimulan a los estudiantes a plantear preguntas y profundizar en la construcción del conocimiento, son considerados por los estudiantes como más efectivos, y estos aspectos presentan deficiencias más grandes en las prácticas clínicas analizadas en este estudio.
Estos hallazgos pueden aportar elementos que ayuden a comprender las notas más bajas de aprendizaje clínico cuando el proceso de tutoría fue preceptor-profesor, en el que el estudiante no participó en el proceso.
En general, la percepción de los estudiantes sobre la calidad de las Prácticas Clínicas en APS es altamente positivo, como se muestra también en otros estudios.
Las Prácticas en la APS indican un mayor abanico de oportunidades para aprender de preceptores que organizan y planifican el aprendizaje clínico, además de tener una relación más cercana con el estudiante.
En cuanto a las limitaciones del estudio, vale la pena mencionar que el tamaño de la muestra no permitió llevar a cabo analisis estratificados o de subgrupo, lo que habría sido pertinente para la investigación adicional en el proceso de tutoría hubo muy pocos individuos en algunas de las categorías.
Además, un posible sesgo de información relacionada con las respuestas socialmente deseables necesita ser considerado, a pesar del cumplimiento de los procedimientos éticos, ya que esto puede contribuir a una sobreestimación de la evaluación positiva de los entornos de aprendizaje.
Como puntos fuertes de este estudio, debe tenerse en cuenta la alta tasa de respuesta obtenida; lo que reduce la probabilidad de un sesgo de selección.
Por otra parte, el carácter analítico del diseño asegurando la secuencia temporal adecuada entre los factores que influyen y la variable de resultado, contribuye a un criterio importante para la causalidad.
Por otra parte, el CPET es una herramienta que ha permitido obtener datos fiables y válidos después de su adaptación y validación para el ambiente español.
Sobre la base del alcance del estudio, la generalización de los resultados se limita a los entornos de aprendizaje clínico de APS.
Se necesita más investigación para explorar estas relaciones en otros tipos de Prácticas Clínicas.
Podemos decir que los resultados tienen validez externa para todos los ambientes de aprendizaje clínico en la formación de enfermería en el que se asigna a cada estudiante a un preceptor enfermera, además de un profesor responsable del aprendizaje clínico.
Conclusiones
El aprendizaje clínico de los estudiantes en la APS se asocia con el momento de realización dentro del programa de estudios, el lugar en el que se lleva a cabo y la percepción de las Prácticas Clínicas.
Una buena relación, incluyendo retroalimentación y las estrategias de aprendizaje reflexivo entre el preceptor y el alumno, es muy importante para el desarrollo de un entorno educativo adecuado orientado al aprendizaje clínico óptimo.
En general, las percepciones de los estudiantes sobre la calidad de los entornos de prácticas son altamente positivos, y la APS es conocida como un campo que ofrece buenas oportunidades a los estudiantes para mejorar sus competencias y habilidades.
El análisis de las Prácticas Clínicas muestra los elementos esenciales para que los estudiantes aprendan.
Estos elementos permiten el diseño apropiado de aprendizaje clínico en los entornos profesionales y el desarrollo de competencias de los futuros profesionales de enfermería.
Aprender a ser enfermera es un proceso multidimensional que exige tiempo desde dos perspectivas diferentes: la práctica de enfermería en el campo, y una relación de supervisión y apoyo en adecuados entornos de aprendizaje.
La perspectiva clínica de los estudiantes sobre la calidad de la educación contribuye al conocimiento del desarrollo de mejores experiencias educativas.
La protección y seguridad del niño y su acompañante y sus implicaciones en la área de la salud han sido propulsoras de investigaciones, sin embargo, se identifican pocos estudios que aborden el asunto y problematicen las numerosas interfaces que la protección y seguridad del usuario, permitiendo discutir sobre la calidad del cuidado en salud.
Esa problemática acentúa la temática violencia institucional, perpetrada en los servicios de atención a la salud, la cual es poco discutida y contextualizada por ser asunto de difícil abordaje y, a veces, imperceptible para la mayoría de los profesionales y hasta por los propios usuarios.
Los actores participantes en ese contexto son varios equipo de enfermería, médica, servicio social, entre otros, las situaciones son distintas contenciones mecánicas desnecesarias, errores de prescripción, errores en la administración de medicamentos, solicitación de exámenes indebidos, ayunos prolongados y procedimientos quirúrgicos no programados previamente, burocratización de la atención, inflexibilidad relacionada al acompañante, agresiones verbales, desinformación, entre otros e imprevisibles.
La seguridad de los usuarios de los servicios queda expuesta a riesgos, errores, eventos adversos y/o accidentes durante la atención a la salud.
Los ambientes de salud se caracterizan por grandes complejidades, relacionadas a las tecnologías, a los equipos multiprofesionales de trabajadores que desarrollan su práctica en esos ambientes, con determinadas especificidades.
Así, se observa, con mucha frecuencia, que el profesional de salud tiene por costumbre valerse de las relaciones de poder y dominación que caracterizan su praxis en relación a los usuarios de un servicio, sea este, en el hospital, en el puesto de salud, en la emergencia, entre otros.
En este estudio, el contexto del hospital es particularizado y, en ese sentido, reside la importancia de problematizar el tema y contextualizarlo a las políticas de humanización de la asistencia a la salud y de protección.
Los profesionales de salud deben preocuparse con la garantía de los derechos de los niños y adolescentes y se comprometer con la promoción de la salud de la población, conforme el Estatuto del Niño y del Adolescente ECA.
Entre 3 y 4% de los pacientes hospitalizados son perjudicados por las acciones de cuidado que supuestamente deberían ayudarlos.
Se estima que, aproximadamente, entre 44 y 98 mil americanos mueren a cada año como resultado de errores en la asistencia a la salud.
A partir de esto, se discute que los servicios de salud deberían ser calificados para prevenir errores.
No se encuentra en la literatura estadísticas que contextualicen la realidad brasileña y, con esto, se refuerza la importancia de realizar investigaciones que aborden esa temática.
Se entiende por violencia institucional aquella practicada en los por los propios servicios públicos por acción u omisión, abarcando, también, abusos cometidos en virtud de las relaciones de poder desiguales entre usuarios y profesionales dentro de las instituciones.
Se entiende como protección al niño la garantía de los derechos fundamentales y disposiciones legales establecidas en el ECA.
La experiencia profesional de los autores de este estudio, en son enfermeros pediátricos, posibilita la visualización de diversas situaciones relacionadas a la violencia, riesgo, vulnerabilidad, seguridad y protección, en un contexto que se opone a la humanización de la asistencia hospitalaria.
El objetivo de este estudio fue identificar la producción del conocimiento sobre la temática de la seguridad, protección y violencia al niño hospitalizado en el período de 1997 a 2007.
Se trata de una revisión narrativa descriptiva, tradicionalmente conocida como revisión de literatura.
Las fuentes utilizadas para esta investigación fueron artículos científicos publicados en el período de 1997 a 2007.
La cuestión que orientó la búsqueda de los artículos es: ¿Qué es lo que la literatura científica nacional e internacional han presentado sobre la temática de la seguridad/protección al niño hospitalizado?
Las fuentes fueron seleccionadas a través de investigaciones realizadas en bases de datos electrónicos en el Sistema de la Biblioteca de la Escuela de Enfermería de la Universidad Federal de Río Grande del Sur BDENF, en el Sistema de la Literatura Latinoamericana en Ciencias de la Salud LILACS, National Library of Medicine MEDLINE, en el Scientific Eletronic Library Online SCIELO y Cumulattive Index to Nursing and Allied Health Literatura CINAHL.
Las palabras llave utilizadas para la localización de los artículos fueron: niño hospitalizado, seguridad, violencia y enfermería.
La búsqueda inicial encontró 21 artículos, de los cuales fueron seleccionados 15.
La selección fue proveniente de la lectura previa del resumen en las bases de datos, la que colocó en evidencia los estudios realizados con niños, siendo los demás relativos a adultos.
Así, los criterios de inclusión fueron: ser artículo científico publicado en el período entre 1997 y 2007, relacionado a la salud del niño, conteniendo, en el resumen, aspectos que indicasen tratarse de seguridad/violencia.
El análisis de las informaciones fue realizada por medio de lectura exploratoria del material bibliográfico encontrado, utilizándose un abordaje cualitativo.
La lectura de los artículos permitió colocar en evidencia las principales convergencias encontradas, que fueron sintetizadas, agrupadas y categorizadas.
Las categorías fueron: ocurrencias adversas, errores de medicación, notificación de ocurrencias adversas y seguridad del paciente pediátrico.
Se presenta, a continuación, en la Tabla 1, los resultados de la búsqueda en las bases de datos, conteniendo los títulos, autores y datas para posterior análisis.
Todos los artículos fueron leídos totalmente y seleccionados solamente aquellos que incluían los aspectos relacionados a la seguridad, violencia y protección del niño en situación de hospitalización.
Los niños hospitalizados son más vulnerables a acciones violentas, tienen necesidad de una supervisión más próxima y no poseen la capacidad de decidir sobre su cuidado.
Pueden sufrir violencia institucional de diversas maneras, las cuales, muchas veces, son ignoradas y pasan desapercibidas por los profesionales de la salud.
Con el tiempo, esas formas de violencia se van volviendo invisibles, tanto para los responsables directos por los cuidados como para los administradores y otros profesionales.
Presentamos a continuación las categorías que surgieron del análisis de los datos.
Ocurrencia adversa es un evento indeseable, que puede ser o no ser de naturaleza perjudicial para el paciente, que ocurre durante la asistencia a la salud, consecuente, o no, de la falta del profesional responsable por el cuidado, y que tienen potencial para comprometer la seguridad del enfermo.
Un estudio, realizado con 3.719 pacientes de 0 a 20 años de edad en hospitales americanos, mostró que los eventos adversos ocurren en 1% de las hospitalizaciones pediátricas y que 0,6% de estos pueden ser prevenidos.
Los adolescentes de 13 a 20 años son los que sufrieron el mayor número de eventos adversos 3,41%; 78% de los eventos adversos en recién nacidos, 10,8% en niños en edad escolar 1 a 12 años y 78,6% de los eventos adversos en adolescentes podían ser prevenidos.
Otro estudio, realizado con 5,7 millones de niños y adolescentes, menores de 19 años, en 27 Estados americanos, en el año de 2.000, que buscó describir eventos adversos en niños hospitalizados y evaluar los factores relacionados a estos, basándose en el indicador de seguridad del paciente, desarrollado por la Agency for Healthcare Research and Quality, mostró que los principales eventos adversos fueron aquellos relacionados a traumas obstétricos - parto vaginal con instrumentación - 21,52%, seguidos de traumas obstétricos sin instrumentos 10,72%, fallas en el salvamento 7,03% y falta de asepsia postoperatoria 1,03%.
En una investigación semejante, realizada con 3,8 millones de niños y adolescentes, se mostró resultados análogos, apuntando, también, para la mayor ocurrencia de los eventos adversos relacionados a traumas en los recién nacidos 1,54%, infecciones postoperatorias 0,44% y complicaciones obstétricas 0,26%.
Se desprende, de esas investigaciones, que los eventos son parecidos y que pueden ser prevenidos, sin embargo para esto se necesita de estudios e investigaciones.
Al investigar la incidencia de errores médicos en pacientes pediátricos, por medio del análisis documental del sistema de salud americano, se concluye que, en el período de 1988-1997, los errores médicos aumentaron de 1,81% para 2,96%.
Un estudio desarrollado por la enfermería, en Brasil, realizado en una unidad de cuidados intensivos pediátricos de un hospital universitario en San Pablo, presentó 2,9 ocurrencias adversas por niño como resultado de la práctica de los cuidados de enfermería.
Esa investigación apuntó los eventos relacionados a la medicación 32,7% como los más frecuentes, seguidos por la ventilación mecánica/vía aérea 29,2%, procedimientos de enfermería 16,8%, catéteres, sondas y drenajes 14,3%, equipamientos/materiales 4,4% y otros 2,6%.
Las caídas en el ambiente hospitalario son otro tipo de ocurrencia común en el contexto de la seguridad del usuario.
Un estudio que analizó las fichas de 200 pacientes que presentaron caídas en un hospital en los Estados Unidos identificó que 82% de los niños estaban acompañados de los padres durante las caídas.
Las caídas pueden tener relación con inseguridad y aprensión de los padres dentro del ambiente hospitalario, además de las circunstancias propiciadas por los trabajadores en lo cotidiano de su práctica y cuestiones relacionadas a las instituciones de atención a la salud.
El ambiente y la organización del trabajo en el hospital se muestran generadores de violencia, donde la precariedad y la falta de incentivos de los trabajadores son visibles a través de higiene precaria, del descuido con el ambiente y de rutinas y tecnologías centradas en el adulto.
Los factores relacionados a la organización del trabajo, que son muy comunes en el día a día de la enfermería, también pueden desencadenar los errores: el acumulo de actividades, la cantidad de personal insuficiente y mal calificado, recursos materiales escasos, interrupciones de amigos durante los procedimientos y condiciones ambientales como mala iluminación y presencia de ruidos, los que dejan vulnerable al niño para la ocurrencia de eventos adversos.
De los eventos adversos, 34,2% ocurrieron en servicios obstétricos, 18% en servicios de cirugía y 14,5 en pediatría.
El sector de emergencia fue el lugar más propicio para la ocurrencia de errores.
Los servicios de cuidados intensivos y de oncología, por la complejidad de los cuidados, también son locales propicios a errores.
Existe una importante relación entre el género y la incidencia de los errores.
Los niños obtuvieron mayores tasas de errores médicos en todos los años.
Otro aspecto reveló que la mayoría de las ocurrencias sucedió en niños de 6 a 12 años de edad en todos los años del estudio.
En el caso de los niños, en esa edad las expectativas culturales de "actuar como hombre", o de ser valiente y fuerte, pesan mucho, llevándolos a reaccionar al estrés con estoicismo, aislamiento, aceptación pasiva o hostilidad, rabia y agresividad.
Esos comportamientos pueden desencadenar en los profesionales de la salud actitudes negativas, propiciando la ocurrencia de eventos adversos como la contención mecánica inadecuada, agresiones verbales, procedimientos incorrectos e inclusive, la administración de medicamentos de forma incorrecta.
Los niños menores hasta un año de edad son los que sufren el mayor número de eventos adversos.
Los niños con menos de un año controlan el ambiente a través de expresiones emocionales, como el llanto o la sonrisa o la exploración manual a través del tacto.
Esas cuestiones se presentan como factores de riesgo para eventos adversos.
Otro aspecto atribuido a cualquier evento adverso está significativamente asociado al aumento en el tiempo de internación, en los costos de la hospitalización y en la mortalidad durante la internación.
Delante de ese contexto, se sugieren acciones específicas para cada etapa del desarrollo y adaptaciones conforme a las necesidades de cada niño en su ambiente de cuidado.
Errores de medicación
Entre los 15 artículos encontrados, cuatro de ellos trataban solamente sobre los errores de medicación, definidos como errores en la prescripción, interpretación, entrega, administración o monitorización; y, reacciones adversas a drogas que causan daños por el uso de alguna medicación.
Los niños son más vulnerables debido a la gran variación de su peso, lo que dificulta el cálculo de la dosis, presentan variaciones en el nivel de madurez fisiológica, dificultades en la identificación del paciente, poca habilidad de comunicación, mayor probabilidad de overdoses o de dosis insuficientes.
Los recién nacidos fueron los que más sufrieron errores de medicación 62% y la mayoría de las reacciones adversas 20%.
Una investigación que presenta las ocurrencias adversas, en que participan errores de medicación como siendo la principal causa indeseable de la práctica de los cuidados de enfermería, en razón de las alteraciones en el metabolismo y excreción de las drogas, muestra, principalmente, la necesidad de fraccionar la medicación en varias dosis, además de adecuarlas al peso del niño.
La frecuencia de las reacciones adversas está relacionada al número de medicaciones utilizadas, a la gravedad de la enfermedad del paciente y a la gravedad del cuidado.
En relación al tipo de error de medicación, los errores de dosificación fueron los más frecuentes 28%, seguidos de errores en la vía de administración 18% y errores en el registro de las administraciones 14%.
En relación a la etapa en que el error ocurre, la gran mayoría fue en la prescripción 74% y los errores de administración son en torno de 10%.
Existe riesgo de error en el cálculo de la dosificación, debido a que los niños están cambiando físicamente y fisiológicamente.
Hay también la posibilidad de error por el poco conocimiento de la farmacocinética, farmacodinámica y toxicidad de algunas drogas utilizadas en los niños.
Los errores de dosificación son los más comunes, principalmente en los casos de overdose.
Las razones para que los errores de medicación sucedieran fueron las distracciones e interrupciones 50%, fraccionamiento de la medicación 37% y administración de varias medicaciones a un mismo paciente 35%.
Algunas investigaciones demostraron que 5,7% de las prescripciones de medicación presentaron errores, 0,24% mostraron reacciones adversas a drogas, de las cuales 19% podían ser prevenidas.
Las ocurrencias adversas con medicación pueden ocasionar aumento en el costo del tratamiento, en el tiempo de permanencia en el hospital, ocasionando graves consecuencias para la salud del paciente, influyendo, de esa manera, en la seguridad del niño y en la calidad del cuidado prestado.
Delante de esto, un cuestionamiento pertinente se formula sobre - de que manera la formación del profesional de enfermería contempla ese aspecto y estimula la búsqueda de perfeccionamiento y conocimientos actualizados para que el mismo tenga condiciones de interpretar críticamente las prescripciones.
Notificación de ocurrencias adversas
La verdadera frecuencia en que los errores de medicación ocurren no es realmente conocida, debido a la dificultad de identificación y cuantificación del problema.
La frecuencia en la comunicación de los errores varía considerablemente, debido a las metodologías que son utilizadas, a la definición de reacción adversa y/o error y el ambiente de cuidado.
Es muy importante que las ocurrencias adversas sean comunicadas cuando ocurren.
Esto posibilita que las medidas necesarias para revertirlas sean tomadas rápidamente.
Se debe establecer una nueva cultura en los servicios de salud, en el sentido de aprender, por medio de los errores, y no apenas procurar culpados.
La inspección crítica y de investigación sobre los errores existentes en los servicios de salud debe extrapolar el carácter punitivo, necesitando que eses errores sean estudiados y sanados, que tengan por objetivo el beneficio del usuario y de todos los participantes en el proceso de cuidado y atención a la salud.
Un estudio mostró que las enfermeras entrevistadas estimaron que 67% de los errores de medicación que sucedieron en sus unidades fueron debidamente comunicados.
Aquí cabe reflexionar sobre la realidad brasileña.
¿Existe esa cultura de comunicación de la ocurrencia?, ¿Cómo problematizar con el equipo de salud la importancia de la seguridad y protección del usuario frente a las posibilidades de errores y/o daños?
Entre las razones para no comunicar las ocurrencias adversas fueron encontrados como motivos: la enfermería está más enfocada en la persona que en el sistema y las enfermeras tienen miedo de las consecuencias que sufrirían al comunicar los errores.
Ese es otro aspecto que merece atención.
¿Qué consecuencias existen para los profesionales cuando se comunica un error?, ¿Qué es lo que la legislación prevé?, ¿Y el usuario y/o familiar como enfrenta esa situación se es comunicado?, ¿Qué red de apoyo tienen ese profesional para comunicar?, ¿Existe consciencia colectiva de los profesionales, administradores y gestores sobre la necesidad de que daño al paciente merece ser comunicado, estudiado y prevenido?.
Esas cuestiones podrían ser problematizadas entre los participantes para mejorar la seguridad y protección del usuario en los servicios de salud.
Un estudio mostró que 53% de los errores de medicación fueron de prescripción, 37% de los errores de interpretación, 44% de los errores de despacho, 43% de errores de administración, siendo que 30,5% de todos los errores observados fueron comunicados formalmente.
Los errores más comunicados formalmente son aquellos de administración 51%, seguidos de interpretación 24% y de prescripción 16%.
La acción comúnmente adoptada frente al error, infelizmente, es la punición por parte del hospital y la omisión por parte del practicante.
Además del profesional se sentir culpado, debido a la ocurrencia adversa que el paciente sufrió, él puede recibir desde una advertencia hasta ser despedido.
Esto ciertamente promueve la disminución de las notificaciones de los eventos adversos, debido al miedo de ser castigado.
La seguridad del paciente pediátrico
La seguridad del paciente es definida como la prevención de errores en la atención a la salud y la reducción de las repercusiones de estos en la vida y salud de los pacientes.
La seguridad del paciente es influenciada por el ambiente de trabajo, dimensionamiento de los profesionales participantes, cuestiones individuales y colectivas de los trabajadores, aspectos institucionales, entre otros.
La preocupación con la seguridad del paciente es reciente y tiene dimensiones mundiales.
Esto puede ser observado a través de la Organización Mundial de la Salud y de la Alianza Mundial por la Seguridad del Paciente, así como de otras organizaciones que fueron creadas con esa preocupación como la National Patient Safety Foundation, la Agency for Healthcare and Quality AHRQ y el National Coordinating Council for Medication Error Reporting and Prevention.
En relación a la seguridad del paciente pediátrico, son pocas las publicaciones, y generalmente son basadas en las estrategias ya observadas con los pacientes en general.
Todos los niveles de salud deben preocuparse en prevenir errores.
El primer paso es identificar los errores y estudiar su estándar de ocurrencia para reducir la probabilidad de ocurrencia de los eventos adversos.
La vigilancia individual, a pesar de necesaria, no es suficiente para construir el cuidado seguro a los niños.
Las estrategias sirven de subsidios para un proceso organizacional para mejorar la calidad, seguridad y salud en pediatría.
Los principales puntos para la seguridad en el sistema de salud deben ser: liderazgo, sistemas de información y notificación de errores, cambio de estándares de comportamiento, aumentar y/o reforzar la participación de la familia y del paciente.
La seguridad del paciente debe ser una prioridad, para esto, debe haber programas de educación permanente de los profesionales, sobre ese aspecto.
La notificación de los errores debe ser no punitiva y confidencial, siendo que, a partir de la ocurrencia de la misma, pueda haber un aprendizaje significativo, propiciando la reflexión crítica de los errores presentados.
En 2001, fue publicado una guía por la American Academy of Pediatrics para promover seguridad en el sistema de salud, cuyas recomendaciones son: la importancia de construir un sistema de notificación de los errores; guías para la promoción de la seguridad del paciente a ser creados en los hospitales por un equipo multidisciplinar, dando atención especial al paciente pediátrico, además de la creación de un programa de seguridad del paciente que promueva el comprometimiento colectivo con la seguridad.
El enfoque de la seguridad y calidad en la asistencia al paciente, con la consecuente creación de una cultura de seguridad, permite que el equipo se sienta seguro al informar la ocurrencia de un evento adverso.
La realización del estudio posibilitó verificar que existe una incipiente producción nacional de investigaciones en el área de seguridad y protección al niño en ambiente hospitalario, encontrándose 2 artículos en el período estudiado.
Por otro lado, se verifica una movilización internacional a favor de la seguridad y protección del niño hospitalizado, principalmente en la realidad norteamericana.
En la Revista Latinoamericana de Enfermería, se identifica una preocupación reciente con esa temática y con el enfoque en la salud del adulto.
Para tanto, se torna fundamental estimular la producción de estudio en el área del niño y adolescente.
Los eventos adversos, como presentado en este estudio, son considerados formas de violencia institucional y son frecuentes, hacen parte de la práctica diaria y pueden tener consecuencias leves, moderadas o graves.
El evento más citado en las publicaciones encontradas fue el error de medicación con el cual la enfermería está directamente relacionada, ya que controla la última etapa en el proceso, o sea, la administración de los medicamentos.
El registro del error debería ser la primera actitud del profesional, que tengan por objetivo implementar medidas al paciente como también evitar que nuevos errores con las mismas características ocurran.
Entretanto, eso de hecho no siempre ocurre, ya que, muchas veces, el profesional, además de preocuparse con la punición, desconoce el real objetivo e importancia de ese registro.
Las ocurrencias adversas descritas se concentran en el área de las intervenciones médicas, entretanto, cabe resaltar el papel del profesional de la enfermería frente a esa situación.
La supervisión del enfermero en la actuación directa del equipo debe realizar una tomada de decisión, fundamentada en el conocimiento científico, amparado en la legislación, que promueva la garantía de la seguridad y protección del niño y familia.
También se refuerza la participación de la familia del niño en lo que se refiere a la identificación y prevención de ocurrencias adversas.
Se sabe que las ocurrencias adversas van a continuar sucediendo, sin embargo al implementar acciones seguras, dirigidas a la protección del usuario, eso tiende a disminuir, evidentemente es necesario realizar una mayor movilización de los profesionales, gestores y políticos en el debate y reformulación de las políticas públicas que preconicen medidas de seguridad y protección a los usuarios en el ambiente hospitalario.
La educación en enfermería con calidad, innovación y responsabilidad, capaz de forjar un diseño de política y profesional, requiere la interpretación de la realidad compleja de la sociedad contemporánea en sus múltiples posibilidades de nuevas formas de relación social, de intercambio de conocimientos e información y de la diversidad de la condición humana en constante transformación.
Al mismo tiempo, requiere una comprensión de los aspectos únicos y situados en los determinantes socioeconómicos y culturales de los procesos de salud-enfermedad, de las intervenciones del Estado a través de políticas públicas, así como las implicaciones sociales, éticas y políticas para formación y práctica profesional.
Así, implica la profundización constante de la relación entre la educación y el trabajo, a fin de que la práctica pedagógica impulse la nueva forma de pensar y hacer educación, capaces de construir proyectos educativos comprometidos con la consolidación de los principios del Sistema Único de Salud SUS.
En el campo de la enseñanza en enfermería, sea con el propósito de la formación profesional, sea para promover la salud de la población, es fundamental el intercambio de múltiples saberes y prácticas para la redefinición de los conocimientos, teniendo en cuenta el cambio en el proceso de enseñanza-aprendizaje en la búsqueda de la formación de individuos críticos, creativos y competentes para la vida y el trabajo.
En el ámbito del trabajo, insta a la reflexión sobre formas de producción en salud y la atención constante sobre integración laboral en la estructura productiva del país, con el fin de contribuir a superar el modelo biológico y el carácter sectorial que caracteriza la formación y actuación de los profesionales de salud.
En ese escenario, la propuesta de proyectos educativos de gran alcance para la formación de sujetos inventivos y, al mismo tiempo, responsables y comprometidos en intervenciones creativas sobre la realidad es un gran desafío.
Es una construcción compartida de nuevos compromisos éticos y políticos para la producción en salud, para la enseñanza y el aprendizaje, para la investigación científica.
El tema central del evento - Educación en Enfermería: calidad, innovación y responsabilidad - fue definido con el objetivo de continuar la discusión y elaboración de propuestas de políticas en materia de educación profesional de enfermería en el Brasil, como ya sucede en seminarios nacionales de la formación de enfermería y los otros eventos de la Asociación Brasileña de Enfermería desde su creación.
El tema tratado en diferentes actividades del evento se basa en tres ejes:
Eje I - Modelos pedagógicos innovadores de gran alcance para la formación generalista, ética y responsable de profesionales de enfermería.
Fueron debatidas cuestiones sobre temas relacionados con la expansión de pregrado en enfermería y la educación técnica, así como los sistemas de control y evaluación de la calidad de las instituciones educativas, los aspectos pedagógicos, de la infraestructura y la capacitación de maestros.
También se analizaron los planes de estudios innovadores para la formación técnica y la educación superior en enfermería, especialmente los planes de estudios integrado y que adoptan metodologías activas de enseñanza-aprendizaje, en consonancia con una amplia formación, responsable y comprometida.
Eje II - Formación en Enfermería y el escenario actual del trabajo en salud nacional e internacional: el desfase entre el deseo de competencia profesional y la demanda del mercado de trabajo.
En este eje fueron analizados los escenarios en el mercado laboral, el impacto y la inserción del trabajo de enfermería en la ejecución del SUS, así como la política nacional de evaluación de la educación superior; los desafíos de la formación técnica y post-técnica en enfermería desde la perspectiva de las Escuelas Técnicas del SUS y de la red federal de educación técnica y tecnológica; la educación en enfermería en América Latina y el Caribe y sus contribuciones al fortalecimiento de la profesión y a la calidad de la atención a la salud.
Eje III - El posgrado e investigación: ¿retroalimentación/actualización de la capacitación y la práctica profesional del personal de enfermería?
En este eje fue debatido el posgrado en sus diferentes modalidades y desafíos para mejorar el compromiso social de la Enfermería.
La oferta y la demanda de viviendas multiprofesionales y en área profesional fueron analizadas, así como las contribuciones de esas modalidades de formación para el trabajo en equipo, para mejorar la resolución y la calidad de la atención en el NHS.
En cuanto a los estudios de postgrado, se discutió la visión de la Coordinación de Perfeccionamiento de Personal de Nivel Superior sobre el potencial y los límites de los cursos de enfermería y el necesario intercambio de conocimientos y prácticas entre los de grado, la escuela de postgrado y el trabajo en salud/enfermería.
También fueron objeto de un intenso debate las iniciativas de desarrollo e innovación tecnológica para la educación y la atención, como motor de la creatividad y la innovación con el fin de aplicar esta capacidad de aprendizaje en todas las áreas de la vida social y profesional.
El 14.º SENADEn permitió amplios análisis de las políticas de salud y educación brasileñas, así como un examen minucioso de alternativas a la esfera de la educación en enfermería.
También posibilitó la discusión sobre la necesidad de integración con América Latina y el Caribe, en la formación del profesional de enfermería para fortalecer la profesión en el continente.
Conferencistas, panelistas, invitados, funcionarios, dirigentes, trabajadores de enseñanza y servicios y estudiantes vivieron momentos de rico aprendizaje y discusiones que dieron lugar a los pactos y las oportunidades de asociación destinadas al fortalecimiento y desarrollo de la profesión y de su contribución a la consolidación del Sistema Único de la Salud.
El consenso y las proposiciones se consolidan en la Carta de Maceió, publicada en el sitio de la ABEn.
Todas las propuestas refuerzan los compromisos de la enfermería brasileña con la consolidación de la atención a la salud como un derecho inalienable de la persona humana, por lo derecho de todos los ciudadanos bajo la responsabilidad del Estado.
Las conclusiones y recomendaciones se centraran en rescatar el compromiso de las organizaciones, instituciones educativas y otros actores, con el aumento de la calidad de la atención de enfermería desde la perspectiva de los derechos y necesidades de las personas, en todas las etapas del proceso de formación en enfermería: educación técnica, de pregrado y postgrado.
Los resultados mostraron que los hombres requieren más extracciones que las mujeres, los dientes más comunes para la exodoncia fueron los premolares y se observó una reducción significativa de tratamientos ortodónticos con extracciones dentales a lo largo de los años, a pesar de esta opción de tratamiento todavía está presente en la práctica de la ortodoncia y tiene una importante preferencia para muchos pacientes que buscan por tratamiento.
La opción por la extracción dental con fin ortodóntico se ha debatido durante más de 100 años.
En la actualidad, la decisión por la exodoncia requiere una evaluación dental, facial y esquelética del paciente, para que se pueda obtener un diagnóstico preciso y un plan de tratamiento efectivo.
El concepto actual de estética, la cooperación del paciente, el perfil facial y la edad ósea, la presencia de asimetrías y las relaciones antero-posteriores, así como la presencia de patologías, son factores determinantes en la decisión por la extracción dental.
El avance de la técnica de fijación de aparatos en ortodoncia y la introducción de diversas técnicas, tales como el desgaste interproximal, alineadores termoplásticos, aparatos funcionales, soportes de autoligado, aparatos expansores y dispositivos de anclaje esquelético también influyen en el plan de tratamiento, una vez que estos métodos pueden ser una alternativa a las exodoncias, dependiendo de la gravedad de la maloclusión.
Aunque estos dispositivos promueven expansiones y espacios en las arcadas dentales, las extracciones continúan incluidas dentro de la planificación de tratamientos ortodónticos destinada a mejorar el perfil facial y a la obtención de resultados estables al final del tratamiento.
Por lo tanto, corresponde al ortodoncista evaluar cada caso individualmente, a fin de decidir el plan de tratamiento más adecuado, de acuerdo con la práctica de la odontología basada en la evidencia disponible.
Investigadores de la Universidad del Estado de Río de Janeiro UERJ evaluaron el número de casos de ortodoncia tratados con extracciones dentales, en un período de 32 años, y observaron una reducción en el número de exodoncias con indicación de ortodoncia del 20%, aproximadamente, de acuerdo con el artículo " Frequency of orthodontic extraction " publicado en Dental Press Journal of Orthodontics DPJO v.21 n.1 enero-febrero 2016.
Los autores de este trabajo son: Camila de Sousa Dardengo - Maestría en Ortodoncia; Luciana Fernandes Pires Quintanilha - Especialista en Ortodoncia; Jonas Capelli joven - PhD en Ortodoncia.
Fueron evaluados 1484 documentos de pacientes sometidos a tratamiento de ortodoncia correctiva, entre 1980 y 2011, en la Clínica de Ortodoncia de la UERJ y, después de la recolecta de los datos, la frecuencia de las extracciones fueron evaluadas.
Introducción
La insuficiencia renal aguda es una respuesta isquémica aguda de los riñones que ocurre debido a la hipoperfusión secundaria a la hipotensión, hipovolemia y deshidratación, e isquemia-reperfusión IR, con altas tasas de morbimortalidad en la práctica clínica.
El aumento de la permeabilidad microvascular, edema intersticial, alteración vasorreguladora, infiltración de células inflamatorias, disfunción de las células del parénquima y necrosis tubular aguda, fueron mostrados en estudios histopatológicos relacionados con la lesión de IR renal.
Esas alteraciones se exacerbaron 24 h después de la reperfusión y se correlacionaron con niveles elevados de nitrógeno ureico en sangre BUN y creatinina sérica Cr, y son usadas como un indicador de la función renal en entornos clínicos.
La dexmedetomidina es un dextroestereoisómero activo de la medetomidina y agonista selectivo de los adrenorreceptores-a2.
La dexmedetomidina reduce los niveles plasmáticos de catecolaminas, proporciona estabilidad hemodinámica durante la cirugía y aumenta la tasa de flujo de la orina.
Villela et al. y Frumento et al. relataron que la dexmedetomidina causó diuresis acuosa al reducir la secreción de vasopresina y mejoró significativamente la función renal en el postoperatorio en sus estudios clínicos y experimentales.
Kocoglu et al. evaluaron los efectos de la dexmedetomidina en la lesión de IR renal, descubriendo que los valores histológicos mejoraron después de 45 min de reperfusión después de 1 h de isquemia renal completa.
El objetivo de este estudio fue evaluar los efectos histopatológicos y bioquímicos de la dexmedetomidina administrada en 2 momentos diferentes antes de la isquemia y al inicio de la reperfusión, sobre la lesión de IR renal en la vigésima cuarta hora de reperfusión.
Material y métodos
Veintiséis ratones adultos, albinos de la raza Wistar, con un peso de 230-300 g fueron utilizados en este estudio.
Los animales fueron alojados en un ambiente con luz controlada por ciclos de 12 h luz/oscuridad y con acceso a comida y agua.
Los protocolos experimentales y métodos de cuidados de los animales en el estudio fueron aprobados por el Comité de Investigación en animales de experimentación de nuestra institución.
Los ratones fueron divididos en 4 grupos: grupo seudooperado n = 5, grupo no-tratado IR grupo IR, n = , tratamiento de reperfusión con dexmedetomidina 100 µg/kg, 5 min posreperfusión, vía intraperitoneal [IP] grupo Dex-R, n = 7, y tratamiento preisquémico con dexmedetomidina 100 µg/kg, 5 min antes de la isquemia, IP grupo Dex-I, n = 7.
Los ratones fueron anestesiados por vía IP con ketamina 50 mg/kg y clorhidrato de xilacina 10 mg/kg, y los pedículos renales bilaterales fueron expuestos poslaparotomía.
Después de la anestesia, los ratones fueron calentados con una lámpara de calentamiento para mantener la temperatura corporal y rectal a 37 °C. Una solución salina isotónica equivalente al 25% del peso del ratón fue administrada por vía IP antes del cierre del abdomen.
Para la lesión de IR inducida, los pedículos renales bilaterales fueron ocluidos por hemostasia con pinzamiento durante 60 min.
Al final del período de isquemia, las pinzas fueron retiradas para la reperfusión de sangre.
En el grupo seudooperado, los pedículos renales bilaterales fueron expuestos sin ninguna intervención poslaparotomía.
Los animales expuestos a 60 min de isquemia fueron alojados en jaulas metabólicas 24 horas después de la reperfusión.
Muestras de orina se recogieron en 24 h. Al inicio del estudio, una muestra de 1 mL de sangre se recogió de la vena lateral de la cola para medir los parámetros basales de la función renal antes de la incisión abdominal.
Al final de la reperfusión, los animales fueron anestesiados, se recogieron muestras de sangre de la aurícula derecha para medir los parámetros de la función renal y los riñones izquierdos fueron resecados.
Los riñones se metieron en formol al 10% y se zambulleron en cera de parafina, cortados en láminas de 4-5 µm y teñidas con hematoxilina y eosina para el estudio histológico, usando un microscopio de luz.
Las alteraciones histopatológicas fueron analizadas para la infiltración de células mononucleares, extravasación de eritrocitos, dilatación capilar, morfología del corpúsculo renal, vacuolización de túbulos proximales, apoptosis, pérdida del borde en cepillo de las células del túbulo proximal, dilatación tubular y formación de cilindros.
La lesión tubulointersticial se clasificó como a continuación exponemos: 0 = ninguna, 1 = 0-10%, 2 = 11-25%, 3 = 26-45%, 4 = 46-75% y 5 = 76-100%.
La puntuación de los datos histológicos fue realizada por un investigador que no conocía la designación de los grupos.
Los niveles de BUN y Cr sérica fueron medidos.
También la excreción fraccionada de sodio FENa y el aclaramiento de Cr CCr fueron calculados a partir de la siguiente fórmula: FENa = UNaV/PNa × CCr × 100 UNaV: sodio urinario, PNa: sodio plasmático; = Cr urinaria × volumen de orina/Cr plasmática × tiempo.
Para el análisis estadístico se usó el SPSS 15.0 Statistical Package for the Social Sciences, versión 15, Chicago, IL, EE.
Todos los datos fueron expresados como media ± desviación estándar media ± DE.
El análisis univariado fue realizado con el test U de Mann-Whitney para comparar 2 grupos independientes.
El nivel de significación estadística aceptado fue p < 0,05.
Un total de 26 ratones fueron incluidos en el estudio.
Un ratón del grupo IR murió durante el período de isquemia y fue excluido del estudio; por tanto, 25 ratones completaron el estudio.
Las puntuaciones histopatológicas de los ratones en todos los grupos aparecen en la tabla 1.
Las puntuaciones histomorfológicas de las lesiones del grupo seudooperado fueron de modo significativo estadísticamente más bajas que las de los grupos IR, Dex-I y Dex-R respectivamente, p = 0,003; p = 0,002; p = 0,002.
Las puntuaciones fueron significativamente más altas en el grupo IR que en los grupos Dex-I y Dex-R respectivamente, p = 0,018; p =0,026.
La diferencia entre las puntuaciones del grupo Dex-R y del Dex-I no fue estadísticamente significativa p = 0,59.
Infiltración de células mononucleares
Las diferencias entre las puntuaciones de los grupos IR, Dex-I y Dex-R no fueron estadísticamente significativas respectivamente, p = 0,08; p = 0,29.
La diferencia entre las puntuaciones de los grupos Dex-R y Dex-I no fue estadísticamente significativa p = 0,59.
Las puntuaciones histomorfológicas de las lesiones del grupo seudooperado control fueron significativamente más bajas que las de las grupos IR, Dex-I y Dex-R respectivamente, p = 0,004; p = 0,002; p = 0,002.
Las puntuaciones del grupo IR fueron significativamente más altas que las del grupo Dex-R p = 0,03, pero no hubo diferencia estadísticamente significativa entre las puntuaciones de los grupos IR y Dex-I p = 0,29.
El grupo seudooperado tuvo características morfológicas normales.
No se observó ninguna infiltración celular ni pérdida del borde en cepillo de las células del túbulo proximal fig.
1. En el grupo IR, se observó infiltración de células mononucleares en el área peritubular, especialmente en el área cortical, pérdida del borde en cepillo de las células del túbulo proximal, atrofia tubular, dilatación tubular y vacuolización.
En algunos túbulos, fue observada la deposición de material proteico, con una formación de cilindros y detritos celulares en la luz de los túbulos.
En algunas áreas de la corteza, destacaba vasodilatación y extravasación de eritrocitos fig.
La atrofia tubular, dilatación tubular y vacuolización, deposición de material proteico en los túbulos y pérdida de fragmentos y bordes en cepillo de las células del lumen del túbulo fueron más observadas en el grupo IR que en el grupo Dex-R Figs.
3A y 3B.
4A y 4B.
En el análisis estadístico de la puntuación semicuantitativa de la microscopia de luz de esos 2 grupos, fueron determinadas diferencias estadísticamente significativas en las puntuaciones de extravasación de eritrocitos, túbulo proximal e infiltración de células mononucleares.
En el grupo IR, el volumen de orina y CCr resultaron significativamente menores respectivamente, p = 0,006; p = 0,025 y los niveles de BUN, Cr y FENa significativamente mayores que en el grupo seudooperado respectivamente, p = 0,006; p = 0,006; p = 0,025.
El volumen de orina fue significativamente mayor en el grupo Dex-R que en los grupos IR y Dex-I respectivamente, p = 0,003; p = 0,030 y el valor del BUN fue significativamente menor en los grupos Dex-R y Dex-I que en el grupo IR respectivamente, p = 0,015; p = 0,043.
Los datos bioquímicos de los grupos aparecen en la tabla 2.
Discusión
En este estudio experimental, usamos un modelo de IR renal en ratón durante 60 min para crear una lesión renal con riesgo de muerte, que fue inducida por pinzamiento de las estructuras vasculares renales bilaterales.
La lesión renal fue analizada de acuerdo con las alteraciones histomorfológicas y con la función renal en la vigésima cuarta hora de reperfusión.
En el presente estudio, en comparación con el grupo seudooperado para los signos de esa deficiencia en la función renal, el grupo IR tuvo una disminución significativa del volumen de orina y CCr y un aumento significativo de los niveles de FENa, BUN y Cr.
Además, la presencia de la lesión tubular renal fue apoyada por el aumento significativo de las puntuaciones de las lesiones histopatológicas en comparación con el grupo seudooperado.
Esos hallazgos histológicos y bioquímicos, de acuerdo con estudios anteriores, evidenciaron que la lesión de IR causó una disfunción tanto glomerular como tubular en el riñón.
En estudios anteriores, en los cuales se crearon modelos de lesión de IR renal, se aplicaron diferentes duraciones de isquemia y reperfusión.
Williams et al. crearon isquemia durante 45 min con pinzamiento de arterias y venas renales bilaterales e investigaron los efectos de la lesión de IR sobre los niveles de BUN y Cr e histología renal en la reperfusión durante 0; 0,5; 1; 2; 4; 6; 9 y 24 h y después de una semana.
Esos investigadores relataron que la lesión renal más rápida empezó en la cuarta hora después de la isquemia de 45 min, alcanzando el pico en la vigésima cuarta hora.
Igualmente, Yamamoto et al. y Arendshorst et al. relataron que la necrosis tubular aguda y el defecto de perfusión medular fueron más evidentes después de 22-48 h de reperfusión.
Gu et al. crearon una lesión renal moderada con pinzamiento de los pedículos renales bilaterales durante 25 min.
Para originar una lesión renal con riesgo de muerte en ratones, ellos hicieron el pinzamiento del pedículo renal derecho durante 40 min y extrajeron el riñón izquierdo.
Esos investigadores relataron que el promedio de los niveles plasmáticos de Cr y de urea aumentó más de 7 veces en la vigésima cuarta hora de reperfusión después de la isquemia durante 40 min.
Kocoglu et al. documentaron datos histológicos de la lesión de reperfusión durante 45 min después de la isquemia de 60 min en el riñón izquierdo de ratones sometidos a nefrectomía del riñón derecho.
En nuestro estudio, se creó un modelo de isquemia de 60 min mediante pinzamiento de los pedículos renales bilaterales, y los efectos de la IR y tratamientos con dexmedetomidina fueron estudiados 24 h después de la reperfusión.
La insuficiencia renal aguda asociada con la isquemia es un síndrome complejo que involucra vasoconstricción renal, lesión tubular, necrosis de las células tubulares, insuficiencia de filtración glomerular y lesión glomerular.
Los medicamentos que pueden ser eficaces para combatir los varios factores que contribuyen para ese daño se han venido usando en la profilaxis y en el tratamiento.
La activación simpática debida a la liberación presináptica de noradrenalina y el aumento de los niveles de noradrenalina en la circulación inducidos por el estrés en el riñón, y por ende, la reducción del flujo sanguíneo renal y de la filtración glomerular, fue sugerida como uno de los posibles mecanismos de la insuficiencia renal aguda producida por la lesión de IR.
La dexmedetomidina es un agonista selectivo potente de los adrenorreceptores-a2.
Existen informes de que la dexmedetomidina posee una eficacia protectora real para la isquemia focal en conejos, y la isquemia cardíaca, lesión por reperfusión e isquemia del prosencéfalo incompleta en ratones.
El mecanismo preciso del efecto protector de los agonistas a2-adrenérgicos en el cerebro no está claro.
Se cree que la neurotransmisión catecolaminérgica tal vez esté relacionada con ese efecto.
La dexmedetomidina reduce la secreción excesiva de noradrenalina debido a la isquemia debido a la activación presináptica de los adrenorreceptores-a2.
Eso evita el metabolismo excesivo de noradrenalina que provoca la formación de radicales libres.
Se sugiere que la protección contra la lesión cerebral suministrada por la producción de H2O2 disminuye en la reperfusión debido a la prevención de la desaminación oxidativa de catecolaminas.
Además de eso, se considera que la dexmedetomidina genera la reducción de la muerte celular por necrosis al reducir el tono simpático, como también la inhibición del flujo de iones mediado por el receptor N-metil-D-aspartato.
Además de esos posibles mecanismos, Engelhard et al. relataron que la dexmedetomidina aumentó la concentración de proteínas antiapoptóticas.
En otro estudio, Wijeysundera et al. sugirieron que los agonistas a2-adrenérgicos redujeron la mortalidad y el infarto de miocardio en la cirugía vascular.
En estudios anteriores, el efecto antiisquémico de la dexmedetomidina quedó demostrado con la administración de altas dosis 100 µg/kg; por tanto, en nuestro estudio, usamos la dexmedetomidina en dosis de 100 µg/kg para la lesión de IR renal.
Kocoglu et al. relataron que una dosis de 100 µg/kg de dexmedetomidina IP administrada al inicio de la reperfusión previene la lesión causada por 60 min de isquemia seguida de reperfusión durante 45 min, lo que causó la insuficiencia renal aguda, presentando glomérulos normales y un ligero edema de las células tubulares.
En nuestro estudio, diferente del de Kocoglu et al., la dexmedetomidina fue usada en 2 momentos diferentes: al inicio de la reperfusión y antes de la isquemia.
Además de eso, evaluamos si el efecto renoprotector continuó hasta la vigésima cuarta hora, cuando la lesión de IR alcanzó el pico, con examen histopatológico y test de función renal.
Nuestro estudio mostró que la infiltración de células mononucleares, pérdida del borde en cepillo de las células del túbulo proximal, atrofia tubular, dilatación tubular, vacuolización, proteínas y acumulación de detritos celulares en algunos túbulos y extravasación de eritrocitos fueron observados en el grupo IR.
También mostramos que las alteraciones del túbulo proximal, que fueron observadas en el grupo IR, disminuyeron significativamente en ambos grupos tratados con dexmedetomidina y que las alteraciones de la extravasación de eritrocitos disminuyeron significativamente en el grupo que recibió dexmedetomidina en el período de reperfusión.
Esos hallazgos histológicos evidenciaron que la dexmedetomidina presentó un efecto renoprotector parcial en ambos grupos en la vigésima cuarta hora de reperfusión.
Gu et al. calcularon los efectos de la dexmedetomidina tanto en cultivos de células humanas in vitro como de ratones in vivo.
Los estudios in vitro demostraron que la dexmedetomidina suministró protección a la estructura tubular y previno la muerte celular con la activación de la vía Akt y la debilitación de la vía HMGB1/TLR4 mediada por el receptor a2-adrenérgico.
Los estudios in vivo con ratones demostraron que la administración de dexmedetomidina en una dosis de 25 µg/kg IP antes de la isquemia causó una reducción significativa de los niveles de urea y el aumento de Cr en la vigésima cuarta hora, debido al efecto isquémico producido por el pinzamiento de los pedículos renales bilaterales durante 25 min.
Los investigadores también relataron una reducción de las puntuaciones de las lesiones histológicas de un 53% y un 38%, con la administración de la dexmedetomidina pre y posisquemia, respectivamente.
En ese mismo estudio, los autores informaron que el deterioro de la función renal producida por la isquemia durante 40 min, que fue más grave 7 veces en la vigésima cuarta hora después de la lesión de IR, disminuyó significativamente con el tratamiento tanto pre como posisquemia, y ese fue un efecto dependiente de los receptores a2-adrenérgicos.
En nuestro estudio, similar a los resultados de Gu et al., descubrimos que la histología y función renal solamente para los niveles de BUN, mejoraron significativamente con el uso de dexmedetomidina pre y posisquemia para lesiones de IR más graves.
Además, Curtis et al. calcularon los efectos de la dexmedetomidina sobre las alteraciones histológicas renales y los niveles de Cr después de la lesión de IR en ratones anestesiados con ketamina.
Esos investigadores, a diferencia de nosotros, administraron una dosis de agonista de los adrenorreceptores-a2 de 1 µg/kg por vía intravenosa durante 10 min y continuaron con una dosis de 1 µg/kg/h. En ese estudio, el tiempo de isquemia fue de 45 min, y la nefrectomía y extracción de las muestras de sangre fueron realizadas 48 h después de la reperfusión.
Tanto nuestro estudio como el de Gu et al. demostraron que la dexmedetomidina protegió parcialmente los riñones contra la lesión de IR en la fase tardía de la reperfusión.
En un estudio experimental, Villela et al. relataron que la administración de una baja dosis de dexmedetomidina bolo de 1-2 µg/kg seguido de 1-2 µg/kg, en infusión intravenosa de 1 h, en perros bajo anestesia causó diuresis de agua libre con disminución de la osmolaridad urinaria y niveles plasmáticos de vasopresina.
Frumento et al. informaron una mejoría postoperatoria de la función renal con infusión de dexmedetomidina en pacientes sin enfermedad renal sometidos a cirugía torácica con el uso de indicadores de filtración glomerular envolviendo el flujo de orina, Cr sérica y alteraciones fraccionarias del nivel de Cr sérica.
En ese estudio, la disminución de los niveles séricos de Cr alcanzó el pico en la primera semana postoperatoria.
La disminución de los niveles de Cr identificada en el período sin administración del fármaco se aceptó como una prueba de su efecto benéfico en la filtración glomerular.
De acuerdo con Frumento et al., la mejoría de la función renal estaba relacionada con la vasoconstricción renal disminuida por la dexmedetomidina.
En nuestro estudio, a diferencia de esos investigadores, descubrimos una recuperación limitada de los parámetros bioquímicos renales en la lesión de IR.
En este estudio, en ambos grupos que recibieron dexmedetomidina, los valores de BUN fueron determinados como significativamente más bajos que los del grupo IR.
Además de eso, la administración de dexmedetomidina al quinto minuto de reperfusión aumentó la producción de orina de modo significativo.
Sin embargo esa mejoría determinada en la diuresis y en los niveles de BUN no pudo ser observada en los niveles sanguíneos de Cr y CCr, que son pruebas renales más específicas.
Los resultados de nuestro estudio sugieren que se obtuvo una protección histomorfológica y funcional parcial con la dexmedetomidina en la lesión de IR renal.
En el presente estudio, la ketamina-xilacina KX fue usada como el régimen anestésico apropiado para los estudios de IR.
Debido a su compatibilidad con otros medicamentos y al amplio intervalo de confianza, la ketamina es uno de los agentes anestésicos más usados en estudios experimentales.
En la literatura médica, estudios anteriores presentaron resultados contradictorios sobre el efecto de la ketamina en la lesión de IR renal.
Esos estudios que compararon diferentes anestésicos no poseían un verdadero grupo control.
Igualmente, una limitación de nuestro estudio es la falta de un verdadero grupo control placebo, porque todos los animales recibieron KX como régimen anestésico, de acuerdo con el Comité de Ética de nuestra institución.
Por tanto, no se pudo determinar la extensión de la protección inducida por la anestesia con KX y compararla con un grupo "placebo".
Para estandarizar el efecto del régimen anestésico en nuestro estudio, todos los grupos recibieron anestesia con KX.
Además, nuestro estudio tuvo un grupo seudooperado y un grupo control IR; cuando calculamos los resultados de esos grupos, en los que no fue usado ningún material activo además de la anestesia con KX, la lesión de IR renal no fue observada en el grupo seudooperado, pero sí en el grupo control.
Por la tanto, estamos convencidos de que los resultados obtenidos eran independientes del efecto de la anestesia con KX.
Como conclusión, podemos decir que el uso de la dexmedetomidina tanto antes de la isquemia como después de la reperfusión redujo, histomorfológicamente, los efectos de la lesión de IR renal en la vigésima cuarta hora.
Aunque no se haya determinado una diferencia histomorfológica significativa entre los 2 métodos, la administración de la dexmedetomidina en el período de reperfusión fue considerada más eficaz debido a la disminución de los niveles de BUN y al aumento de la producción de orina.
Introducción
La anestesia regional intravenosa ARIV es un método seguro y eficaz de suministrar anestesia en cirugías de antebrazo y mano con duración de hasta 90 min.
Las principales limitaciones para su uso son: dolor significativo causado por el torniquete durante la cirugía y falta de analgesia postoperatoria.
Para superar esos problemas, muchos fármacos adyuvantes fueron usados en combinación con agentes anestésicos locales en ARIV.
Una revisión sistemática de todos los adyuvantes usados en ARIV, hecha por Choyce y Peng, concluyó que existen buenas evidencias para el uso de antiinflamatorios no esteroideos AINE, especialmente el ketorolaco.
Entre los opiáceos, la revisión sugiere que solamente la petidina 30 mg proporciona un beneficio sustancial en el postoperatorio, pero a costa de efectos secundarios posdesinflado.
El ketoprofeno es un AINE disponible en formulación intravenosa iv, con una eficacia comprobada en el suministro de analgesia postoperatoria en cirugías como tonsilectomía, tiroideas y nasales.
El dexketoprofeno mostró suministrar una analgesia postoperatoria cuando se administró en ARIV en comparación con la administración iv.
El objetivo de este estudio fue comparar el ketoprofeno con la petidina 30 mg como adyuvante de lidocaína en ARIV.
Después de recibir la aprobación del Comité de Ética de la institución y el consentimiento informado, 45 pacientes, con estado físico ASA I-II, programados para cirugías electivas de antebrazo y mano, fueron seleccionados para un estudio prospectivo, aleatorizado y doble ciego.
Todos los pacientes fueron evaluados antes de la operación y recibieron instrucciones sobre el uso de la escala visual analógica EVA para evaluar el dolor.
Los pacientes fueron premedicados con 1 mg de midazolam por vía iv, 10 min antes del procedimiento.
La monitorización de rutina incluyó ECG, PANI y SpO2.
Se insertó una cánula de calibre 20 y se fijó en una vena distal del brazo que se operaría sobre el dorso de la mano.
Se aplicó un torniquete de manguito doble sobre el brazo.
El brazo fue exsanguinado por elevación y aplicación de vendaje de Esmarch.
El manguito proximal del torniquete fue inflado a una presión de 300 mmHg.
Se confirmó el aislamiento del miembro de la circulación sistémica, observándose el brazo para constatar la ausencia de venas dilatadas y confirmar la ausencia de pulso radial.
El vendaje de Esmarch se retiró y 40 mL de la solución para ARIV fueron inyectados vía cánula venosa, lentamente durante un período de 90 s.
Los pacientes fueron divididos aleatoriamente en 3 grupos con 15 pacientes cada uno, usando la técnica de sobres cerrados.
Recibieron 40 mL de lidocaína al 0,5% grupo L o 40 mL de lidocaína al 0,5% conjuntamente con 30 mg de petidina grupo LP o 40 mL de lidocaína al 0,5% conjuntamente con 100 mg de ketoprofeno grupo LK.
La frecuencia de pulso, la presión arterial y SpO2 fueron registrados cada 5 min.
El dolor intraoperatorio al torniquete se evaluó a cada 15 min, usando la EVA de 0-10.
Para el dolor causado por la aplicación del torniquete EVA > 3 durante el período intraoperatorio, se administró el fentanilo iv 5 mcg.
Después del desinflado del manguito, el dolor se calculó usando la escala EVA a los 0, 15, 30, 60, 120, 180, 240 y 360 min.
Para el dolor en el postoperatorio inmediato hasta 6 h y puntuación EVA > 3, fue administrado fentanilo en bolos iv de 25 mcg.
El tiempo hasta el primer consumo de analgésicos y el número total de bolos de fentanilo consumidos fueron registrados.
Después de 6 h, si el paciente sentía dolor, se le pedía que tomase un comprimido de diclofenaco 50 mg. Se aconsejó al paciente que tomara comprimidos de diclofenaco 50 mg cada 8 h si el dolor continuase.
El número total de comprimidos tomados en 24 h se anotó por medio de entrevista telefónica.
Se registraron náuseas y vómito, prurito, zumbido, mareos y depresión respiratoria frecuencia respiratoria < 10/min o SpO2 < 90% en el postoperatorio.
La sedación se evaluó en los minutos 0, 30 y 60 después del desinflado del torniquete, usando una escala numérica 1 = completamente despierto, 2 = despierto pero soñoliento, 3 = soñoliento pero respondedor a las órdenes verbales, 4 = soñoliento pero estable al estímulo táctil, 5 = soñoliento y no respondedor a ningún estímulo.
Los datos fueron analizados usando el programa de análisis estadístico SPSS 11.0.
Los datos sistemáticos como los demográficos, tiempo de torniquete, tiempo quirúrgico, parámetros hemodinámicos y número de comprimidos de diclofenaco consumidos fueron comparados usando ANOVA con varianza de factor único.
Si la diferencia fuese estadísticamente significativa, se haría el análisis post hoc de Schiff.
El número de pacientes que necesitaron fentanilo durante el período intraoperatorio y en las primeras 6 h de postoperatorio y los efectos secundarios fueron comparados usando el test de la chi-cuadrado.
Los datos continuos, como las puntuaciones de dolor en el intra y postoperatorio y de sedación intergrupos-grupos fueron comparados con el test de clasificación de Friedman.
Las puntuaciones de dolor y de sedación entre los grupos fueron comparadas usando el test de Kruskal-Wallis. Un valor de p < 0,05 fue considerado estadísticamente significativo.
Un paciente del grupo control grupo L y uno del grupo petidina grupo LP tuvieron bloqueo irregular y recibieron anestesia general.
No hubo diferencias entre los grupos con relación a las variables demográficas, tiempos de torniquete y tiempos quirúrgicos tabla 1.
No hubo diferencia entre los grupos para los parámetros hemodinámicos frecuencia cardíaca, presión arterial sistólica y diastólica.
Intragrupos, las puntuaciones EVA aumentaron progresivamente de 15 a 90 min fig.
1. Para descubrir cuándo el dolor causado por el torniquete fue realmente significativo, se uso el test de Friedman test de clasificación intragrupos tabla 2.
El dolor causado por el torniquete aumentó significativamente entre 30 y 45 min en todos los grupos.
Las puntuaciones EVA fueron comparables entre los grupos durante la cirugía.
La necesidad de fentanilo para tratar el dolor intraoperatorio causado por el torniquete no fue significativa entre los grupos.
Las puntuaciones EVA en el postoperatorio fueron comparables entre los grupos.
El tiempo hasta el consumo de la primera dosis de fentanilo fue significativamente más largo en los grupos LP y LK con relación al grupo L 156,7 ± 148,8 y 153 ± 106,0 vs. 52,1 ± 52,4 min, respectivamente fig.
2. El consumo total de fentanilo en las primeras 6 h de postoperatorio fig.
El número consumido de comprimidos de diclofenaco entre 6 y 24 h no fue significativamente diferente entre los grupos L, LP y LK, 2,4 ± 0,7; 2,5 ± 0,5; y 2 ± 0,7 respectivamente.
Un paciente del grupo control, 4 pacientes del grupo petidina y 2 del ketoprofeno presentaron zumbido y mareo.
Solo un paciente del grupo petidina tuvo náuseas y vómito en el postoperatorio y ningún paciente de los grupos control o ketoprofeno.
Dos pacientes del grupo ketoprofeno tuvieron prurito, pero ninguno del grupo petidina o del grupo control.
Ninguno de esos efectos secundarios fue estadísticamente significativo entre los grupos.
Ninguno de los pacientes en ningún grupo presentó depresión respiratoria significativa.
Las puntuaciones de sedación no fueron significativamente diferentes entre los grupos promedios de los puntuaciones de 1,2 ± 0,1; 1,1 ± 0,1; 1,4 ± 0,1 para los grupos L, LP y LK, respectivamente tabla 4.
Discusión
Descubrimos que la adición de petidina o ketoprofeno como adyuvantes en ARIV suministra una analgesia significativamente mejor en las primeras 6 h del postoperatorio.
Sin embargo, su eficacia analgésica en el postoperatorio está limitada después de esas 6 h. La adición de cualquiera de los adyuvantes no aumenta la tolerancia al torniquete en comparación con el grupo control.
En el lugar del trauma quirúrgico habrá una liberación de mediadores inflamatorios, como histaminas, serotoninas, bradicininas y metabolitos de las vías cicloxigenasa y lipoxigenasa.
Los AINE inhiben la producción de prostaglandinas a partir del ácido araquidónico en la membrana fosfolipídica.
Se espera es que el pretratamiento de la extremidad con AINE interfiera en el inicio del dolor.
Al prevenir la síntesis de los mediadores antes del trauma quirúrgico, los AINE pueden minimizar la activación o sensibilización de los nociceptores periféricos.
Aunque el concepto de analgesia preventiva sea algo controvertido, evidencias de estudios con animales sustentan la teoría de que la rotura del eslabón entre el trauma quirúrgico y la hiperalgesia primaria o secundaria reduce el dolor postoperatorio tanto temprana como tardíamente.
El ketoprofeno es un AINE disponible en preparación iv.
Posee eficacia comprobada en el suministro de analgesia postoperatoria en tonsilectomía, cirugías tiroideas y nasales.
Los AINE ya han demostrado ventajas definitivas cuando se han usado como adyuvantes en ARIV.
Los AINE utilizados en estudios anteriores son el ketorolaco y el tenoxicam.
El lornaxicam usado como adyuvante de lidocaína suministró una mejor analgesia en comparación con el grupo control.
De forma parecida, el dexketoprofeno añadido a la lidocaína mostró suministrar una buena analgesia postoperatoria en comparación con el mismo fármaco administrado por vía iv o en comparación con el grupo control.
La acción periférica de los opiáceos puede ser mediada por los receptores opiáceos periféricos o por la acción anestésica local de ellos mismos.
Muchos opiáceos morfina, petidina, fentanilo, tramadol, sufentanilo, alfentanilo fueron anteriormente usados como adyuvantes en ARIV.
Entre esos opiáceos, solamente la petidina en dosis superiores a 30 mg presenta beneficios sustanciales en el postoperatorio, pero a costa de efectos secundarios posdesinflado.
No existen estudios que comparen la petidina en dosis de 30 mg con cualquiera de los AINE.
Así, el objetivo de este estudio fue comparar la petidina en dosis de 30 mg con un AINE, ketoprofeno, con relación a la eficacia y los efectos secundarios.
Estudios anteriores han sugerido 30 mg de la dosis ideal de petidina como adyuvante en ARIV.
La dosis ideal de ketorolaco determinada para uso como adyuvante en ARIV fue de 20 mg. Como 20 mg de ketorolaco es equipotente a 100 mg de ketoprofeno, usamos 100 mg de ketoprofeno en nuestro estudio.
En nuestro estudio, en el período intraoperatorio, no hubo diferencia significativa en el consumo de fentanilo y en las puntuaciones EVA para el dolor causado por el torniquete entre los grupos.
En los 3 grupos, el dolor causado por el torniquete aumentó significativamente entre los períodos de 30 y 45 min.
Ese hallazgo está acorde con los de otros estudios que sugieren que, bajo anestesia regional, el dolor causado por el torniquete generalmente surge alrededor de 45 min postinflación y se hace más intenso con el paso del tiempo.
Así, ambos adjuvantes usados en este estudio no retardan o reducen la intensidad del dolor causado por el torniquete en el período intraoperatorio comparados con el control.
El consumo de analgésicos para el tratamiento del dolor en el postoperatorio inmediato fue significativamente menor en los grupos petidina y ketoprofeno con relación al control.
El tiempo hasta la primera solicitación de analgésico también fue retardado cuando la petidina y el ketoprofeno fueron usados como adyuvantes en comparación con el control.
Eso quiere decir que la petidina y el ketoprofeno suministran analgesia postoperatoria significativamente mejor en las primeras 6 h. Los 2, la petidina y el ketoprofeno, son igualmente eficaces para la analgesia postoperatoria cuando se usan como adyuvantes de la lidocaína en ARIV.
El consumo de analgésicos no fue significativamente diferente entre los períodos de 6 y 24 h posteriores a la cirugía.
Por tanto, la adición de petidina o ketoprofeno probablemente suministre analgesia significativa durante más de 6 h.
En nuestro estudio no hubo diferencia significativa en la incidencia de efectos secundarios entre los 3 grupos.
Los resultados contrastan con la alta incidencia de efectos secundarios en el grupo petidina del estudio de Reuben et al..
Dos de los 45 pacientes presentaron bloqueo exitoso en nuestro estudio.
Así, la tasa de éxito fue del 95,56%, lo que está próximo a la tasa de éxito del 96-100% descrita por otros estudios.
De esta forma, llegamos a la conclusión de que la adición de petidina o ketoprofeno como adyuvantes en ARIV suministra una analgesia postoperatoria significativamente mejor en las primeras 6 h. Sin embargo, la eficacia de su analgesia postoperatoria se limita a las posteriores 6 h. La adición de cualquiera de los adyuvantes no aumenta la tolerancia al torniquete, en comparación con el grupo control.
Ninguno de esos adyuvantes aumenta la incidencia de efectos secundarios en comparación con el grupo control.
Recomendamos el uso de la petidina 30 mg o ketoprofeno 100 mg como adyuvantes seguros y eficaces en ARIV.
Introducción
La residencia médica RM es un programa de formación en servicio de larga duración reconocido como el mejor mecanismo de capacitación de médicos para el ejercicio profesional especializado, responsable y de calidad.
Teniendo en cuenta la evidente necesidad de expansión de la RM para atender las demandas de especialistas en áreas y regiones estratégicas para el Sistema Único de Sanidad, los ministerios de Sanidad y de Educación están desarrollando un esfuerzo conjunto de financiación de nuevos programas para promover esa expansión de forma ordenada, a tono con las resoluciones de la Comisión Nacional de Residencia Médica.
Estudios de 2005, repetidos en 2006 y 2008, revelaron una alta concentración de programas e instituciones que ofrecen RM en las regiones sureste y sur, respectivamente.
La concentración de plazas y becas de RM en la región sureste coincide con la de otros indicadores de salud.
Los estudios nacionales mostraron la sobreposición porcentual de médicos en activo sobre la oferta de plazas/becas de RM por región de Brasil.
La oferta de nuevos centros de residencia con programas de calidad contribuye a la fijación de médicos en las regiones en que cursaron tales programas.
Un estudio publicado en 2010 en el New England Journal of Medicine confirma algunos datos recopilados entre 2004 y 2008 en Brasil .
De la misma forma, estudios hechos en Canadá confirman la RM como un factor de fijación de médicos, incluso en regiones más distantes de ese país .
La formación médica especializada, presente en el país hace más de 30 años, nunca había sido objeto de políticas públicas específicas.
El Programa Nacional de Apoyo a la Formación de Médicos Expertos Proresidencia, lanzado en octubre de 2009, fue un hito en la institución de una política pública destinada a fomentar la formación médica especializada a partir de las necesidades de salud en el país, y proporciona la acreditación de nuevos programas bajo el auspicio matricial.
El apoyo matricial consiste en un arreglo complementario, construido a partir de la constitución de una retaguardia especializada de apoyo a las instituciones matriciadas.
Tiene el propósito de una corresponsabilidad, con una función técnico-pedagógica, con transferencia de tecnologías para la cualificación de los equipos.
Mediante el estudio de distribución de expertos en el escenario nacional, la anestesiología fue una especialidad considerada prioritaria en el nordeste.
En 2010 se inició el primer Programa de Residencia Médica en Anestesiología del interior del nordeste de Brasil bajo matriciamiento, acreditado por el Ministerio de Educación y por la Sociedad Brasileña de Anestesiología.
El objetivo de este estudio fue evaluar la influencia ejercida por la implantación del Programa de Residencia en Anestesiología en un hospital de enseñanza terciaria del interior del nordeste de Brasil, en los procesos y cuidados anestésicos, mediante la percepción de los profesionales de salud que actúan en el sector y que vivieron ese período de transición.
Este estudio usó el recorte teórico-metodológico constatado en la investigación cualitativo-fenomenológica sobre la percepción de los profesionales de salud que actúan en el quirófano y en la sala de recuperación postanestésica SRPA de la Santa Casa de Misericórdia de Sobral Hospital de Ensino da Universidade Federal do Ceará-Campus Sobral, sean anestesistas, cirujanos, enfermeros o auxiliares de enfermería, acerca de las transformaciones y de la evolución de los procesos acaecidos en los sectores del quirófano, SRPA y servicio de anestesiología, a partir de la implantación de la residencia en anestesiología.
La teoría de la representación social permitió la comprensión del fenómeno de transformación que la implantación de una RM puede ejercer en un servicio o en un sector.
Muestra y proceso de selección
Fueron entrevistados 17 profesionales de salud 5 cirujanos, 5 anestesistas, 2 enfermeras y 5 técnicos de enfermería, durante su horario de trabajo.
Las entrevistas se llevaron a cabo en una sala reservada, cercana al ambiente del quirófano.
La muestra se seleccionó por conveniencia y se consideró el "punto de saturación", que se configura cuando el entrevistador se da cuenta de que no existen más informaciones nuevas para escuchar.
Participaron los profesionales de salud que actuaban en el quirófano y en la SRPA, todos con experiencia anterior y posterior a la creación de la RM en anestesiología y que aceptaron voluntariamente la invitación para participar en el estudio.
Fueron excluidos los profesionales que no tenían experiencia anterior a la creación de la referida residencia.
Los profesionales seleccionados fueron divididos en grupos focales multidisciplinarios.
Las categorías profesionales incluyeron anestesistas, cirujanos traumatólogos, obstetras, cirujanos generales y neurocirujano y el cuerpo de enfermería enfermeras y técnicas en enfermería.
Cada grupo focal estaba compuesto por 4-6 participantes, con por lo menos un miembro de cada categoría.
Todo el discurso transcurrió libre, sin interrupciones hechas por el observador, con los testimonios que surgían de manera aleatoria por parte de los voluntarios; el diálogo se dio entre ellos, pero con la participación de todos.
Las respuestas fueron grabadas y se transcribieron íntegramente para su análisis. Posteriormente se clasificaron en categorías no apriorísticas por frecuencia.
La investigación adoptó medidas para preservar el secreto, el anonimato y la privacidad de los entrevistados.
El nombre completo de los entrevistados se restringió al consentimiento informado, que fue firmado por los respectivos profesionales.
Los procedimientos metodológicos aplicados fueron clarificados a los entrevistados individualmente, incluso sobre la posibilidad de que él interrumpiese la entrevista, sobre si responder o no a las preguntas y sobre tener el derecho a negarse en participar en la investigación.
El proyecto fue analizado y aprobado por el Comité de Ética en Investigación del Hospital.
Instrumento de investigación
El instrumento de recopilación de datos usado fue una guía semiestructurada de entrevistas con exposición a los voluntarios de 5 preguntas guías: Después del inicio de la residencia en anestesiología: 1 "¿Hubo algún cambio en la rutina del quirófano?"; 2 "¿Hubo alguna mejora en la calidad de los cuidados anestésicos?"; 3 "¿Hubo alguna incorporación de nuevas técnicas anestésicas?"; 4 "¿Hubo alteración en las relaciones personales interdisciplinarias?"; 5 "¿Qué podría mejorarse en la referida residencia implantada?"
Análisis de los datos
Después de la debida transcripción, los datos y las informaciones recolectados en el testimonio de los profesionales de salud de los grupos focales fueron analizados en cuanto a su contenido con base en la teoría de las representaciones sociales.
Se buscó explotar las estructuras que los entrevistados manifestaron como relevantes.
En el momento de la recopilación y del análisis de los datos, se tuvieron en cuenta los elementos no verbales manifestados por los entrevistados.
A partir del análisis de los grupos focales, surgieron las categorías enumeradas a continuación:
Motivación para actualización, reciclaje de los profesionales anestesistas y mejoras en las prácticas anestésicas
Se enfatizó que la presencia del residente motivó a los profesionales anestesistas de la referida institución para la búsqueda de una actualización y despertó la necesidad de involucrarse en procesos de educación continuada.
Se registró satisfacción con la creación de un tiempo reservado para el desarrollo didáctico-científico, como seminarios y conferencias con diferentes invitados.
Quedó evidente por medio de los siguientes testimonios:
"En términos de aprendizaje fue excelente el estímulo para el estudio, alcanzar más horizontes con pacientes más graves, con el intercambio de experiencias con los residentes".
Anestesista
"Hubo bastantes cambios en lo que se refiere a la enseñanza.
Los propios tutores anestesistas pasaron a estudiar más, a tener más cuidado con las rutinas anestésicas.
Con una mayor participación en congresos, han logrado traer innovaciones y han modernizado el servicio.
Hubo un cambio ostensible con mejoras y con el crecimiento por parte del servicio de anestesia en el umbral del 60-80% después de la implantación de la residencia de anestesiología".
La adquisición y la mejoría de los equipos, principalmente en cuanto a la estructura del quirófano, fueron un tópico de mucha discusión en los grupos focales y la opinión más común en los testimonios fue:
"Hubo una compra de aparatos nuevos, reciclaje total de los profesionales anestesistas y un reemplazo del material destruido".
Cirujano
Con la llegada de los residentes a la institución destacamos el uso de una mayor variabilidad de técnicas anestésicas, técnicas ya conocidas por los profesionales, pero mal usadas a causa de la inmensa demanda quirúrgica que sobrecargaba a los profesionales que trabajaban allá, lo que trae como resultado cierto grado de fragilidad en la calidad de los cuidados ofrecidos.
"Nosotros ya conocíamos los procedimientos anestésicos, como la colocación de catéteres epidurales en cirugías mayores, pero los residentes nos motivaron para que hiciésemos ese procedimiento porque, para abreviar el tiempo de procedimiento anestésico, nuestra iniciativa era siempre proceder a la anestesia general, y no teníamos una visión más cercana del dolor postoperatorio.
Con la introducción de los catéteres epidurales, se notó un aumento ostensible en la calidad de los cuidados. [...] Otro tipo de monitorización que fue importante para el servicio fue el BIS.
Con la implantación del programa de residencia se empezó a usar ese equipamiento.
Antes lo conocíamos por la literatura, pero con la llegada de los residentes se puso en marcha".
Al igual que los cirujanos y los anestesistas, el equipo de enfermería también reconoció la evolución y las mejoras que trajeron las técnicas anestésicas y resaltaron, una vez más, los beneficios para los pacientes del uso de los catéteres epidurales en cirugías de alta complejidad, con repercusiones positivas en el control del dolor agudo en el postoperatorio.
"Un triunfo con el catéter epidural, en cirugías mayores, una gran mejoría para los pacientes en el postoperatorio, eso es muy bueno".
Enfermería.
El residente como un eslabón interdisciplinario en los cuidados perioperatorios
En esa categoría quedó demostrada la constante mejoría de la interlocución anestesista-cirujano acerca de la planificación y de la elección de la técnica anestésica con base en el procedimiento quirúrgico propuesto.
"Pasamos a sentir que había más diálogo entre el tutor anestesista y el cirujano sobre el procedimiento quirúrgico.
Se prevé la posibilidad de una determinada técnica anestésica para un determinado procedimiento.
Yo sentí eso, con los residentes existe un cuestionamiento".
Cirujano
Esa afirmación sugiere que la presencia del residente, al traer cuestionamientos, estimula el diálogo y contribuye a una toma de decisión compartida entre el preceptor anestesista y el cirujano, con la participación efectiva del residente.
"Los residentes, junto a nosotros, se convirtieron en un eslabón entre enfermería, cirujanos y anestesistas".
Enfermería
"Existían incluso más conflictos en los quirófanos.
Con los residentes, eso desapareció, incluso por una cuestión de educación".
Mejoras en la calidad de la asistencia perioperatoria
Observamos constantemente en los testimonios la mejoría de la calidad en la asistencia a los pacientes después de la implantación del Programa de Residencia en Anestesiología, con inducción de la práctica reflexiva por los tutores, motivada por las constantes indagaciones y por los constantes cuestionamientos de los residentes, como también mediante un abordaje más completo e integrado de los pacientes, en detrimento de un abordaje puramente tecnicista e intraoperatorio.
Esas cuestiones pueden ser notadas en los siguientes testimonios:
"Los residentes realizan la visita en el preanestésico [...] eso es un avance en la cualificación del servicio de anestesia".
Cirujano
Ese testimonio aborda un punto importante de la calidad de la asistencia, porque la evaluación preanestésica, con el conocimiento de las condiciones clínicas del paciente antes del procedimiento, es obligatoria según la resolución CFM n. 1.802/2006, especialmente para evaluar los riesgos, trazar un adecuado plan anestésico y hacer que el procedimiento sea más seguro.
La presencia del residente de anestesiología en el servicio facilitó la ejecución de los cuidados perioperatorios y la evaluación preanestésica fue un punto destacable, con la posterior discusión de los casos con los tutores pues ellos, por constituir un número reducido para la gran demanda quirúrgica, no disponían de un tiempo concreto para prestar asistencia preoperatoria adecuada a los pacientes candidatos a cirugías electivas.
"Nuestro equipo es pequeño y son más de mil cirugías por mes [...], nos complicamos mucho y simplificamos los procesos.
Las cirugías mayores con indicación de catéter epidural acaban por no hacerse porque no tenemos tiempo.
Los residentes lograron hacer viable ese procedimiento para nosotros".
"Los residentes realizan la visita durante el período preanestésico y eso es un avance en la cualificación del servicio de anestesia".
Cirujano
La evaluación previa de los casos junto con la discusión con los tutores, y la creación de un plan anestésico que perfecciona la monitorización intraoperatoria, proporcionaron un ambiente favorable a la sistematización de los cuidados, aumentaron la seguridad del acto anestésico y mejoraron la calidad de la asistencia.
Esas consideraciones también se evidencian en estos testimonios:
"La cuestión de la monitorización, la cuestión de la asistencia, el conjunto como un todo, el paciente estuvo mucho mejor asistido".
"Noto que ellos conversan con nosotros, piden lo que falta antes, preparan el material previamente.
Lo que falte: medicación, catéter, tubo; ellos van a enfermería y lo piden".
Enfermería
Reconocimiento de fragilidades en el proceso perioperatorio
El punto más frágil de los cuidados en el proceso perioperatorio demostrado en este estudio se refirió al sector SRPA.
Varias son las justificaciones, como la sobrecarga de cirugías, ya que al ser un hospital terciario de referencia para urgencia y de alta complejidad, que atiende a 55 municipios del norte del Estado de Ceará, no hay cómo regular el número de pacientes que ese hospital recibe, lo que genera una sobrecarga, deficiencia de recursos humanos para suplir la demanda, y repercute en la calidad de la atención en el período postoperatorio. Tampoco existe un anestesista de guardia destinado exclusivamente a la SRPA.
Queda bajo los cuidados del equipo de enfermería, bajo la supervisión de los profesionales anestesistas, que actúan en el quirófano, como vemos en estos testimonios:
"El primer punto que necesita reestructuración urgente es la recuperación postanestésica".
Cirujano
"Nos gustaría que hubiese una participación mayor por parte de los médicos en la recuperación, acompañando, haciendo el postoperatorio, como el médico exclusivo de la SRPA".
Enfermería
"A causa de la gran demanda se necesita una estructura mejor de esa sala de recuperación; esta es una de los grandes males de la Santa Casa, uno de los grandes retos a los que tanto los cirujanos como los anestesistas y los residentes se enfrentan [...] es nuestra gran batalla".
Cirujano
"Creo que en la sala de recuperación falta un médico anestesista exclusivo para el sector, y eso es un fallo muy grave [...] en cuanto a la sala de recuperación, precisamos más equipamientos, además de un médico anestesista exclusivo para el sector, necesitamos aumentar el equipo de enfermería para poder dar abasto a la fuerte demanda".
En el contexto perioperatorio, la urgencia de establecer una rutina preanestésica más regular, con una posible creación de un ambulatorio específico, también es un discurso recurrente.
"Preanestesia ambulatoria. Nos ayuda a reducir el número de cirugías suspendidas".
Enfermería
"Sé que no se puede hacer la visita preanestésica a todos; pero algunos pacientes que ya son ancianos, para cirugía de fractura de cuello de fémur y el postanestésico, creo que ahí sí que lo necesitamos".
Cirujano
"En primer lugar, mejorar la visita preanestésica.
Hay que mejorar la visita".
La resolución del Consejo Federal de Medicina n. 1.802/2006 determina en su artículo I para los médicos anestesistas que: "Antes de la realización de cualquier anestesia, con excepción de las situaciones de urgencia, es indispensable conocer, con la debida antelación, las condiciones clínicas del paciente, y le concierne al médico anestesista decidir sobre la conveniencia o no de la práctica del acto anestésico, de modo soberano e intransferible. Para los procedimientos electivos, se recomienda que la evaluación preanestésica se haga en una consulta médica antes de la entrada del paciente en la unidad hospitalaria".
Discusión
La RM se entiende como un espacio de enseñanza y educación permanente, que no puede estar limitado a una concepción de proyecto educativo aislado de especialización.
La RM tampoco puede ser vista solamente como un proceso de trabajo.
La complejidad de su naturaleza y la indisolubilidad de esos 2 aspectos ya citados establecen una característica singular y extremadamente interesante de la RM: el reconocimiento y la valorización del rol del trabajo como un instrumento fundamental del aprendizaje de un profesional.
Participan en ese contexto el tutor anestesista y el aprendiz residente, existe un intercambio de saberes indisolubles y un proceso de enseñanza/aprendizaje bilateral, que sin lugar a dudas contribuyen a la mejoría de la calidad de la asistencia en el servicio.
La resolución de la Comisión Nacional de Residencia Médica n. 02/2006 del 17 de mayo de 2006, establece requisitos mínimos de los programas de RM, como también la Sociedad Brasileña de Anestesiología establece el reglamento de los centros de enseñanza y capacitación, lo que inevitablemente nos conduce a los avances y a las mejoras de los servicios que se proponen ser formadores de expertos.
Así, la historia natural que se espera de un servicio que abriga un programa de RM es que se produzcan la emancipación y las consabidas mejorías en todos los aspectos, incluso en el control del dolor agudo postoperatorio.
La percepción de que la presencia del residente, cuando es adecuadamente inspeccionado, trae avances para la calidad de la asistencia, no es solamente de los profesionales de salud que actúan y que conviven en el sector, sino que los pacientes también notan la calidad de los servicios prestados por el residente que está bajo supervisión y quedan muy satisfechos, de acuerdo con las evidencias ya publicadas.
Algunos estudios demuestran que los procesos de comunicación e integración entre los equipos de trabajo, especialmente entre el anestesista y el cirujano, mejoran la efectividad de los resultados y la calidad de los servicios prestados a los pacientes, causando un impacto en la cultura organizacional de los servicios.
Se sabe que ningún profesional posee todas las herramientas para hacer frente a los problemas de salud, y para un trabajo en equipo efectivo debe haber interdisciplinaridad.
Esta puede entenderse como las acciones integradas que tienen un objetivo común entre los profesionales con formaciones de diferentes áreas.
Eso es posible mediante el reconocimiento de las especificidades de cada área profesional, alcanzando un diálogo continuo en la búsqueda de la superación de la fragmentación del conocimiento y, por ende, de los servicios.
La presencia del residente de anestesia funcionó como un eslabón para el equipo de enfermería, facilitando el acceso a informaciones sobre técnicas anestésicas planificadas para un determinado procedimiento quirúrgico, como también una mayor clarificación sobre las condiciones clínicas del paciente.
Nos dimos cuenta entonces de la mejoría en los cuidados, con un abordaje más desglosado y más cercano al paciente, y con la adopción de una visión multidisciplinaria.
Los nuevos rumbos de la anestesiología como especialidad estimulan la adopción de la práctica de la medicina perioperatoria, cuyo precepto fundamental en los cuidados se basa en la seguridad del paciente.
En ese contexto, la educación interprofesional permite el aprendizaje conjunto de los miembros de los equipos y favorece la cultura de la seguridad.
Para eso, la adopción de un currículo con base en las competencias es fundamental en ese nuevo proceso educativo.
La residencia en anestesiología de la Santa Casa de Misericórdia de Sobral se inició siendo planificada a la luz de un currículo con base en competencias .
Las especialidades de cirugía y de anestesiología siempre estuvieron íntimamente vinculadas.
Dentro de la complejidad creciente de terapias y capacidades técnicas, las disciplinas se sobreponen en determinadas áreas.
Lo importante es comprender que las especialidades no actúan como competidores sino como socios.
Las evidencias demuestran que los resultados quirúrgicos pueden ser mejorados mediante la comunicación y la interacción efectiva entre los anestesistas y los cirujanos que componen los equipos multidisciplinarios, lo que es altamente beneficioso para los pacientes.
La presencia del residente puede ser un factor propulsor de la práctica reflexiva de los profesionales, entendida como la habilidad de analizar críticamente sobre su propio razonamiento y sus propias decisiones.
Eso ocurre porque se motiva al profesional a "ejecutar" bien sus actividades haciendo que analice sus conocimientos, estudie y reflexione.
Esas acciones reducen el automatismo de la práctica e impulsan el razonamiento analítico y la capacitación permanente.
Y como resultado, finalmente, tenemos la reducción de los errores de origen cognitivo.
Actitudes positivas de interrelación y comportamiento transforman el ambiente de trabajo y crean una atmósfera favorable para la adopción del checklist de seguridad propuesto por la Organización Mundial de la Salud , ya que la gran prevalencia de efectos adversos encontrados y documentados en instituciones hospitalarias de países latinoamericanos nos hace pensar que la seguridad del paciente puede representar un importante problema de salud pública, como ya ha sido documentado en EE.
UU. . La existencia obligatoria de SRPA en Brasil fue determinada a través del Decreto Ministerial 400 del Ministerio de la Sanidad en 1977. La resolución del Consejo Federal de Medicina n. 1.802/2006, que dispone reglas sobre la práctica del acto anestésico, establece, en el artículo IV, que "después de la anestesia, el paciente debe ser derivado a la SRPA o al centro/unidad de cuidados intensivos, conforme sea el caso".
Determina también que "el alta de la SRPA es de responsabilidad exclusiva del médico anestesista"; y que "en la SRPA, desde la entrada del paciente hasta el momento del alta, permanecerá bajo monitorización para medir: la circulación, incluyendo la comprobación de la presión arterial y de los latidos cardíacos y la determinación continua del ritmo cardíaco por medio de la cardioscopia; la respiración, incluyendo la determinación continua de la oxigenación de la sangre arterial y oximetría de pulso; el estado de consciencia; y la intensidad del dolor".
En un estudio realizado en Brasil en 2003, sobre rutinas de cuidados postanestésicos de anestesistas brasileños, quedó demostrado que la disponibilidad de equipamientos en la SRPA creció progresivamente para los anestesistas que trabajan en las regiones norte/nordeste, centro-oeste, sur y sureste.
La existencia de un programa de RM en la institución se asoció con la presencia de un anestesista de guardia durante 24 h en la SRPA y con la disponibilidad de equipamientos de reanimación y otros, como el estimulador de nervio periférico y el sistema de calentamiento activo.
De eso se desprende que la existencia de un programa de RM trae mejoras en la calidad del servicio prestado.
En cuanto a los cuidados preanestésicos, la consulta en un ambulatorio de evaluación preanestésica es de extrema importancia, porque estratifica los riesgos y planifica mejor los cuidados intraoperatorios y la monitorización, lo que contribuye al aumento de la seguridad de la anestesia, el mantenimiento de vínculos y la clarificación de dudas de los pacientes, reduce la tasa de suspensión de cirugías e incluso aumenta la satisfacción de los clientes.
En el estudio en cuestión esa es una fragilidad del servicio que todavía necesita ser mejor estructurada.
Conclusiones
La influencia ejercida por la implantación del Programa de Residencia en Anestesiología en un hospital de enseñanza terciario del interior del nordeste de Brasil, se ha reflejado en los procesos y en los cuidados anestésicos y en la motivación de los anestesistas que actúan en la institución para la actualización profesional, el reciclaje y la implementación de mejorías en las prácticas anestésicas.
La presencia del residente de anestesiología funcionó como un eslabón interdisciplinario entre los médicos anestesistas, cirujanos y los profesionales de enfermería, mejorando ostensiblemente los cuidados perioperatorios y la seguridad del paciente; Sin embargo, al reflejarse en el flujo de los procesos y en la calidad de los cuidados, se identificaron las fragilidades relacionadas con los cuidados preanestésicos y postanestésicos, se identificaron las deficiencias y se indicaron las acciones para superar esas deficiencias.
Un programa de residencia cuya implantación se planificó como un proceso participativo de los anestesistas que componen el cuerpo clínico genera una motivación en el grupo y trae avances, actualizaciones científicas, reflexiones sobre los procesos de cuidados, mejoras en la calidad de la asistencia, el reconocimiento de las fragilidades y el desarrollo de planes de acciones para la promoción de los avances continuos en la educación, atención y asistencia.
Las unidades de terapia y/o tratamiento intensivo UTI son ambientes de cuidado diferenciado, por la concentración de tecnología y rutina minuciosa de asistencia al paciente ante las condiciones de urgencia y la necesidad de mantenimiento de la vida .
El universo de la hospitalización infantil incluye al niño, al profesional que presta asistencia y a la familia, en una convivencia que puede extenderse de días a meses .
La terminalidad de la vida en la infancia en una UTI neonatal Utin y/o UTI pediátrica Utip es considerada más compleja que la del adulto, ya que la muerte de un niño se reviste –inevitablemente- de una connotación trágica, frente a la cual la supervivencia constituye el objetivo principal del equipo de asistencia, en vista de la alta capacidad de recuperación de los pacientes pediátricos .
Durante el cuidado dedicado al niño, los profesionales de salud construyen vínculos de afectividad , que establecen una base de seguridad en el ejercicio de su función.
No obstante, cuando esta sensación de armonía es quebrada por la presencia de la muerte, los profesionales se enfrentan al sufrimiento, al sentimiento de pérdida, lo cual es característico del duelo.
Una respuesta esperable de cara a la separación que la finitud provoca .
La continua exposición al proceso de muerte y morir revela la necesidad de reflexionar y lidiar con temores e inseguridades que se interponen a la actuación del profesional y científico para el ejercicio de la profesión.
El vivenciar la muerte infantil, todas las dudas, inseguridades e incertidumbres que la permean, conduce al enfermero a revisar sus conceptos y sentimientos sobre la pérdida, lo que remite a la adopción de estrategias propias de afrontamiento, así como también a repensar su papel como profesional en la unidad de terapia intensiva .
A partir de los relatos de campo, el presente estudio procura traer herramientas a los enfermeros, a fin de que puedan trabajar sus sentimientos y comprender la importancia de la asistencia integral y humanizada frente al proceso de finitud de la vida de un niño.
Al revelar las percepciones y los mecanismos de afrontamiento utilizados por los enfermeros que trabajan en Utin y/o Utip frente a la muerte y el morir de un neonato o un niño, este trabajo contribuye con los profesionales de enfermería, conduciéndolos a comprender que no están solos en sus sentimientos y que todos necesitan de apoyo para vivenciar y superar esta situación.
Se trata de un estudio cualitativo, exploratorio, pautado por categorías temáticas y realizado con enfermeros de la UTI de internación neonatal y pediátrica de un hospital general de la región noreste de Rio Grande do Sul.
La recolección de datos tuvo lugar en el período comprendido entre febrero y marzo de 2013, teniendo como criterios de inclusión: ser enfermero, aceptar participar de la investigación y estar vinculado al servicio como colaborador de la institución desde seis meses atrás como mínimo.
La población inicial del estudio consistió en 11 enfermeros, pero la muestra final comprendió 7 profesionales, 6 de ellos de sexo femenino y 1 de sexo masculino.
De los 4 restantes, 2 no entregaron el cuestionario, 1 entró en licencia por maternidad en el período de la investigación y el otro se desligó del cuadro de colaboradores durante la fase de recolección de datos.
La recolección tuvo lugar a partir de una pregunta orientadora, con respuestas por escrito: “¿Cuáles son las percepciones y los mecanismos de afrontamiento utilizados por los enfermeros que trabajan en la unidad de tratamiento intensivo neonatal y/o pediátrico frente a la muerte y el morir de un neonato o un niño?”.
Se estipuló la fecha 11 de marzo de 2013 para la entrega del cuestionario, es decir, un plazo de 20 días.
Luego de la devolución, se procedió a la lectura y relectura de los instrumentos, así como a la organización de las respuestas.
En esta etapa, los datos fueron sometidos a tratamiento metodológico, consistiendo en ordenación, clasificación y análisis .
Los preceptos éticos fueron respetados en su totalidad: se utilizó el consentimiento libre e informado TCLE y la investigación tuvo la aprobación del Comité de Ética de la Universidad Regional del Noroeste del Estado de Rio Grande do Sul CEP Unijuí, bajo el parecer consustanciado nº 182.102/2013.
Se garantizó el anonimato de los participantes por medio de la denominación general “Enfermero”, en una numeración de 1 a 7.
Resultados y discusión
La experiencia de los enfermeros frente a la muerte y el morir de sus pacientes neonatos e infantiles, reveló las percepciones de los profesionales sobre el tema.
Emergieron de sus discursos tres categorías analíticas: 1 ser enfermero frente a la muerte y el morir infantil; 2 el enfermero en el cuidado de la familia durante el proceso de finitud de la vida infantil; y 3 necesidad de calificación profesional y de conocimiento sobre la temática.
Ser enfermero frente a la muerte y el morir infantil
La hospitalización infantil es percibida como un momento perturbador para cualquier persona , especialmente para los involucrados que mantienen lazos afectivos con el niño.
Y, cuando la posibilidad de la muerte se evidencia, el papel del enfermero no se limita al cuidado del paciente, extendiéndose también a su familia .
De esta manera, teniendo en cuenta la finitud de la vida de un niño, la enfermería necesita delinear una asistencia con acciones capaces de proporcionar vivencias menos dolorosas a los padres y demás integrantes de la familia, buscando tornar menos aflictiva la proximidad de la muerte .
“La asistencia del enfermero en una unidad de terapia intensiva neonatal y pediátrica frente a la muerte y el morir de un neonato o un niño consiste en aliviar, ayudar a minimizar el dolor.”
“Para mí, en este momento, lo que [se] tiene que hacer es intentar brindar el máximo de comodidad para los padres… ofrecerles agua, un abrazo, un hombro y, si la institución lo ofrece, apoyo psicológico.” Enfermero 6
En virtud de su formación abocada al cuidado y al bienestar del paciente, es notoria la dificultad del enfermero en aceptar la muerte y, muchas veces hasta incluso prestarle asistencia adecuada cuando se constata la terminalidad de la vida .
Aunque el sentido común tenga como presupuesto la idea de que los profesionales de salud vivencian de manera fría la muerte del paciente, muchos de ellos se sienten compelidos a intentar “salvarle” la vida; de esta forma, si asumen esa frialdad, es ante todo para enmascarar y negar los sentimientos de tristeza y las emociones perturbadoras al acompañar la muerte :
“El enfermero necesita sacar de dentro de sí una fuerza enorme, necesita, en estos momentos, adoptar un sentimiento de frialdad que muchas veces no le pertenece.
Retener el llanto, una lágrima, no siempre es posible, ¡pero muchas veces se torna esencial!”
“Es importante que el enfermero sepa controlar sus emociones, a fin de no perjudicar ni disminuir su desempeño profesional”.
Otro aspecto también resultante de la formación del enfermero es que él ve en la terminalidad de la vida la oportunidad de proyectar en el paciente su anhelo de que consiga curarse.
Para estos profesionales, el paciente siempre tiene chances de recuperación, independientemente de su cuadro clínico.
Sin embargo, cuando no es posible impedir o retrasar la muerte, el enfermero percibe sus límites como ser humano y como profesional, lo cual le puede causar sentimientos de impotencia frente a la finitud de la vida :
“Existen momentos de frustraciones cuando no se alcanza el éxito deseado y el bebé acaba muriendo; queda la pregunta: ¿dónde nos equivocamos?
¿Qué no hicimos para mejorar la salud de este RN [recién nacido]?” Enfermero 1
“El profesional de enfermería está capacitado para actuar en el cuidado de la vida, en la prevención de las enfermedades y, sin duda, en la rehabilitación de los individuos ….
[En los profesionales] involucrados con el compromiso de la promoción de la vida, la muerte desencadena un sentimiento de frustración, inutilidad e impotencia, principalmente frente a las muertes neonatales o pediátricas.” Enfermero 2
El sentimiento de impotencia expresado por los enfermeros de cara a la terminalidad de la vida refleja su escasa preparación para acompañar este momento .
Cotidianamente, el equipo de enfermería de una UTI enfrenta situaciones de asistencia a pacientes en proceso de morir.
Para responder a estas condiciones de manera efectiva, sin causar sufrimiento excesivo al profesional, es indispensable una sólida preparación del enfermero intensivista.
Esta preparación es fundamental no sólo para que el enfermero pueda actuar con eficiencia en las actividades técnicas, gerenciales y asistenciales a los pacientes, sino, sobre todo, para asegurar su propia integridad física y psicosocial , sin lo cual, indiscutiblemente, acabará por fallar como profesional.
La muerte aún hoy es vista como tabú en nuestra sociedad.
Se considera “morbo” hablar sobre ella, incluso en los espacios terapéuticos en los que tiene lugar con relativa frecuencia, como las UTI de los hospitales.
Tal interdicción se explica por el abordaje psicológico, según el cual un hombre busca defenderse de diversas maneras del miedo creciente a la muerte y de su incapacidad de preverla y prevenirla , como se observa en el discurso de uno de los entrevistados:
“[La muerte] genera, también, tensión en todo el equipo, comportamientos diferenciados, maneras de actuar, pensar, expresar, inseguridad, rabia, miedos ante esta situación indeseable, … que muchas veces no estamos preparados para enfrentar … y debemos estar preparados para conducir el equipo, para que el trabajo continúe.
Pedir eficiencia al equipo, ética profesional, respetar a los niños, religiones y actitudes de cada familia.” Enfermero 3
Si lidiar con un tabú social en sí no es una tarea fácil, se torna aún más complicado emprenderla cuando este precepto está directamente relacionado con la muerte de niños y bebés, los cuales, según nuestra percepción, tendrían toda una vida por delante.
Además de todas las presiones inherentes a tales circunstancias, es importante que el enfermero motive a su equipo, tornándolo armonioso y comprometido con la mejora de la atención prestada, aunque esa asistencia esté abocada sólo a propiciar alivio al pequeño paciente que muere .
Siendo así, el profesional de enfermería debe enfatizar el cuidado humanizado y la percepción del paciente como un todo, intentando disminuir la hostilidad del tratamiento, además de mantener la dignidad y el respeto por los derechos del paciente y de sus familaires .
La aceptación de la muerte infantil es difícil para el enfermero.
A fin de conseguir mantener su papel en los momentos en que amenaza flaquear, el profesional de enfermería necesita tener en mente que el cuidado ofrecido al neonato o al niño, así como a su familia, es esencial para el bienestar de estas personas y que ese cuidado debe basarse en la integralidad de la asistencia prestada, asegurando el respeto, la ética y la dignidad humana.
El enfermero en el cuidado de la familia durante el proceso de finitud de la vida infantil
En el proceso de muerte, la familia necesita de auxilio para entender y vivenciar mejor el luto .
Al conocer aspectos como la historia de vida del niño, sus familiares, el motivo de la internación, entre otros, el enfermero acaba por involucrarse emocionalmente en el caso.
Muchas veces, tal involucramiento se da por el simple hecho de que los pacientes son niños.
Y, frente a la imposibilidad de cura de uno de ellos, el profesional sufre, tanto por la pérdida del niño, como por el dolor de los padres, así como por la reflexión acerca de su propia finitud :
“La muerte es difícil de ser aceptada para la mayoría de las personas que pierden un familiar o persona querida y también para el enfermero que trabaja con niños, porque la mayoría de las veces acabamos teniendo una relación de empatía con los padres y los niños muy grande, por el tiempo que permanecen internados y por la buena relación que se crea con los familiares.” Enfermero 6
Al sensibilizarse y comprender toda la situación y la experiencia de los padres con la internación de su hijo en una UTI, el enfermero busca establecer con ellos una forma de comunicación más clara y efectiva, que se extiende también a los demás familiares.
El profesional entiende que, aun con la imposibilidad de cura, los padres continúan creyendo que el niño va a sobrevivir.
En estos momentos, se hace necesario que el profesional perciba la limitación de los padres y familiares para lidiar con esta circunstancia y, de ese modo, los ayude a aceptar la finitud de la vida de sus bebés .
Para realizar de manera efectiva esta penosa tarea, el enfermero necesita considerar que cada familia interpreta y vivencia la muerte y el morir de formas diferentes, conforme a su contexto histórico y sociocultural :
“Al momento de hablar con la madre o el padre, lo emocional es tan evidente … Este enfrentamiento es difícil siempre … cada momento es diferente, es una experiencia especial; las familias siempre reaccionan diferente … La madre, cuando entra en la unidad y encuentra a su hijo entre millares de tubos, aparatos, cortinas, hasta colocar la mano en su bebé, [mantiene] la mirada de espanto, la búsqueda de un gesto, una palabra de aliento que diga: ‘pronto todo va a estar bien, incluso en casos tan difíciles’.” Enfermero 1
“Dejar que ellos pasen por este momento reaccionando a su manera, porque todo eso es parte del duelo, ellos necesitan pasar por eso.
Hay padres que gritan, lloran, rezan para que el hijo ‘vuelva’ y debemos dejar que reaccionen así, pues es un sufrimiento desesperante, y cada uno tiene su forma de pasar esa etapa.”
Enfermero 6
Enfermero 2
Esta proximidad propicia la flexibilización de las normas rígidas de asilamiento de una UTI y valoriza la presencia de los padres y familiares en todo el proceso, ayudándolos a enfrentar la muerte al mismo tiempo que permite tornarla más digna para estos pequeños :
“Yo generalmente, al darme cuenta de que el RN o el niño puede morir, intento permitir la visita de los padres, intento ver cuál es el que tiene la posibilidad de escuchar hablar un poco sobre cómo puede llegar a ser la vida de los dos sin el bebé o el niño … Proporciono un tiempo para que los padres puedan quedarse solos con el niño … Cuando el niño muere, intento ofrecer a los padres la posibilidad de recoger al niño … Y en caso de que tengan máquina fotográfica, sugiero la posibilidad de que saquen una foto de recuerdo.”
Enfermero 7
Enfermero 6
Necesidad de calificación profesional y de conocimiento sobre la temática
La formación de los profesionales del área de salud les proporciona el conocimiento técnico y científico abocado sobre todo a salvar vidas y evitar la muerte.
Consecuentemente, se evidencia su escasa preparación para lidiar con la terminalidad de la vida :
“Es notoria la falta de preparación del profesional para lidiar con la muerte … Este enfrentamiento es difícil siempre porque realmente no estamos preparados … aunque la muerte sea un evento presente todos los días o con más frecuencia.”
Enfermero 1
De esta forma, según los autores, es posible mejorar la calidad de la asistencia ofrecida y minimizar los sentimientos generados en el equipo por la pérdida del paciente:
“Sería muy importante que las instituciones trabajasen estas cuestiones de apoyo a los equipos, formación específica, con cursos, debates.”
“Creo que un equipo multiprofesional que trabajase con este tema, sentimientos y actitudes de los profesionales aliviaría aflicciones, miedos y daría un mejor soporte emocional para enfrentar o intentar comprender la muerte … Y, así, poder conducir al equipo a través de este acompañamiento mejora en la cuestión espiritual, física y emocional.
Para también estar mejor preparados para el trabajo con los familiares.”
Los sentimientos de miedo e inseguridad generados en los enfermeros por el proceso de muerte y morir revelan posibles lagunas en la enseñanza de grado, entre las cuales la ineficiencia del soporte pedagógico y psicológico a los futuros profesionales, a fin de que puedan convivir con el sufrimiento de los pacientes y familiares :
“Cabe, finalmente, destacar que esta temática debería ser más abordada a lo largo del curso de grado, pues muchas veces el profesional de enfermería deja translucir la superposición de sentimientos profesionales con los personales.
Por eso, una sugerencia a este trabajo podría ser el desarrollo de estrategias de enseñanza a fin de desarrollar subsidios para que los profesionales puedan lidiar mejor, tanto emocionalmente como profesionalmente, con la muerte.”
Enfermero 2
Se recomienda, como medida relevante, la reformulación de los programas académicos de enfermería, por la inserción de disciplinas y espacios de reflexión que enfoquen la pérdida y el duelo, de tal forma que los futuros profesionales consigan vivenciar la realidad de la finitud de la vida y proporcionar una relación participativa, prestando asistencia adecuada y calificada en estos momentos .
La muerte completa el ciclo de la vida; no obstante, los profesionales se encuentran emocionalmente poco preparados para enfrentar y lidiar con los sentimientos que ésta despierta, así como también enfrentan dificultades en la asistencia al paciente que, de forma lenta o gradual, evoluciona hacia la muerte .
Es imprescindible lanzar una mirada diferenciada a la asistencia y al cuidado ofrecido al niño sin posibilidades de cura.
En este sentido, es esencial ofrecer herramientas para que los profesionales de enfermería que lidian con estos pacientes puedan garantizarles calidad de vida mediante la integralidad y humanización de la atención prestada, independientemente del tiempo que les quede.
Consideraciones finales
El trabajo del enfermero está permeado por una mirada más amplia, abocado a asegurar la humanización e integralidad del cuidado.
Sin embargo, cuando la asistencia necesita concentrarse en el proceso de muerte y morir de un niño en cualquier franja etaria, emergen sentimientos perturbadores, de difícil aceptación por parte de aquellos responsables por su cuidado, especialmente los enfermeros.
Es importante que estos profesionales entiendan que el cuidado prestado al paciente en fase terminal proporciona calidad a la vida que le resta y posibilita una muerte digna, lo cual implica la resignificación de su papel como profesional de enfermería.
La presencia de los padres y familiares durante el período de internación, tanto de un neonato como de un niño en proceso de terminalidad de la vida, es indispensable para que puedan vivenciar al máximo los últimos momentos de la vida del niño.
Así, la atención ofrecida por el equipo de enfermería debe contemplar los aspectos sociales, psicológicos y emocionales que rodea cada contexto familiar, ofreciendo apoyo, ayuda y soporte, de modo que los padres puedan enfrentar la pérdida del hijo.
Para ello, se recomienda que los enfermeros reciban la debida capacitación para prestar asistencia de calidad, en el intento de proveer comodidad y apoyo emocional, facilitando la convivencia entre el paciente y sus familiares.
Es evidente la insuficiencia de la formación académica de los profesionales de enfermería en el afrontamiento de la terminalidad de la vida y de todo el proceso que la rodea.
Tal insuficiencia implica la necesidad de las instituciones hospitalarias de ofrecer soporte psicológico y formación continua sobre esta temática, ya que la muerte infantil, socialmente vista como proceso complejo y de difícil aceptación, exige la adecuada preparación del profesional.
De este modo, la capacitación profesional posibilitará a los enfermeros enfrentar los propios tabúes sobre la terminalidad de la vida, sin que sufran demasiado o se enfermen por intentar ejercer de la mejor manera posible su deber profesional.
Al revelar las percepciones de los enfermeros que atienden a los niños en la UTI neonatal y pediátrica, este estudio procura contribuir a que las instituciones de salud den cuenta de la permanente necesidad de optimizar la formación continua de los profesionales, especialmente en lo que concierne a la problemática de la finitud de la vida infantil.
Tal medida los ayudará a comprender y vivenciar mejor sus sentimientos y, con esto, tornarlos calificados para prestar asistencia adecuada a estos pequeños pacientes y sus familiares.
Introducción
La administración de medicamentos corresponde a un complejo proceso que implica la participación de tres profesionales: médico, farmacéutico y enfermero.
En Brasil, el equipo de enfermería acumula la responsabilidad de la preparación y administración de los medicamentos con seguimiento directo de los efectos sobre el paciente.
Esta práctica está amparada por el decreto 94.406/87 que regula la ley del ejercicio de la enfermería.
Según ese decreto la administración de medicamentos es una responsabilidad del enfermero aunque sea ejecutada por otro miembro del equipo de enfermería.
Los sondajes para gavage consisten en la inserción de un tubo estrecho desde la nariz, a través del esófago, hasta el estómago o intestino, para proporcionar nutrición entérica y medicamentos a enfermos que no consiguen deglutir.
Para la realización adecuada de la administración de medicamentos por sondas digestivas, es necesario el conocimiento de las características de las diferentes formas farmacéuticas orales disponibles en el mercado, así como de la posibilidad o no de su utilización y de la técnica correcta para su manipulación.
La trituración de formas sólidas, antes de su administración, puede presentar varios inconvenientes, principalmente cuando esa acción ocasiona una alteración de la farmacocinética y acción farmacológica del medicamento.
Vale destacar que algunas formas farmacéuticas son inadecuadas para la administración por sondas o enterostomías.
En los hospitales, a pesar de la frecuencia de enfermos que requieren la administración de medicamentos por este tipo de vía, los fármacos no siempre están disponibles en forma líquida y, consecuentemente, se recurre a la trituración de formas sólidas, lo que no siempre significa seguridad para el paciente.
Los medicamentos formulados para administración por vía oral sufren diferentes procesos de biotransformación: liberación, absorción, distribución, metabolización y excreción.
Al modificarse las formas farmacéuticas sólidas orales de ciertos medicamentos pueden producirse alteraciones en uno de los procesos anteriores.
El uso racional del medicamento pasa por la correcta utilización de las vías de administración y consecuentemente por una buena asistencia de enfermería.
Cualquier medicamento racionalmente utilizado pasa a ser una herramienta imprescindible para el control efectivo de patologías, siendo fundamental el conocimiento pleno de sus acciones por todos los profesionales que componen el equipo de enfermería.
Es evidente la realización de investigaciones con enfoque en medicamentos, pero, con poco énfasis en la administración de los mismos por sonda nasogástrica y nasoentérica.
De esta forma, el estudio contribuirá a la difusión del conocimiento, posibilitando la reducción de las interacciones de los medicamentos y un mejor desempeño de las actividades del equipo de enfermería.
Frente a lo expuesto, este estudio tiene como objetivo evaluar el conocimiento del enfermero de unidad de terapia intensiva UTI sobre las recomendaciones para la correcta administración de medicamentos por sondas nasogástrica y nasoentérica.
Métodos
Se trata de un estudio del tipo exploratorio-descriptivo, con abordaje cuantitativo, el cual tiene como finalidad desarrollar, aclarar y modificar conceptos relacionados con el problema.
Las investigaciones exploratorias posibilitan una visión acerca del hecho investigado.
Desarrollado en un hospital público especializado y de enseñanza, localizado en la ciudad de Fortaleza, estado de Ceará.
La institución constituye un centro de excelencia en la asistencia a la salud y atiende varios grados de complejidad en los niveles asistenciales, teniendo tres unidades de tratamiento intensivo UTI para adultos con patologías diversas.
La población del estudio fue representada por 62 enfermeros que trabajan en las tres Unidades.
La muestra fue constituida por 49 enfermeros en actividad, en el periodo de la recolección de datos.
Fueron excluidos del estudio los profesionales que no manifestaron interés en participar del estudio o no devolvieron el cuestionario de recolección de datos.
La aplicación del cuestionario se inició en noviembre de 2008, después de la aprobación del proyecto por el Comité de Ética en Investigación del referido hospital con el número de protocolo 091002/08, siendo realizada durante un periodo de 120 días consecutivos.
Las variables consideradas en la evaluación del conocimiento de los enfermeros sobre la administración de medicamentos por sondas fueron factores de complicación para la utilización de esta vía: alteraciones en la farma­cocinética como consecuencia de la trituración; posibles daños al tracto gastrointestinal; y recomendaciones para la correcta manipulación de medicamentos y sondas.
Para el análisis de los datos fueron utilizados procedimientos de estadística descriptiva promedio y porcentajes, siendo utilizado el software Epi-Info, para tabulación y análisis y, posteriormente colocados en tablas.
De los enfermeros participantes del estudio, 51,0% 25 declaran tener más de cinco años de actuación en UTI y 49,0% 24 menos de cinco años de actividad en esa área.
Tabla 1
Observamos que 36,7% no dan atención a las formas farmacéuticas disponibles en la farmacia y 34,7% creen que la formulación no interfiere en la acción del fármaco.
En este ítem no buscamos los medicamentos prescritos para uso por sonda, sino informaciones sobre los métodos utilizados para la trituración.
El pilón de metal, madera o plástico fue el método más referido 42,86%. Sin embargo, observamos, que algunos enfermeros 32,65% todavía dejan los fármacos en agua, para que se disuelva de forma espontánea.
La mayoría de los profesionales 65,3% otorga al médico toda la responsabilidad del conocimiento y decisión sobre la absorción del medicamento.
Resulta preocupante que 24,50% de la muestra consideran que da lo mismo donde está inserida la sonda.
Tabla 4
Notamos que 51% de la muestra administran los fármacos marcados en el mismo horario al mismo tiempo y con la misma jeringa.
Tabla 5 El cuadro arriba nos muestra que es necesario repensar las prácticas de enfermería sobre este asunto, ya que solamente 14 28,57% enfermeros indican como recomendación que las formulaciones farmacéuticas sólidas y de liberación programada no deben ser trituradas, así como las formulaciones para uso sublingual.
Discusión
No hubo diferencia significativa entre los enfermeros en cuanto al tiempo de actuación en UTI.
Buscamos aprehender estos datos para posibles inferencias o correlaciones con prácticas arraigadas en costumbres y sin base científica.
La especificidad del trabajo en la terapia intensiva contribuye para el estrés del enfermero y muchas veces para desvíos de conductas técnicas, lo que puede estar asociado al hecho de que el paciente crítico exige cuidados especiales, intervenciones complejas, asistencia ininterrumpida y, generalmente, inmediata, diferenciando tal sector de otras unidades no críticas.
Identificamos que los participantes del estudio no valorizan el conocimiento relativo a las formulaciones farmacéuticas.
Esta realidad puede estar asociada a la deficiente formación académica del profesional enfermero, específicamente en relación a medicamentos, la cual no contempla ítems relacionados a la fármacotécnica.
Encontramos un dato preocupante y al mismo tiempo indicador de que las cuestiones de formación en relación a medicamentos necesitan ser repensadas en términos académicos.
Para seguridad de los pacientes los conocimientos básicos generales a respecto de los medicamentos deben ser universalizados.
Un porcentaje significativo de los enfermeros 36,7% no da atención a las formas farmacéuticas disponibles en la farmacia.
Este dato es importante si partimos del concepto de que el trabajo con el medicamento debe ser entendido como un proceso con múltiples participantes y que el deber de cada uno es la continuidad adecuada del trabajo del otro para la detección de errores, buscando la seguridad del paciente y el éxito de la terapéutica.
Antes de comenzar cualquier terapia farmacológica vía sondas enterales, deben hacerse varias consideraciones, lo que puede representar un problema, considerando a las pocas informaciones disponibles en la literatura y las informaciones limitadas proporcionadas por los fabricantes.
Muchos fármacos no fueron desarrollados para ser administrados por sonda enteral y muchas de las recomendaciones segui­das están basadas en el empirismo.
Pocos enfermeros 28,6% diferencian adecuadamente formulaciones farmacéuticas de acción prolongada de las de liberación prolongada.
Comprimidos normales son aquellos que, generalmente, pueden ser triturados; comprimidos de liberación y acción lenta no deben ser triturados, pues presentan capas que revisten los comprimidos  la mezcla de gránulos se disuelve en diferentes intervalos y existen matrices especiales que son inertes, pero que permiten la liberación lenta del fármaco.
La forma farmacéutica de un medicamento representa su forma física comprimido, cápsula, suspensión, gragea, jarabe, supositorio.
Cada forma presenta características de formulación propia y lugares específicos para la correcta absorción por el organismo.
Actualmente, existen medicamentos cápsulas, comprimidos de uso sublingual, comprimidos revestidos y grageas que no pueden sufrir alteraciones en sus condiciones iniciales, no pudiendo ser triturados para la administración vía sonda, siendo inadecuados para tal utilización, siendo necesaria la selección de una forma o vía de administración alternativa.
En cuanto a los dispositivos utilizados para la maceración de las formas sólidas, el pilón de metal, madera o plástico fue el método más referido 42,86%.
Este dato es relevante cuando se consideran algunos puntos importantes: 1 las posibles pérdidas por fragmentos de los productos que pueden quedar presos en estos dispositivos; 2 interacciones de componentes de la formulación farmacéutica prescrita con el material del pilón por ejemplo: metal y, 3 interacciones medicamentosas como consecuencia de no lavar el pilón entre la maceración de una formulación y otra.
Varios enfermeros respondieron que acostumbran a dejar los fármacos dentro de 20mL de agua hasta que se disuelvan 32,65%.
El problema de esta técnica es el tiempo transcurrido hasta la completa disolución de la formulación farmacéutica.
Por un lado la estructura química podría estar siendo preservada por la poca manipulación, pero por otro lado, el medicamento estaría más expuesto a las condiciones ambientales, como luz, calor y microorganismos diversos.
La cantidad de principio activo por formulación farmacéutica considerada depende a cada nivel y a cada instante, de la dinámica de las operaciones de disolución, absorción, distribución dentro del organismo y eliminación.
La técnica para administración de medicamentos orales a través de la sonda enteral básicamente consiste en la disolución del contenido en agua para su posterior ad­ministración.
La administración de una terapéutica oral por sonda nasogástrica o nasoentérica modifica la biodisponibilidad del medicamento y un cierto número de interacciones podrán ocurrir a partir de ahí.
Es necesario conocer y respetar cada terapéutica y su modo de administración.
De acuerdo con los mismos autores existen formas farmacéuticas sólidas orales que no deben, de ningún modo, ser trituradas, como: las que poseen revestimiento gástrico y/o entérico; las de liberación controlada; las de administración sublingual; las de revestimiento con mal sabor o fármaco agresivo; los fármacos sensibles a la luz o humedad; los de potencial carcinogénico; los comprimidos efervescentes; y, las cápsulas gelatinosas blandas con líquido en el interior.
Formas farmacéuticas sólidas no deberían ser trituradas.
Cuando sea necesario hacerlo, los fármacos deberían ser macerados utilizando el propio envoltorio o papel resistente a la fricción utilizando un peso de punta redondeada, sin golpear bruscamente para evitar daños a la estructura química.
Esta forma de manipulación fue referida por 24,49% de los entrevistados.
Cuando inquiridos sobre la correlación de la porción del tracto gastrointestinal donde está inserida la sonda con el tipo de formulación farmacéutica a ser administrada, la mayoría de los enfermeros responsabilizó al médico por el conocimiento y decisión.
Es importante enfatizar que el trabajo con el medicamento es multiprofesional, debiendo ser divididas las responsabilidades para tener el máximo de seguridad en la utilización de cada fármaco.
Consideraciones farmacológicas son importantes en la hora de pensar la porción del tracto gastrointestinal donde deberá posicionarse la sonda.
Un problema muy frecuente es la alteración en la farmacocinética del fármaco prescrito.
Se considera como absorción la transferencia del fármaco desde su lugar de administra­ción al local de acción.
Un fármaco administrado por vía oral precisa ser absorbido primeramente por el estó­mago e intestino, pero este proceso puede estar limitado por las características del fármaco y sus propiedades físico-químicas.
La biodisponibilidad depende de la estructura anatómica a partir de la cual ocurrió la absorción; otros factores anatómicos, fisiológicos y patológicos pueden influenciar la biodisponibilidad y la elección de la vía de administración de un fármaco debe basarse en el conocimiento de estas condiciones.
De ahí surge la importancia de investigar en que por­ción del tracto gastrointestinal estómago o intestino el fármaco tiene su mayor tasa de absorción, verificando así si la posición de la sonda contribuye o perjudica su absorción.
Daños en forma de lesiones úlceras en el tracto gastrointestinal pueden ser consecuencia de características físico-químicas de la formulación triturada y disuelta.
Condiciones de pH y osmolaridad deben ser consideradas para cada fármaco.
Soluciones básicas deben ser administradas con cautela en sondas entéricas y soluciones ácidas en el estómago.
Caso sea evaluada la contra-indicación, el médico deberá considerar las pérdidas y ajustar la dosis.
Sin embargo, es recomendable que esta situación sea evitada, pues pueden ocurrir interacciones medicamentosas.
Los medicamentos deben ser administrados separadamente, seguidos del lavado de la sonda con por lo menos 10mL de agua entre cada uno de ellos.
Otro punto importante a ser considerado es el relato por parte de la muestra 30,7% que trituran los fármacos con por lo menos 30 minutos de antecedencia y no lavan la sonda entre la administración de uno y otro.
Muchos fármacos son estables en ambientes secos, pero en lugares húmedos y en soluciones acuosas o hidroalcohólicas pueden ser hidrolizados.
Así, la estabilidad de formulaciones sólidas en soluciones acuosas puede ser alterada, con la consecuente reducción de la acción farmacológica.
La frecuencia de lavado de la sonda también es un punto importante a ser analizado, pues pueden ocurrir interacciones medicamento/medicamento y medicamento sonda.
La enfermería tiene la responsabilidad primaria en la administración de los medicamentos y en los cuidados con la sonda.
Los conocimientos de estos profesionales sobre las técnicas empleadas en este proceso influyen directamente en los resultados de la terapia.
Como punto crucial en la evaluación de los conocimientos de los enfermeros sobre administración de medicamentos por sondas fue solicitado que estos señalasen en un listado preelaborado puntos que considerasen relevantes para el uso correcto de los medicamentos y de las sondas como vía para administración de los mismos.
Vale resaltar que todos los procedimientos presentados para la elección eran correctos según la literatura.
Fueron contabilizadas 119 recomendaciones con una media de 2,5 recomendaciones por enfermero.
La media de conocimiento presentada fue baja, pues todas las afirmaciones eran correctas, lo que nos lleva a creer que hay deficiencia en el conocimiento del enfermero en relación a la administración de medicamentos.
La discusión sobre el tema de administración de medicamentos es esencial, cuando intentamos minimizar las complicaciones inherentes a esta acción de enfermería.
Los estudios enfatizan la importancia de la capacitación y perfeccionamiento del conocimiento del equipo de enfermería sobre la administración de medicamentos, incluyendo la acción y el cálculo de la dosis, debiendo ser considerado el ambiente destinado a la preparación de las medicaciones, así como los materiales disponibles.
Los enfermeros deben considerar las posibles interacciones medicamentosas, en el momento de realizar la administración de las medicaciones.
Es necesario repensar la formación académica farmacológica del profesional enfermero, ya que, probablemente, exista una dificultad de comprensión sobre aspectos farmacotécnicos básicos, pero que pueden interferir en las acciones farmacológicas de los productos prescritos y en la seguridad del paciente durante el uso.
Conclusiones
La diferencia entre la teoría referente a la administración de medicamentos por sonda y el conocimiento de los enfermeros es preocupante, ya que la trituración de comprimidos de liberación modificada destruye esta pro­piedad resultando en niveles sanguíneos erráticos, con riesgos de absorción aumentada o disminuida de los fármacos.
El pilón de metal, madera o plástico todavía es el método más referido como utilizado para triturar las formas sólidas prescritas.
Interacciones de componentes de la formulación farmacéutica prescrita con el material del pilón e interacciones medicamentosas por causa de la falta de lavado del pilón entre la trituración de una formulación y otra pueden ser consecuencias de este método.
La mayoría de los enfermeros atribuye al médico la responsabilidad de la decisión sobre el tipo de formulación farmacéutica y la correlación con la localización de la sonda en el tracto gastrointestinal.
En cuanto a la administración de los fármacos marcados en el mismo horario, generalmente son administrados al mismo tiempo y con la utilización de la misma jeringa.
Las mezclas de preparaciones farmacéuticas son factores desencadenantes de interacciones de medicamentos, pudiendo obstruir la sonda y generar otros problemas.
Para prevenir problemas relacionados a la administración de medicamentos por sondas, es necesario estimular estudios y la actualización de los enfermeros sobre este asunto.
La elaboración de protocolos puede contribuir, ayudando en la elección correcta de la forma farmacéutica del medicamento y de la técnica de administración, además de evaluar incompatibilidades e interacciones.
Introducción
Las causas del absentismo en hospitales, tales como enfermedades, ausencias no programadas o justificadas, problemas con locomoción, razones familiares, desmotivación, políticas inadecuadas, supervisión precaria de los gestores, accidentes de trabajo y otros, pueden indicar, por parte de los profesionales, rechazo al trabajo, por el hecho de que esas ausencias, en la mayoría de los casos, son de corta duración.
Sin embargo, factores como insuficiencia de profesionales, aliado a la falta de medicamentos y carencia en equipamientos, demuestran que los hospitales públicos encuentran dificultades en relación a la situación económica y financiera1.
En esa parte financiera, el control de gastos es un instrumento de trabajo fundamental para la optimización de las operaciones de los hospitales.
Se entiende que el costo se refiere a gastos relativos a bienes o servicios utilizados en la producción de otros bienes y servicios.
Por lo tanto, todo pago hecho a los profesionales de salud en los hospitales es clasificado como gastos con mano de obra2.
El absentismo se constituye en la ausencia al trabajo por faltas programadas vacaciones, licencia maternidad, licencia congresos y otras y no programadas licencia salud, faltas no justificadas, suspensión, siendo un problema crucial para las organizaciones públicas y sus gestores.
En ese sentido ocasiona costos directos y también indirectos, representados por la reducción de la productividad, de la calidad de la atención y problemas administrativos3.
En un país, como Brasil, cuyo estándar salarial no permite desperdicios, algunas causas del absentismo están camufladas bajo la forma de absentismo enfermedad.
Eso estimula formas indiscriminadas de justificación de las faltas por intermedio de certificados médicos.
El gasto del absentismo por motivo de enfermedad es mayor que el salario pagado al trabajador enfermo, que deja de comparecer al local de trabajo, con impacto sobre la productividad3.
En ese contexto, el municipio de Cacoal, localizado en la región centro-sur del estado de Rondonia, con una población aproximada de 78 mil habitantes, a pesar de contar con seis hospitales, de los cuales dos son públicos y poseen la mayor demanda, también encuentra dificultades para lidiar con sus profesionales de salud.
El absentismo de esos hospitales públicos, resultante de ausencias no programadas, en especial de corta duración, y justificados por certificados médicos, de hasta 15 días, normalmente no son cuestionados por los gestores y ocurren con una frecuencia significativa.
Vale recordar que los hospitales públicos son financiados por las propias acciones y servicios ejecutados, ya que necesitan presentar informes de productividad que evidencien los procedimientos realizados e eso implica en la adopción de mecanismos de registro y control con base en planillas facilitadas por el Ministerio de la Salud.
Por lo tanto, la ausencia de colaboradores puede significar una caída de productividad y menos recursos a ser aplicados.
Los hospitales, en general, están lejos de ser organizaciones modelo por exponer a sus colaboradores a situaciones de exceso de trabajo, a enfermedades crónicas y letales, a deficiencias de infraestructura y a lesiones por esfuerzo repetitivo y disturbios osteomusculares relacionados al trabajo LER/DORT4, contribuyendo, de esa forma, para el fortalecimiento de ausencias no programadas, hechos que se confirman conforme abordajes a seguir.
En el Reino Unido, en 2005, se puede verificar, por ejemplo, en un hospital de ojos, que 26% de los problemas posoperatorios fueron debidos al absentismo de profesionales de enfermería que justificaron sus ausencias por la baja remuneración5.
En los EUA, en dos asilos en Pennsylvania, en los años 2003 y 2004, los profesionales de salud practicaron el absentismo debido a los salarios que recibían y a las condiciones precarias de trabajo.
Ya en otro estudio, en Minnesota, en el año 1996, predominó el absentismo por lesión física en el local de trabajo, generando gastos a los cofres públicos de US$ 11.417 por individuo en el año, en la categoría enfermeros, y de US$ 6.822 en la categoría médicos6-7.
En la India, la ausencia de profesionales del cuadro de salud llegó, en algunos estados del país, a alcanzar 67% entre 1991-2001, debido a la reducción de inversiones en el área de la salud.
Ya en Venezuela, en 2001, se registró un índice de absentismo enfermedad en torno de 13% para médicos residentes y 7% para enfermeros.
Estos hechos llevaron al Banco Mundial, en 2003, a divulgar índices de ausencias en el área de la salud en países subdesarrollados como Bangladesh con 42% de índice, Honduras 27%, India 43%, Perú 26% y Uganda 35%8-9.
En Brasil, se verificó que las investigaciones de absentismo entre profesionales de la salud se concentran más en las Regiones Sur y Sudeste.
A ejemplo de la situación, en el Complejo Hospitalario Santa Casa, se verificó que, en 12 meses 2003-2004, por problemas de salud o de consulta médica, 68% de los individuos se alejaron por los siguientes períodos: 33,3%, hasta nueve días, 21,8% entre 10 y 24 días, 10,3% de 25 a 99 días y 2,6% declararon que estuvieron alejados más de 100 días.
En un hospital universitario, en el estado de Paraná, de las 494 licencias salud de julio 1997 a junio 1998, las faltas representaron 1.491 días no trabajados4,10.
En un hospital del estado de Sao Paulo, en la ciudad de Sao José del Rio Preto, fueron constatadas 75,4% de ausencias al trabajo, ocasionadas por problemas de salud.
En Ribeirao Preto, en el Hospital de las Clínicas, en 1998, el absentismo causado por migraña, presentado por 91% de los funcionarios, resultó en pérdida de productividad de 56,9% y, en el número promedio de días perdidos en el mes, de 6,5 días.
El total del costo estimado en el año fue de US$ 815.622,54, lo que contabilizaría US$ 199,42 por empleado en el año11-12.
En la Región Norte, en un centro psiquiátrico de Manaus, estado de Amazonas, se constató, en el período de 2004-2005, el registro de 298 ausencias no programadas, de las cuales 57,05% fueron justificadas por certificado médico, que resultaron en 464 días de alejamiento.
En ese sentido, el índice de absentismo promedio de los profesionales de enfermería fue de 2,9%13.
Con base en los datos descritos, así como en publicaciones que abordan el tema absentismo, se verificó que la mayoría de los resultados de investigaciones presenta los factores que causan el absentismo de los profesionales del área de salud, así como los referidos índices de ausencias, sin presentar comparación con el gasto generado financieramente.
Por eso, es necesario retomar discusiones que mensuren índices de orden económico/financiero en regiones poco investigadas, que puedan contribuir en los análisis de nuevas investigaciones que apuntan deficiencias en la colocación y distribución de los recursos financieros, inseridos en los presupuestos de los hospitales públicos de la esfera municipal.
Delante del expuesto, el objetivo de ese estudio fue mostrar el escenario de los gastos implícitos en la planilla de pago, ocasionado por ausencias no programadas y justificadas con certificados médicos, de hasta 15 días, sin considerar la descripción de la patología de los profesionales de enfermería y médicos.
Se considera la relevancia de este estudio, con los profesionales de enfermería y médicos, por ser ellos los responsables por casi 90% de toda la productividad en las instituciones hospitalarias.
Métodos
La investigación fue realizada en dos hospitales públicos del municipio de Cacoal, distantes 485km de la capital Porto Velho, en el estado de Rondonia, en el período de enero a abril de 2008.
La investigación procedió con el abordaje de variables cualitativas y cuantitativas, de forma retrospectiva y analítica, mediante levantamiento de informaciones en el banco de datos del sector de recursos humanos de las instituciones.
El instrumento utilizado para recolección de las informaciones fue adaptado1, teniendo como variables: motivo de licencia, categoría funcional, tiempo de alejamiento, género y tiempo de servicio.
La aprobación de la investigación, de acuerdo con la Resolución 196/96 del Consejo Nacional de Salud/MS, fue aprobada por el Comité de Ética en Investigación de la Facultad de Ciencias Biomédicas de Cacoal - FACIMED, en marzo de 2007.
Hicieron parte del muestreo de la investigación todos los profesionales de enfermería y médicos que actuaron en esos hospitales en el período de 2004 la 2007, siendo detectadas, en planillas de frecuencia, las ausencias no programadas por período de hasta 15 días.
Los valores descritos para subsidiar el gasto adicional de la planilla de pago corresponden al salario base inicial de cada categoría en el año 2007, juntamente con el valor básico del salario bruto recibido y discriminado con gratificaciones y en emolumentos adicionales.
Para facilitar la descripción de los resultados, se optó por denominar los hospitales en H1 y H2.
En ese sentido, el H1 es una unidad hospitalaria que cuenta con 47 camas activas y 204 colaboradores de los cuales, 28 son médicos, 7 enfermeros, 6 técnicos en enfermería y 56 auxiliares de enfermería.
Se destina a la atención de niños y gestantes, incluyendo también aquellas de alto riesgo.
A su vez, el H2 se caracteriza como unidad hospitalaria que dispone de 45 camas activas y 228 colaboradores, de los cuales 38 son médicos, 3 enfermeros, 1 técnico en enfermería y 33 auxiliares de enfermería; es una unidad de atención a urgencias y emergencias, realizando procedimientos de media complejidad.
Las anotaciones en las planillas de frecuencia permitieron encontrar los índices de absentismo por ausencias no programadas y los porcentajes relativos a los valores adicionales pagos, provenientes de las sustituciones de esos profesionales en los respectivos días de trabajo.
Se observó que existe una diversificación significativa de salarios contractuales, dependiendo del período en que el profesional fue contratado, como inclusión de horas extras, gratificaciones por especialización e incentivo por decreto-ley.
Siendo así, además del salario básico que es el registrado en el carnet de trabajo, algunas ventajas y gratificaciones son acrecidas en el salario, dando oportunidad para que el profesional obtenga aumento de renta al final del período, considerado atractivo, siendo, en algunos casos, superior a 500%.
Por eso, se optó por utilizar el salario básico inicial y el salario total inicial con los acrecimos.
Para el cálculo del valor adicional de la planilla de pago, se multiplicó, en el caso de los profesionales de enfermería, la cantidad de días por las horas trabajadas en el día que, en ese caso, son ocho horas, y nuevamente multiplicada por el valor pagado por la hora extra.
En lo que se refiere a los médicos, estos reciben un valor fijo de R$ 700,08 setecientos reales y ocho centavos por plantones de veinte cuatro horas.
El valor pago a los profesionales de enfermería y a los médicos fue informado por el sector de recursos humanos de los hospitales.
El índice de absentismo fue encontrado con base en la fórmula presentada3, y calculado por el programa Microsoft Office Excel 2007.
En ese caso, se aplica la división del total de días de las ausencias, no previstas al trabajo, por el número de días útiles trabajados en el período, descontados los días relativos a las vacaciones, feriados y finales de semana que, en ese caso, suman 272 días al año, multiplicado por el número de profesionales de la categoría que se está investigando.
Ese resultado es multiplicado por cien para presentar el índice en porcentaje.
Fueron constatadas 1.704 ausencias no programadas de los profesionales de enfermería y médicos en el período de 2004 a 2007, en los dos hospitales, siendo que 1.486 ausencias son justificadas por certificados médicos y solamente 218 ausencias no tuvieron justificación o, simplemente, fueron descritas como faltas.
Vale recordar que el número de días útiles en el período de cuatro años fue de 1.088 un mil ochenta y ocho, lo que, multiplicado por el número de profesionales que fueron objeto del estudio, resultó en 176.256 ciento setenta y seis mil doscientos cincuenta y seis días, alcanzando un índice de absentismo de 0,85%.
En lo que se refiere al absentismo específicamente por certificado médico, este fue responsable por 87,2% de todas las ausencias no programadas.
Si descrito por categoría de profesional, se observó que, el de los profesionales de enfermería, alcanzó índice de 83,3% y el de los médicos 16,7%.
El número de certificados médicos emitidos en esos cuatro años fue de 290 doscientos noventa, de los cuales 63% fueron emitidos con hasta tres días, 12,8% hasta seis días, 6% hasta nueve días, solamente 2% de hasta 12 días y el resto 16,2% hasta 15 días de alejamiento de las actividades laborales.
Con base en los datos de la cantidad de certificados emitidos, se puede considerar que, durante el período de cuatro años, los días útiles trabajados fueron de 1.088 días, existiendo, en el H1, 904 ausencias no programadas con certificado y, en el H2, 582.
Con las informaciones recolectadas se simuló el gasto adicional en la planilla de pago en el período de 2004-2007, destinado a los colaboradores de los hospitales objeto de estudio.
Vale resaltar que, cuando hay necesidad de sustitución por ausencias, solamente los colaboradores del municipio son los que hacen las debidas sustituciones.
De esa forma, se consideró, para los cálculos, los salarios de los servidores públicos municipales envueltos, conforme establecido en contrato y especificados en la Tabla 1.
Los valores pagados en los cuatro años es el resultado de la suma de las faltas de los profesionales, multiplicado por el valor pagado de horas extras.
En el caso de los médicos, por ejemplo, fueron sumados todos los días de ausencias, y se multiplicó por un único valor, debido a que la categoría recibió plantones 30+22+196=248*700,08 =R$173.620,00.
En seguida, se sumó el salario normal, al cual tuvo derecho, lo que resultó en el valor de R$ 179.554,00 ciento setenta y nueve mil, quinientos cincuenta y cuatro reales.
En lo que se refiere a los demás profesionales de enfermería, se sumó el total de días ausentes y se multiplicó por ocho horas, debido a que el pago es estipulado en horas y no en días como los médicos por ejemplo Aux.Enfer.=509+174+537=1.220 * 8 =9.760 * R$ 3,50=R$ 34.160,00.
Para llegar al valor adicional en la planilla de pago, también se sumó el valor normal que no fue descontado en el período de ausencias justificadas.
El índice sobre el valor adicional fue encontrado con base en la remuneración efectuada por el salario base inicial de los profesionales del municipio en el período bajo análisis, conforme demostrado en la Tabla 2.
La Tabla 2 también presenta la cantidad de salarios que deja de ser pagada para cubrir el absentismo de los certificados médicos considerados, tanto sobre el salario base inicial de la categoría como sobre la cantidad del salario promedio recibido de cada categoría, en el año 2007.
Se verificó que, en relación a los médicos, el índice fue mayor 7,4% en toda la remuneración pagada para la categoría, o sea, se dejó de pagar 198 salarios básicos o, también, 34 salarios acrecidos de gratificaciones y adicionales.
En seguida, vienen los auxiliares de enfermería, con 5,2% de adicional en la planilla de pago, lo que resultó en 88 salarios básicos o, también, en 34 salarios acrecidos de gratificaciones y adicionales.
A pesar de las limitaciones de las anotaciones en las fichas de los profesionales enfermeros y médicos, la recolección de datos permitió verificar, en algunos certificados médicos, los problemas ocupacionales que generaron esas ausencias, por la identificación del CIE - Clasificación Internacional de Enfermedades.
Esos datos apuntan que 48% del absentismo por enfermedad estaba relacionado a enfermedades osteomusculares, conocidas como LER/DORT.
Además, 12% presentaron un cuadro de inflamación ligera amigdalitis y 15% de los alejamientos fueron por depresión, siendo, en ese caso, el período de alejamiento superior a 10 días.
También, se constató que la dengue fue responsable por 5% de las ausencias y la cefalea por los otros 20% restantes.
No se verificó, en los dos hospitales estudiados, predominancia de absentismo después de feriados, sin embargo si en los finales de semana, cuando el profesional estaría escalado para hacer plantón.
En adición, se constató que algunos profesionales presentan anotaciones frecuentes en el período investigado, o sea, en la mayoría de los meses aparecen registros de ausencias.
En el análisis de los datos recolectados, se constata que Cacoal registró, en cuatro años, productividad promedio de 300 mil procedimientos en los dos hospitales.
Más específicamente en el año 2007, si considerada la población residente, implicó en costo por habitante de R$ 214,33 doscientos catorce reales y treinta y tres centavos.
Entre los factores envueltos en esos resultados, merece atención la cuestión de los colaboradores, una vez que contribuyeron para la formación de esos gastos, durante el período que envolvió la investigación, en el nivel de 61%.
Discusión
Los índices encontrados en el estudio son altos, cuando comparados a los de otros países de América del Sur, como Venezuela que presentó 13% para médicos residentes y 7% para enfermeros9, o hasta mismo con la India 67% para profesionales de la salud8, donde ocurrieron disminuciones de inversiones en el área de la salud en la década 1991-2001.
Sin embargo, los índices de absentismo en los hospitales de Cacoal, que fueron estudiados, son comparables a aquellos relatados por algunos hospitales de la red en el Sur-Sudeste: 79,2% en Porto Alegre4, 75,4% en Sao José del Rio Preto11.
Los porcentajes de certificados también son altos, cuando comparados al levantamiento en el Complejo Hospitalario de la Santa Casa de Porto Alegre, en 2003-200410, y en Manaus, con 2,9%13.
A pesar de que la causa de la ausencia no programada no fue el objetivo fundamental de esta investigación, los datos referentes al origen del absentismo confirman estudios realizados en el Hospital Universitario en el Estado de Sao Paulo, en el año de 2000, donde, de los 1988 certificados médicos emitidos, 84,2% se referían a enfermedades del aparato digestivo, así como del Hospital Escuela de Uberaba, MG, en el año 2002, donde los certificados médicos indicaron 21,57% de dolor lumbar, 13,73% de cefalea, 8,82% de rinitis y afecciones respiratorias, 5,9% de hipertensión y dolor en miembro y lo restante de accidentes de trabajo por riesgos biológicos14-15.
En cuanto el índice de absentismo por enfermedad encontrado fue de 0,85%, cuando apuntado en días no trabajados, el gasto adicional en la planilla de pago tuvo variación considerable.
Se observó que los auxiliares de enfermería alcanzaron un índice de 5,2%, lo que, relacionado con el índice del absentismo, es seis veces mayor.
Ya el de los profesionales médicos representó 8,5 veces a más.
Esa diferencia entre el índice del absentismo enfermedad con el índice de gasto adicional en la planilla de pago, en la mayoría de los casos, no es evidenciada.
Otro hecho que se destaca es que el absentismo enfermedad de grado mayor se concentra en los profesionales que ya están trabajando hace más de cinco años en esas instituciones, por tener, tal vez, en mente, la estabilidad del empleo.
Esa observación fue proveniente de las conversaciones informales con los investigadores y percibido en algunas planillas de frecuencia, presentando algunos profesionales un alejamiento de más de dos años, por motivo enfermedad.
El absentismo podría ser minimizado en los hospitales del municipio, con implantación y adecuación de políticas que posibiliten un ambiente mejor de trabajo, prácticas de incentivo por los gestores, culturas que privilegian la participación, así como intervenciones en la promoción de la salud del trabajador y en el adecuado dimensionamiento de los profesionales de salud, conforme estrategias ya sugeridas en estudios anteriores en la Región Norte13.
Un ejemplo de cambio en la política de trabajo fue constatado en el Hospital Confidencial de Hollywood, en Australia Occidental, que redujo para 2,24% el índice de absentismo con la utilización EEO - Ecual Employment Opportunity Ley Federal de la Oportunidad Igual de Empleo - que implantó el programa familia-amiga, en el cual los parientes de los pacientes ayudan a los funcionarios del hospital16.
Consideraciones finales
El estudio posibilitó apuntar los gastos que inciden sobre la planilla de pago, ocasionados por faltas no programadas y justificadas por certificados médicos, relativos al período de hasta 15 días, sin ocasionar pérdida en los salarios; también, podrá contribuir para las estadísticas de los levantamientos sobre los gastos generados por el absentismo en las instituciones hospitalarias en Brasil, que se vienen destacando en las últimas dos décadas, y presentan datos de suma importancia para subsidiar a los gestores en el planificación de estrategias, para implantaciones de políticas necesarias a la canalización adecuada de los recursos financieros dirigidos para el área de la salud.
Partiendo del concepto de que es por medio del trabajo desarrollado con asiduidad y responsabilidad que se alcanzan los resultados propuestos por las instituciones que, en ese caso, es atender las necesidades de salud de la población, se entiende que el absentismo es esencialmente un problema de gestión.
En una investigación reciente, sobre el alejamiento del trabajo en la enfermería, algunos autores argumentan que los datos obtenidos en ese tipo de investigación pueden subsidiar intervenciones para mejorar las condiciones de trabajo vigentes, disminuyendo los costos económicos y sociales en ese contexto.
También se espera que el presente estudio pueda contribuir, de alguna manera, para que los gestores de los hospitales de Cacoal reviertan los gastos demostrados, con estrategias que motiven a sus colaboradores, como plano de carrera, reducción de gastos con medicación y premios por asiduidad, entre otros.
Se trata de un paciente de 70 años, ex tabaquista hasta hacía 4 años, sin carga tabáquica anual y historia ocupacional descriptas, sabidamente portador de valvulopatía mitral doble lesión importante, estenosis > insuficiencia, fibrilación atrial crónica e insuficiencia cardiaca diastólica, con historia de disnea progresiva desde hace 10 años, posible síndrome consuntivo pérdida de 8 kg en los últimos 4 años y con radiografía de tórax mostrando infiltrado intersticial alveolar perihiliar, con predominio basal, además de tomografía de tórax mostrando linfadenopatía paratraqueal, pre vasculares, subcarinales y perihilares bilaterales, además de retracción peribronquial con distribución difusa asociada a relleno alveolar, sugiriendo congestión pulmonar o carcinoma alveolar.
Investigación de BAAR negativa en el esputo, LBA y biopsia transbronquial negativas para neoplasia, enfermedades bacterianas y fúngicas.
Había una segunda tomografía del tórax sin descripción de las linfadenopatías, con estándares de cristal fosco y compatible con sarcoidosis, silicosis o hasta aun neumonía de hipersensibilidad crónica alveolitis alérgica crónica.
La espirometría tenía estándar restrictivo.
La discusión clínica englobará los aspectos clínicos y evolutivos de las enfermedades de base a saber : la valvulopatía mitral y la neumopatía y sus complicaciones.
La estenosis mitral, enfermedad que resulta del engrosamiento y reducción de la movilidad de las hojas de la válvula mitral, conllevando la obstrucción al nivel de la misma, tiene como principal etiología la enfermedad reumática, con datos actuales lo que sugiere que el 99% tenga esta entidad como causa confirmada o probable.
Sin embargo, de estos casos, cerca del 30% al 50% no presentan síntomas previos de la patología reumatica.
En el caso de la valvulopatía reumática, el acometimiento es mayor en mujeres jóvenes con relación de 2:1 para el sexo masculino.
Otras etiologías incluyen malformación congénita, mucopolisacaridosis, endomiocardiofibrosis, enfermedad carcinoide cardíaca, lupus eritematoso sistémico, artritis reumatoide y calcificación del anillo atrioventricular, esta última más frecuente en adultos mayores.
Los síntomas de la estenosis mitral resultan principalmente en aumento de la presión capilar pulmonar y distensión de venas y capilares, lo que acarrea edema pulmonar, en cuanto la presión venosa excede la presión oncótica del plasma.
No obstante, en algunos pacientes el edema pulmonar puede no producirse debido a la disminución de la permeabilidad vascular con el evolucionar de la enfermedad.
La hipertensión pulmonar, muchísimo común en la evolución de la estenosis mitral, es consecuencia tanto del componente pasivo, que es simplemente la trasmisión de la elevación de presión en atrio izquierdo, como del componente reactivo, caracterizado por vasoconstricción, hipertrofia muscular y obliteración de la vasculatura pulmonar.
El grado de reversibilidad tras corrección depende de la preponderancia entre cada componente.
Otra condición frecuentemente encontrada es la fibrilación atrial, que está presente en cerca del 40% al 50% de los casos y resulta del aumento de presión en atrio izquierdo y dilatación del mismo.
Como consecuencia, tenemos empeoramiento hemodinámico, causado tanto por la pérdida de la contracción atrial, como por el aumento de la frecuencia ventricular.
Hay asimismo el aumento adicional del riesgo trombótico, y en este se indica formalmente la anticoagulación.
Se clasifica la estenosis mitral teniéndose en cuenta tanto el área valvular como el gradiente atrioventricular y la presión en la arteria pulmonar.
Así, clasificamos como leve si el área valvular AV > 1,5 cm, el gradiente inferior a < 5mmHg y la presión sistólica de la arteria pulmonar PSAP < 30 mmHg; Moderada si AV entre 1,0 y 1,5 cm, Gradiente 5 a 10 mmHg y PSAP 30-50 mmHg; acentuada si AV < 1,0 cm, Gradiente > 10 mmHg y PSAP >50.
La mortalidad de los pacientes no tratados se produce en el 60% al 70% de los casos debido a la congestión pulmonar y sistémica progresiva, embolia sistémica en el 20% al 30%, embolia pulmonar en el 10% e infecciones en el 1% al 5%.
El tratamiento clínico, que incluye diuréticos, agentes cronotrópicos negativos y anticoagulación, debe ser individualizado para cada caso.
Se indica el tratamiento correctivo en el caso de estenosis mitrales moderadas y severas, cuando hay presencia de síntomas o hipertensión pulmonar acentuada, pudiendo el mismo efectuarse vía percutánea a través de la valvulotomía por balón o quirúrgicamente, por comisurotomía o cambio valvular.
Respecto a la valvulotomía por balón, la misma presenta resultados a corto plazo similares al tratamiento quirúrgico y puede ser utilizado cuando el paciente presenta anatomía favorable, y se considera generalmente el score de Block < 8, por este límite de valor presentar mejor sensibilidad y especificidad para predecir la probabilidad de complicaciones.
Son contraindicaciones al procedimiento la concomitancia de insuficiencia mitral moderada o importante, así como la presencia de trombo intraatriales al ecocardiograma.
Se considera como éxito en el tratamiento percutáneo la obtención de área valvular residual mayor o igual a 1,5 cm y el descenso en la presión del atrio izquierdo para menos de 18 mmHg.
Las complicaciones principales del procedimiento son insuficiencia mitral en el 2% al 10%, comunicación interatrial importante, en torno del 5%, y, menos frecuentemente, eventos embólicos 0,5% al 3%, perforación de ventrículo izquierdo, un 0,5% al 4% e infarto agudo de miocardio en un 0,3% al 0,5% de los pacientes.
Es importante también discutir sobre la estenosis mitral asociada a la insuficiencia mitral, también designada doble lesión mitral.
En este caso, puede haber predominio de una lesión sobre la otra o ambas pueden estar presentes de forma importante, lo que ocasiona grados diferentes de síntomas y alteraciones al ECG, radiografía de tórax, así como la presencia y el grado variable de dilatación ventricular izquierda.
En esta condición, de la misma forma que ocurre con la dupla lesión aórtica, un gradiente elevado puede estar presente en lesiones mitrales en que predomina la insuficiencia valvular debido al flujo transvalvular aumentado.
Por tanto, en este caso el gradiente medido no necesariamente se correlaciona con el grado de estenosis.
En relación al tratamiento, no hay directrices sobre el momento de indicación quirúrgica en lesiones mixtas, sin embargo se recomienda la cirugía en pacientes que presentan síntomas mayores que leves, o señales de disfunción de ventrículo izquierdo, con lesiones que las justifique.
El tratamiento en la mayoría de esos casos se hace con el reemplazo valvular, ya que la comisurotomía o plastia es casi siempre no factible.
El acometimiento pulmonar observado en esta paciente puede ser debido a la consecuencia directa de la valvulopatía o ser en función de la enfermedad pulmonar independiente.
La congestión y edema pulmonar secundarios a las alteraciones hemodinámicas determinadas por la estenosis mitral se producen cuando el retorno venoso pulmonar está disminuido, principalmente en la insuficiencia ventricular izquierda y en la estenosis mitral.
La presión venosa aumentada se transmite para las arterias pulmonares porque no hay válvulas en la circulación pulmonar.
Como los vasos pulmonares son también muy complacientes, hay un acentuado aumento del volumen intravascular.
Más tarde, un aumento de la presión capilar induce una transudación de líquido para el intersticio y para los espacios aéreos alveolares.
El edema alveolar agudo es reversible, sin embargo el edema crónico determina un grado de fibrosis intersticial.
El edema intersticial es más pronunciado en las bases pulmonares, en razón de la presión hidrostática más elevada en esas porciones.
Esta distribución gravitacional desigual del edema induce también una redistribución de la perfusión.
Por la redistribución del flujo para las porciones superiores, responden por lo menos 2 factores: primero, el edema basal reduce la complacencia en las zonas inferiores, y los vasos no pueden expandirse normalmente durante la inspiración.
Según, la elasticidad pulmonar induce hipoventilación, vasoconstricción hipóxica reflejo de Euler-Leljestrand, y descenso de la perfusión para las zonas inferiores.
Con mayores aumentos en las presiones venosas atrial izquierda y venocapilar pulmonar, se desarrolla edema pulmonar.
Inicialmente, lóbulos llenos de líquido están intercalados entre áreas normalmente ventiladas del pulmón, produciendo aspecto radiográfico de opacificación manchada.
A la medida que el edema se vuelve más difuso, se ve una opacificación homogénea.
En la TC de tórax el edema pulmonar se describe por engrosamiento de los septos interlobulares y opacificación en cristal fosco en las partes bajas.
El edema alveolar se presenta como sombras acinares confluentes, con alveograma aéreo yuxtaposición entre ácinos conteniendo aire y los que contienen líquidos.
El diagnóstico de edema/congestión pulmonar es bien atractivo, una vez que pensaríamos en una enfermedad solamente, que explicaría todos los hallazgos clínicos y radiológicos, la estenosis mitral, sin embargo no podemos olvidarnos que el paciente tiene un síndrome consuntivo, defecto restrictivo en la espirometría y linfadenopatía importante en una de las tomografías del tórax, historia de tabaquismo lo que nos lleva a cogitar enfermedades intersticiales y procesos malignos del pulmón.
La enfermedad pulmonar intersticial comprende un grupo de enfermedades pulmonares que afectan difusa y bilateralmente los septos alveolares, que se vuelven inflamados en la fase inicial y fibrosados en las fases avanzadas.
La lesión característica es la alveolitis, o neumonitis, definida como la acumulación de células inflamatorias en los septos alveolares.
Las células inflamatorias también extravasan al lumen, lo que conforma exudados alveolares.
La fibrosis ocupa los septos alveolares y rellena sus espacios aéreos, y esto acarrea la destruición progresiva del parénquima.
Se forman múltiples áreas císticas con paredes fibróticas, que se pueden visualizar como pulmón en panal.
Normalmente cursan como disturbio respiratorio restrictivo en la espirometría.
El paciente con enfermedad pulmonar intersticial pulmonar cursa con disnea a los esfuerzos, con tos seca de curso insidioso o de forma abrupta.
Durante investigación se debe siempre procurar por señales de enfermedad sistémica, tales como colagenosis, e inquirir historia ocupacional y medicamentosa.
La presencia o no de eosinofilia es muy importante para el diagnóstico.
La investigación clínica incluye tomografía de alta resolución de tórax, broncofibroscopía con lavado broncoalveolar y biopsia a cielo abierto o por videotoracoscopía.
De entre las enfermedades intersticiales del pulmón se levantaron hipótesis de sarcoidosis, silicosis o neumonía de hipersensibilidad crónica.
La silicosis es una enfermedad ocupacional asociada a la inhalación prolongada e intensa de partículas de sílice, formando pequeñas opacidades difusas arredondeadas nódulos silicóticos.
La calcificación de la periferia de los linfonodos hilares en cascara de huevo es un hallazgo no habitual que sugiere silicosis.
Normalmente cursa de manera asintomática y sin alteraciones de las pruebas de función pulmonar; sin embargo la silicosis crónica simples puede ser asintomática o con disnea a los esfuerzos progresiva, tos seca, pocos o ningún síntoma constitucional pudiendo tener como complicación, densidades grandes en ápices pulmonares con disnea y disfunción pulmonar mixta, y está relacionada con tuberculosis se hubiera síntomas constitucionales.
La sarcoidosis es enfermedad granulomatosa multisistémica, en personas entre 20 y 40 años, caracterizada por la acumulación de linfocitos y fagocitos mononucleares en determinados órganos, de manera a formar granulomas no caseosos.
De etiología desconocida, pero alteraciones en el sistema inmunológico están nítidamente implicadas en su patogenia.
Usualmente la radiografía de TÓRAX revela adenopatía hiliar bilateral, frecuentemente asociada a la adenopatía paratraqueal y/o infiltrados parenquimatosos reticulonodulares.
El pulmón es el órgano más afectado, ocasionando disnea a los esfuerzos, tos seca y sibilancias, granulomas en la nariz pueden ocasionar congestión nasal y en la laringe, ronquera.
Hemoptisis y derrame pleural no son comunes.
Puede también afectar la piel, ojos, sistema nervioso central, corazón.
El diagnóstico se hace por biopsia del órgano afectado.
La neumonía de hipersensibilidad PH o alveolitis alérgica extrínseca es una enfermedad pulmonar de naturaleza inmunológica causada por la exposición e inhalación repetida de polvos orgánicos o sustancias químicas.
Tiene sinonimia diversificada de acuerdo con el antígeno y/o las fuentes que provocaron la enfermedad, destacándose el pulmón de hacendero, como consecuencia de la inhalación de polvo de vegetales mofados, tales como paja, heno, trigo, avena, cebada, maíz.
De entre las sustancias químicas implicadas en esa enfermedad se destaca el isocianato, que es usado en tintas y en materiales de poliuretano.
En la PH aguda, los síntomas se inician horas tras la exposición al antígeno y pueden ser confundidos con la infección respiratoria viral o bacteriana.
En la PH subaguda, el cuadro es intermitente y resulta de la exposición no continuada al antígeno.
Los principales síntomas son tos productiva, disnea, fatiga, anorexia y pérdida de peso.
En la PH crónica, los síntomas son semejantes a los de la subaguda, sin embargo se producen de forma más insidiosa y eran consecuencia de la exposición continua a pequeñas cuantidades de antígeno.
Por la historia que tenemos, se puede alejar silicosis y neumonía de hipersensibilidad crónica por la ausencia de historia ocupacional, así como sarcoidosis en función de que el paciente no esté en el grupo de edad común de la enfermedad, de 20 a los 40 años, y de la biopsia transbronquial sea negativa.
Se debe recordar también que un importante diagnóstico diferencial para tal enfermedad intersticial sería la fibrosis pulmonar idiopática, enfermedad común de la sexta y séptima décadas de vida, que evoluciona con disnea lentamente progresiva, pérdida de peso, infiltrado reticular o reticulonodular, más prominente en las bases en la radiografía de tórax, tomografía de lata resolución que reveló infiltrados reticulares subpleurales esparcidos y espacios císticos aéreos, principalmente en bases; estándar de cristal fosco y septos interlobulares con espesamiento.
Otros diagnósticos que deben tenerse en cuenta son las neoplasias pulmonares.
Teniendo en cuenta la edad del paciente, historia de tabaquismo, clínica de disnea progresiva, pérdida de peso en los últimos 4 años y al considerar los exámenes radiológicos, es necesario incluir la linfangitis carcinomatosa entre los diagnósticos diferenciales, ya que produce tales alteraciones radiológicas, sin embargo no produce distorsión de la arquitectura pulmonar normal, es decir, como citada en la primera tomografía de alta resolución del tórax.
Un otro diagnóstico diferencial levantado para el caso sería endocarditis infecciosa, una vez que el paciente era un valvulopatía y tuvo episodio febril en la UTI a pesar de tratamiento antibiótico, siendo también aislado en hemocultivos Estafilococos aureus, germen típico de endocarditis, pero hay pocos casos en la literatura relatando correlación entre valvulotomía por balón y posterior endocarditis, pudiendo entonces estar relacionada el paso de catéteres centrales.
Comentarios del neumólogo El paciente tiene historia y examen físico y de imagen compatibles con molestia pulmonar asociada, además de contribuir especialmente para los síntomas de disnea de esfuerzo.
Los hallazgos clínicos sugieren tratarse de neumopatía crónica evolucionando con surtos de agudización.
Los exámenes radiológicos indican tratarse de acometimiento intersticial inclusive el intersticio peribroncovascular y alveolar.
Como los antecedentes y hábitos personales no nos permiten hacer una correlación epidemiológica, las hipótesis diagnósticas más probables son: sarcoidosis, neumonitis de hipersensibilidad, linfangitis carcinomatosa y edema pulmonar.
No hay una evolución radiológica documentada que permita apurar el diagnóstico final y su relación con la causa del óbito.
Dentro de los diagnósticos posibles, faltan hallazgos como adenomegalía mediastinal que caracterizarían mejor una sarcoidosis y aun un adenocarcinoma pulmonar.
Los datos de lavado broncoalveolar y biopsia no son patognomónicos, pero pueden sugerir neumonitis de hipersensibilidad.
Necropsia En la necropsia se encontró doble lesión mitral con predominio de la estenosis Figura 2 e insuficiencia aórtica leve; a juzgar tanto por aspectos morfológicos - fibrosis, fusión de comisuras y áreas de calcificación en la válvula mitral, como principalmente por la historia clínica y por la incidencia en nuestro país, a causa de tales lesiones debe ser la enfermedad reumática.
Junto a una de las comisuras de la válvula mitral, en local donde posiblemente hubo rasgadura ocasionada por el procedimiento de valvoplastia por balón, había lesión con superficie cruenta Figura 3.
Al estudio microscópico, se diagnosticó entonces la endocarditis por cocos Gram-positivos Figura 4.
En consecuencia de esta infección, hubo embolia para arterias coronarias, bazo con presencia de bacterias y riñón derecho, ocasionando infartos recientes de bazo Figura 5 y riñón derecho y microabscesos intramiocárdicos Figura 6.
Finalmente, el paciente tuvo septicemia y shock séptico, el que fue el factor desencadenante del óbito.
Como enfermedad no relacionada, sin embargo que contribuyó significativamente a la muerte, había fibrosis pulmonar Figura 7, con pequeños focos de infiltrado a mononucleares.
En esta fase de fibrosis, es frecuentemente difícil establecer la causa del proceso, y así se produjo en este paciente, en el que hubo todavía la dificultad adicional de la superposición del daño alveolar difuso resultante del shock séptico.
El empeoramiento de los estándares hemodinámico y respiratorio deben ser consecuencia directa del shock, del daño alveolar difuso por él ocasionado, y todavía con rol coadyuvante de la miocarditis reaccional y de los microabscesos miocárdicos. Dr Paulo Sampaio Gutierrez
Diagnósticos anatomopatológicos - enfermedad principal: endocarditis bacteriana en válvula mitral con lesión reumática previa; causa mortis: shock séptico; Concausa: fibrosis pulmonar idiopática. Dr Paulo Sampaio Gutierrez
Comentarios Hay, en el Laboratorio de Anatomía Patológica - Instituto del Corazón - Hospital de Clínicas - Facultad de Medicina de la Universidad de São Paulo, solamente dos otros casos de necropsia de adultos sometidos a la valvoplastia mitral por balón además de un procedimiento que se efectuó en la válvula aórtica.
Este es el primer que tuvo endocarditis tras valvoplastia.
En la literatura, sin embargo, están descritos casos de esa complicación, habiendo sido obtenidos datos de ocho de ellos.
El aparecimiento de la infección tuvo lugar dos 2 semanas y 6 meses tras la valvuloplastia, con promedio de 2,75 y mediana de 2,5 meses.
El presente caso, por tanto, se encuadra entre los de surgimiento más precoz.
Con el pequeño número de relatos, la estimación da incidencia de la complicación se debe evaluar con restricciones.
En tres grupos de pacientes sometidos al procedimiento, uno con 294 pacientes, otro con 113 y otro con 13 este último solamente de niños con enfermedad reumática y 12 años o menos de edad, hubo un caso de endocarditis en cada, pero hay otras series de seguimiento de pacientes en las que no ocurrió la infección.
Respecto a los pulmones, la necropsia puede alejar algunas posibilidades diagnósticas, tales como neoplasia y sarcoidosis; sin embargo, la causa de las alteraciones no se estableció, quedando el estándar clasificado como fibrosis pulmonar idiopática.
No se suele ver dicho grado de compromiso solamente como consecuencia de congestión pasiva.
La adolescencia es un momento de gran impacto en el desarrollo humano, y se moldea como período crucial en lo que se refiere al consumo de drogas.
De acuerdo con el Ministerio de Salud, la adolescencia corresponde a la franja etaria entre los 10 los 20 años – conforme al criterio de la Organización Mundial de la Salud- y consiste en un proceso de emancipación del afectado por diversos factores en los cuales actitudes, hábitos y comportamientos se encuentran en transformación.
Los primeros contactos con el alcohol y otras drogas ocurren, generalmente, durante ese período, en el cual las estructuras cerebrales responsables por la percepción temporal y por el control de impulsos están todavía en maduración.
La satisfacción inmediata proporcionada por el uso desustancias psicoactivas SPA vienen al encuentro del comportamiento impulsivo y del inmediatismo muchas veces presente en los jóvenes de esa franja etaria.
Tal hecho, sumado a las transformaciones físicas y psíquicas y a los conflictos con el medio familiar y social, acaba por profundizar la vulnerabilidad inherente de esta población específica.
Levinas define la vulnerabilidad como condición de todo ser humano, en la medida en que todos estamos expuestos al otro y al mundo, y por ellos somos responsables.
Con el fin de precisar el uso del término “vulnerabilidad” y como su concepto viene siendo aplicado y comprendido por la bioética, Neves para del reconocimiento de la vulnerabilidad, según Levinas, extendiendo el término al cálculo de la existencia de grupos e individuos especialmente vulnerables, los cuales deben ser protegidos en razón de su condición agravada por circunstancias y situaciones específicas.
Esa misma distinción es hecha, por la bioética de protección, que diferencia esas dos condiciones por medio de términos como “vulnerable” y “vulnerado”8.
Según Schram, en cuanto el primer término designa la condición común a todos los seres humanos, tal como lo ha referido Levinas, el segundo nombre aquel individuo cuya condición de vulnerabilidad es agravada por circunstancias adversas.
Frente a lo expuesto, en este trabajo se entiende vulnerabilidad como fragilidad, susceptibilidad y necesidad de protección adicional.
Conforme Guimarães e Novaes , la reducción de la vulnerabilidad depende de la eliminación de las consecuencias de las limitaciones sufridas por los sujetos o grupos.
Entre tanto, para que sea posible alcanzar ese resultado, es preciso identificar tales limitaciones y conocer los factores implicados en su génesis.
Como ya fue mencionado, se ha probado que el uso precoz de SPA puede ser un factor limitante de un desarrollo saludable, tanto en el ámbito físico como en el psicosocial.
Israel-Pinto llama la atención del aumento del uso de SPA en las últimas décadas, así como también a la búsqueda cada vez más frecuente de los jóvenes de actividades relacionadas con el uso de drogas.
El consumo precoz de alcohol y drogas puede llevar al joven a apartarse de su desarrollo normal, exponiéndolo al riesgo de pasar del uso experimental a la dependencia.
También puede anticipar consecuencias y prejuicios asociados, como problemas de salud, sanciones legales, conflictos familiares y sociales, abandono de la escuela y sentimiento de culpa o ansiedad 13-15.
Situaciones como esas se suman, sin duda, a factores ya existentes, profundizando la condición de vulnerabilidad existente.
Frente al crecimiento de los problemas relacionados al abuso de esos sustancias en Brasil, fueron necesarias inversiones en la modificación de las políticas públicas y sociales, de justicia y de salud pública.
En el año 2002 fue apuntado por el Ministerio de Salud, en su documento sobre la política de atención integral a usuarios de alcohol y otras drogas, como particularmente decisivo para la adopción de estrategias de trabajo destinadas a usuarios de SPA.
En ese año, según el mismo documento –que adopta las propuestas recomendadas por la III Conferencia Nacional de Salud Mental, de 2001-, el uso perjudicial de sustancias es reconocido como problema de salud pública, lo que da origen a la construcción de una política de atención volcada para ese público.
Los centros de atención psicosocial Caps se insertan en el programa de creación de una red de asistencia extra-hospitalaria destinada a pacientes portadores de psicopatologías, incluyendo también a la asistencia a usuarios de sustancias psicoactivas que, de ese modo, pasan a recibir atención fuera del ámbito hospitalario.
Según Larenjeira, la dependencia química debe ser considerada enfermedad crónica y compleja, a requerir estrategias de atención específicas, con la finalidad de obtener un pronóstico satisfactorio.
Una que que se entiende la gravedad del abuso del SPA, así como la fragilidad de los adolescentes delante de este apnorama, se hacen necesarios estudios que posibiliten mejor la comprensión de los factores implicados en el uso de esas sustancias por jóvenes brasileros, de modo de contribuir para la adecuación de los servicios destinados al auxilio y tratamiento de esa población y la consecuente reducción de la situación de vulnerabilidad en que se encuentran.
La bioética compleja proporciona una base adecuada para la discusión de esta temática, siendo comprendida como una reflexión compartida, compleja e interdisciplinar sobre la adecuación de acciones que implican la vida y el vivir.
El estudio presentado tiene como objetivo trazar el perfil biopsicosocial de esa población e identificar posibles factores de riesgo para el inicio del precoz uso del SPA, debatiendo esos elementos por la perspectiva bioética.
Los datos fueron recolectados mediante la lectura de los registros en prontuarios de los pacientes usuarios de sustancias psicoactivas que buscaron tratamiento en el Centro de Atención Psicosocial de la Infancia y Adolescencia Capsia de Santa Cruz do Sul, Rio Grande do Sul, en el período correspondiente a los primeros diez años de funcionamiento de ese servicio.
El estudio de los datos referentes a ese período inicial son importantes para la caracterización de la población para la cual fue creado el servicio, resaltando que, hasta el momento de la elaboración de este trabajo, tales informaciones no habían sido investigadas.
Además de eso, por medio de la lectura consultada, se percibe que todavía los trabajos enfocados en el estudio de la población adolescente portadora de trastornos por uso de sustancias psicoactivas Tups y en tratamiento en red ambulatoria – trabajos volcados, en su mayoría, a la población adulta y para la red hospitalaria.
Así, el presente estudio contribuye a la profundización de la comprensión de aspectos específicamente pertinentes a los problemas enfrentados por los adolescentes usuarios de SPA, tales como percepción y expresión de coerción, voluntariedad del tratamientos, modalidades de tratamiento y reinternaciones.
Se realizó un estudio transversal con todos los 229 adolescentes usuarios de sustancias psicoactivas en tratamiento en Capsia, en el período de noviembre de 2002 a diciembre de 2012.
Fueron recolectados datos caracterizando el momento de la búsqueda de tratamiento sexo, edad, situación escolar, fuente de encaminamiento, situaciones consideradas agravantes de la condición de vulnerabilidad violencia familiar, implicación en lo criminal, evasión escolar y cuestiones pertinentes al tratamiento sustancias utilizadas e internaciones hospitalarias.
Se resalta que las internaciones involuntarias y compulsorias fueron agrupadas en la misma categoría, en virtud de la imposibilidad de distinguir entre una y otra modalidad dentro de los registros prontuarios.
También es preciso enfatizar que esa clasificación se basó en la identificación hecha por el equipo de CAPSIA, la cual atribuía carácter involuntario o compulsorio a internaciones realizadas con intervención judicial.
Los datos, obtenidos a partir de los registros de atención en los prontuarios, fueron evaluados cuantitativamente y de forma descriptiva, permitiendo la caracterización de un perfil biopsicosocial de esos adolescentes.
El proyecto fue autorizado por la Secretaria Municipal de Salud del municipio de Santa Cruz do Sul y aprobado por el Comité de Ética en Investigación del Hospital de Clínicas de Puerto Alegre.
La mayoría de los pacientes eran de sexo masculino 81,7% y su edad, en el momento de búsqueda del tratamiento, variaba entre los 7 0,4% y los 17 años ¡,2% con predominio de la franja etaria entre los 15 23,6% y los 16 años 24,0%.
Dado que las edades corresponden a la edad en el momento de la búsqueda de tratamiento, se justifica la elección de analizar también el prontuario de aquel paciente que se presentaba con 7 años de edad al buscar tratamiento, una vez que él dio continuidad a las atenciones durante la adolescencia.
Muchos de esos adolescentes se refieren a la convivencia con familiares que usaban algún tipo de droga 56,8% habiendo también sufrido agresiones físicas por parte de familiares 24,0%.
Las dificultades vividas por esos jóvenes se reflejan en su conducta, así como en su vida escolar.
La práctica de actos propios de una infracción se presenta como comportamiento frecuente 64,2%, al lado de la evasión escolar 62,9%.
En los prontuarios se buscaron, entre otros datos referentes al curso del tratamiento, informaciones sobre su inicio.
Con eso se observó que la mayoría de los encaminamientos fue hecha por el Consejto Tutelar del municipio 43,2%, seguida de encaminamientos por los puestos de salud 17,5%.
Aunque CApsiahabía sido inicialmente destinado al atendimiento de usuarios encaminados no solamente por el Consejo Tutelar, sino también por el Juzgado de la Infancia y Juventud, apenas 4,4% de los pacientes tuvieron ese tipo de encaminamiento durante el período estudiado.
Pocos fueron los pacientes que buscaron el servicio espontáneamente 11,4% sin haber sido encaminados para otras instituciones.
Durante los primeros diez años de atendimiento fueron realizados por el Capsia 314 internaciones, clasificadas por los autores de esta investigación como: “intervenciones voluntarias para la desintoxicación” 44,5%; “Internaciones involuntarias o compulsorias para la desintoxicación” 39,8%, “Internación en caomundad terapéutica” 12,1% y “para tratamiento de otros trastornos psiquiátricos” 3,5%.
La mayoría de los prontuarios estudiados pertenecían a sujetos identificados como poliusuarios 68,1%, o sea, aquellos que hacían uso de más de una sustancia psicoactiva.
En relación al tipo de droga consumida por esos pacientes, se constató que las más utilizadas eran la marihuana 58,9% y elcrack 54,6%.
Fueron encontrados también registros de usos de cocaína 46,7%, bebidas alcohólicas 34,5%, tabaco 25,8%, “loló” 7,0% yéxtasis 0,4%. Preparado hecho a base de cloroformo y éter.
Discusión
Cuando se analizan aspectos relativos a la infancia y adolescencia, es preciso tener en mento que esa fase corresponde a una población potencialmente vulnerable.
Tal vulnerabilidad se refiere no sólo a aquello inherente a todo ser humano , sino también a su fragilidad frente a situaciones ambientales, sociales y de todos los tipos de dependencia de los más viejos, inclusive económica.
Eso los torno especialmente condicionados al ambiente físico y social en que viven.
La lectura de los prontuarios mostró un elevado número de pacientes que tuvieron algún tipo de convivencia con familiares usuarios de SPA y, todavía, de registros relatando situaciones de agresión vivenciadas por esos jóvenes.
Además de eso, buena parte de ellos 62,9% se encontraban alejados del ambiente escolar.
Schenker y Minayo, al analizar esos factores de riesgo y de protección para el uso de drogas en la adolescencia, alegan que la familia y la escuela constituyen elementos fundamentales en el soporte de adolescentes y preadolescentes.
Kreishe, Sordi y Halperncitan el acompañamiento y la supervisión del niño o adolescente por los padres como un factor fundamental para la prevención del abuso de drogas.
Familias en las cuales hay falta de apego y cariño, roles paternos ineficaces y abuso de drogas por parte de los responsables o cuidadores son potenciadores del riesgo de que el niño desarrolle el mismo comportamiento.
La familia y la escuela también son consideradas por Schenker y Minayo instituciones relevantes en la construcción de la resiliencia.
Según las autoras, la resiliencia es importante para que el adolescente desarrolle un espíritu crítico y reflexivo amplio, a partir del cual será capaz de una actitud crítica delante de las drogas.
La importancia de la frecuencia en la escuela formal también fue apuntada por Vasters y Pillon como vía de acceso a políticas de prevención de drogas, aunque mucho mencionen las situaciones de bajo rendimiento o evasión escolar como recurrentes en la literatura sobre el uso de drogas en la adolescencia por ellos consultada.
A pesar de los datos oriundos de los prontuarios mostraron que, en el momento de la búsqueda de tratamiento en el Capsia, los sujetos estaban en situación de alejamiento del ámbito escolar, no fue posible identificar las causas de ese alejamiento.
Se puede especular que la evasión escolar haya ocurrido en relación al uso abusivo de drogas, pero también es posible conjeturar el sentido opuesto, o sea, sobre la inadecuación de la escuela para acoger esos adolescentes y auxiliarlos en la superación de los conflictos vividos.
Un estudio realizado por Araldi et al. menciona la fragilidad de las escuelas participantes en la investigación, ya que esas instituciones contaban con pocas estrategias de prevención del uso de SPA, sin presentar, en sus proyectos político-pedagógicos, directrices claras en el abordaje de la temática.
Además, los autores ven la naturalización de nociones de sentido común como elemento reforzador del carácter estigmatizante y del preconcepto en relación a los alumnos usuarios de SPA.
Por permear diferentes sectores de la sociedad, la estigmatización de los usuarios de sustancias es un tema delicado, acarreando prejuicios, en diferentes niveles, al individuo estigmatizado.
Diversos estudios muestran que esa rotulación puede interferir en el desarrollo de la persona en diversas actividades, así como causar su rechazo por los demás.
Siendo así, el usuario tiene a desarrollar estrategias como aislamiento social, enfrentamiento o fuga delante de situaciones que, según su percepción, pueden perjudicarlo.
Tal comportamiento puede agravar condiciones como depresión, hostilidad y ansiedad.
La escuela, así como la familia, debería ser capaz de generar un espacio de reflexión, proporcionando un ambiente acogedor, que posibilite a los jóvenes tornarse ciudadanos aptos para pensar sobre su realidad con el objetivo de cambiarla.
La ausencia de esas características dificulta la formación de una personalidad más resiliente, que les permita enfrentar mejor las situaciones conflictivas por ellos vividas, o las agresiones cometidas por familiares.
Así, la evasión escolar, que implica el alejamiento total del ambiente escolar, parece reducir las posibilidades de enfrentamiento en el uso de drogas.
Se acredita que ese factor, sumado a los demás ya presentados, pueda contribuir a la búsqueda de droga como elemento de fuga y propiciador de un placer no alcanzado por otras vías.
En cuanto a las prácticas de actor considerados infracciones, el registro frecuente en los prontuarios 64,2% también puede ser apuntado en los diferentes escenarios.
El primero, de que tal comportamiento sería indicativo de una alta tasa de criminalidad entre los portadores de Tusp, en cuanto el segundo representaría un mayor índice de encaminamiento de aquellos sujetos que presentan más carencia y prejuicio social, además de mayor grado de dependencia de SPA.
Se acredita que el segundo escenario sea más representativo de la población estudiada, una vez que se verificó la mediación frecuente del Consejo Tutelar, órgano de origen de la mayoría de los encaminamientos del Capsia.
El Consejo Tutelar es responsable por atender ese público cuando sus derechos son violados por terceros o en razón de su propia conducta.
También le cabe a ese órgano administrar medidas para garantizar el acceso del niño y del adolescente a sus derechos, pudiendo encaminarlos al tratamiento médico y psicológico, además de incluirlos en programas de tratamiento de toxicomanías.
Así, los adolescentes que tienen acceso a ese servicio parecen ser aquellos cuyo uso de sustancias se configura como un problema social o de salud, motivo que llevó al accionar del Consejo Tutelar con el fin de protegerlos de posibles agravios.
Aunque los adolescentes constituyen uno de los grupos que atraen la atención del poder público y de los investigadores en virtud de la mayor probabilidad de sucumbir a las adicciones, es posible que aquellos sujetos que presentan menor tasa de problemas relacionados al uso de SPA estén, todavía, siendo víctimas de una negligencia.
El Ministerio de Saludreconoce que los individuos que cumplen con los criterios para el padrón correspondiente de la dependencia química son justamente aquellos abordados con más frecuencia por el sistema asistencial, a pesar de no constituir la mayoría de la población de usuarios.
Tal hecho se revela como controversial, pues aquellos usuarios permanecen fuera del alcance de los servicios de asistencia pueden presentar dificultades a la hora de solicitar auxilio, y menores son sus chances de ser objeto de teorías e investigaciones, así como tener acceso a los diferentes servicios desinados a atender esta demanda.
Tal situación también permea el debate sobre la gran diferencia encontrada entre el número de pacientes de sexo masculino y de sexo femenino que buscaron atendimiento en el Capsia en el período investigado.
Los datos presentados indican que los jóvenes que atienden al Capsia eran, en su mayoría, niños, habiendo baja demanda de ese servicio por parte de usuarios femeninos.
La mayor prevalencia de pacientes de sexo masculino en los ambientes de tratamiento de usuarios de drogas es abordado por Silva, Borrego y Figlie, para los cuales la menor frecuencia de la procura de los servicios para el tratamiento del Tusp por parte de las mujeres se da en razón del juicio social comúnmente sufrido por ellas.
Ya el “Informe brasileño sobre drogas”, realizado por la Secretaría Nacional de Políticas sobre Drogas Senad, menciona que la percepción del uso de alcohol, marihuana y cocaína/crack como riesgo grave y mayor entre las mujeres antes que en los hombres, lo que, según los autores, justificaría el consumo menos frecuente e intenso por parte de la población femenina.
Aunque no se puedan realizar, por medio de los datos recolectados, inferencias en relación al motivo de que un menor número de niñas han buscado tratamiento en el Capsia en este período, se observa que otros trabajos en el área de la dependencia química han presentado datos semejantes.
En un estudio realizado por Faria y Schneider, analizando 1.122 prontuarios de Caps-Alcoholy Drogas de la Ciudad de Blumenau, en Santa Catarina, entre los años 2005 y 2007, se identificó que 989 88,15% de esos prontuarios pertenecían a pacientes de sexo masculino y 133 11,85% eran de sexo femenino.
Los autores mencionan otras investigaciones que destacan que ese perfil difiere de aquel presentado por la población atendida por los Caps II y Caps III, destinados a portadores de trastornos mentales graves, en los cuales hay una prevalencia de la gente de sexo femenino.
Otra perspectiva puede ser observada a partir de los datos obtenidos en el “Informe brasileño sobre drogas”, según el cual el I y II “Relevamiento Domiciliar sobre el Uso de Drogas Psicotrópicas en Brasil” revelan que en los años 2001 y 2005, respectivamente, el sexo masculino presentó mayor prevalencia de uso de las siguientes sustancias: marihuana, solventes, cocaína, alucinógenos, crack, merla o paco y esteroides.
Entre las personas de sexo femenino, hubo un mayor consumo de estimulantes, benzodiazepínicos, anorexígenos y opiáceos.
Datos semejantes también son apuntados por los informes “V Relevamiento Nacional sobre el Consumo de Drogas Psicotrópicas entre Estudiantes de Enseñanza Primaria y Secundaria de la Red Pública de Enseñanza en las 27 Capitales Brasileras -2004” y “VI Relevamiento Nacional sobre el Consumo de Drogas Psicotrópicas entre Estudiantes de Enseñanza Primaria y Secundaria en las Redes Públicas y Privadas de Enseñanza en las 27 capitales brasileras-2010”.
Por lo tanto, tales estudios indican que las niñas, aparentemente, hacen uso de sustancias menos ligadas a prejuicios sociales evidentes, hecho que puede estar llevando a la exclusión de esa población del modelo asistencial vigente, en general enfocado en la población que sufre mayores prejuicios en transcurso del uso de sustancias.
También el tipo de droga usada cuyo consumo es relatado en los prontuarios de esos pacientes refleja un perfil semejante al trazado por los estudios realizados en el país, en los cuales hay referencias a un elevado porcentaje de uso de marihuana y crack.
El consumo de tales sustancias crack y marihuana, los cuales presentan una mayor visibilidad social en el escenario actual, así como los prejuicios que aparecen por el abuso de SPA, puede llevar a mayor presión para el ingreso en el tratamiento, sea ya ambulatorio u hospitalario.
Eso es porque tales actitudes son entendidas, según algunos autores, como forma de restablecer la autonomía de esos usuarios, previendo prejuicios todavía mayores.
Además, los comportamientos adictivos normalmente comprendidos como un peso, tanto en el área de la salud como en términos sociales y económicos, de modo que, en respuesta a ese costo, la sociedad acaba por utilizar diversas estrategias de control, con el fin de garantizar que las personas usuarias de alcohol y otras drogas reciban tratamiento38.
Esas diferentes presiones son clasificadas por Wild en tres categorías, según su origen: presiones legales juicios, procuradores, oficiales de justicias, policías, formales profesores, empleadores, consejeros tutelares, etc. e informales amigos y familiares.
A pesar de verificarse, en los datos apuntados en la presente investigación, un número relativamente próximo de internaciones descritas como voluntarias y aquellas consideradas involuntarias/compulsorias, es importante destacar que una búsqueda clasificada como “voluntaria” no siempre ocurre libre de cualquier presión; al final, el paciente puede estar evitando sanciones legales o propias de un empleo, o sentir una fuerte coerción para iniciar el tratamiento.
Se resalta que la coerción, o la percepción de la coerción, está relacionada al entendimiento del individuo del respeto del proceso de toma de decisión, independientemente del recurso a la presión o al control externo.
Por lo tanto, la identificación de las internaciones como voluntarias o involuntarias con base apenas en los encaminamientos jurídicos puede omitir datos importantes sobre el proceso como un todo, así como sus efectos en los pacientes.
Aunque las presiones judiciales pueden ser consideradas más fuertes cuando son comparadas con las ejercidas por otras fuentes, las presiones por parte de amigos o familiares han sido apuntadas como las más comunes en el proceso de ingreso en el tratamiento .
La atención especial debe ser dedicadas a los jóvenes, los cuales, además de sufrir mayor presión objetiva, también son más propensos a alegar sentimientos de coerción, cuando son comparados con la población adulta.
Wolfe et al. sugieren que eso se da por el hecho de encontrar individuos más jóvenes que tienden a valorizar más fuertemente cuestiones relativas a la autonomía y a la independencia, reaccionando de forma diferente más negativamente a las presiones externas para el cambio, cuando son comparados con individuos más viejos.
Mientras tanto, como ya hemos apuntado, las presiones de diferentes orígenes no son igualmente experimentadas como elementos de interferencia en la autonomía del individuo, de modo que no hay relación directa entre las presiones sociales objetivas, como la fuente del encaminamiento, y la percepción del paciente de que él ha sido impelido a iniciar el tratamietno.
Wertheimer relaciona la coerción al impedimento del ejercicio de elección, y la real condición de la coerción puede variar de acuerdo a la fuerza moral del agente coercitivo.
O sea, en el caso del sujeto presionado reconozca que el autor de la presión tiene el derecho de exigirle algo, las chances de sentirse coaccionado disminuyen.
Una vez que familiares y amigos pueden ser reconocidos por el usuario como portadores del derecho de exigirle un cambio de conducta, tal argumento permite explicar, en cierto modo, los datos presentados por Urbanoski, según los cuales las presiones informales tienden a generar menor grado de percepción de coerción.
A pesar de que todavía no hay consenso sobre la eficacia del uso de presiones para el ingreso en el tratamiento, Lidz et al. acreditan que es preferible que la percepción de coerción del paciente sea minimizada, o por juzgarse indeseable se puede sentir coaccionado, o que porque ese sentimiento puede venir a perjudicar el tratamiento subsecuente.
Para los autores, la coerción en el tratamiento de la salud mental trae más perjuicios que beneficios, pudiendo afectar negativamente la relación de los pacientes con los profesionales implicados, sea por la pérdida de confianza, por la alienación o por la evitación del tratamiento.
Tales comportamientos son referidos por los autores como incompatibles con la construcción de una relación terapéutica que favorezca la adhesión al tratamiento.
Consideraciones finales
Analizando los resultados encontrados con base en debates actuales en el campo de la bioética, se buscó aquí presentar los datos referentes a los pacientes que ingresaron en el tratamiento durante los diez primeros años de actuación del Capsia del municipio de Santa Cruz do Sul, en Rio Grande do Sul.
Es posible identificar a la marihuana y al crack como las drogas más utilizadas entre los jóvenes que iniciaron el tratamiento en el período observado.
Datos sobre el usuario –como su pertenencia al sexo masculino, no tener vínculo con la escuela, convivir con familiares que usan drogas y/o en situaciones de agresión familiar- también fueron destacados por esta investigación.
Tales informaciones revelan un perfil de joven que, por esas características, se presenta especialmente vulnerables, necesitando, por lo tanto, de mayor atención por parte de los diferentes servicios de atención a los niños y adolescentes –sea en la esfera de la salud, sea en la esfera de la educación y en la asistencia social-, con el fin de reducir los riesgos a los que están sujetos.
Los datos aquí expuestos evidencian la importancia del soporte y de la bienvenida ofrecida por los profesionales actuantes en el Caps no sólo a los pacientes, sino también a las familias y a las escuelas.
Siendo así, esos profesionales contribuyen a la construcción de estrategias que viabilicen el debate abierto sobre la temática de las drogas, sin falsos moralismos o estigmatización.
Con base en la literatura consultada, se acredita que esas acciones pueden auxiliar en la reducción del estigma atribuido a los usuarios de sustancias psicoactivas y al mismo tiempo contribuir al desarrollo de la resiliencia de esos jóvenes.
Además, de esa forma se amplía el acceso a la información y, consecuentemente, a los servicios de salud para aquellos jóvenes cuyo uso de sustancias no se configura, todavía, como un problema social o de la salud, necesitando la intervención de servicios especializados.
Se sugiere, además, que el abordaje de esos pacientes contemple la investigación sobre posibles presiones sufridas por ellos en la búsqueda del tratamiento, evitándose la clasificación comúnmente empleada para esas presiones, que apenas destaca la fuente del encaminamiento.
Wild, Nexton-Taylor y Alletto aseguran que, al enfatizar el origen, en vez de la experiencia, tal conceptualización minimiza la importancia de las percepciones personales de los pacientes, lo que contraría la política de salud mental vigente en el país18, que prevé la formulación de proyectos terapéuticos individualizados.
Este estudio favorece específicamente el papel de los Capsia y, mediante el retomar ese perfil histórico, posibilita una visión más amplia respecto del público beneficiado y al mismo tiempo incentiva la realización de estudios futuros que permitan comparar los datos de esa población con las informaciones sobre pacientes atendidos en años posteriores.
Entre tanto, trabajos como este sobrepasan la barrera local, haciéndose importantes para traer mayor claridad sobre la población atendida por los servicios destinados a adolescentes usuarios de SPA.
Generan, en consecuencia, mayor comprensión de las demandas de ese público, así como de su realidad fuera del ambiente del tratamiento.
Tal perspectiva enriquece a los profesionales que actúan en el área, formando la base para el planeamiento más efectivo de las acciones a ser previstas, en nombre del mayor beneficio de los pacientes.
Para concluir, se reconoce, como limitación del presente estudio, la dificultad de realizar inferencias más apuradas en cuanto a las razones del abandono escolar, de bajo acceso de pacientes del sexo femenino al servicio de una mayor atención de pacientes con implicación en actos considerados propios de una infracción.
Se atribuye tal limitación a la elección de los prontuarios como objeto de recolección y análisis de datos, una vez que las informaciones contenidas en ese instrumento se restringen a los registros de equipo del Capsia sobre las atenciones realizadas.
De ese modo, se sugiere la realización de investigaciones futuras, que investiguen tales cuestiones, así como los tipos de presión a los que esos pacientes son sometidos y en qué medida tales presiones afectan su motivación para el tratamiento.
La atención de enfermería a pacientes oncológicos con cáncer de cabeza y cuello requiere del complejo conocimiento sobre los mejores cuidados a ser brindados a través de un enfoque multidisciplinario.
Por ser enfermería parte del equipo multidisciplinario, cumple un rol importante en el cuidado a todos los pacientes sometidos a tratamientos con cáncer, específicamente a aquellos con cáncer de cabeza y cuello, quienes exigen un cuidado de enfermería amplio y especializado durante el diagnóstico, tratamiento y rehabilitación, para que de esta forma los resultados puedan ser eficaces.
Con respecto a la epidemiológica del cáncer de laringe, la incidencia es mayor en el sexo masculino, afectando predominantemente al grupo de 50 a70 años.
Para el año 2005 se estima que a nivel mundial aparecerán 160.000 casos nuevos para el sexo masculino y 22.000 para el sexo femenino. La mortalidad estimada será alrededor de 89.000 casos entre los hombres y 12.000 casos entre las mujeres
Las principales formas de tratamiento utilizadas para el cáncer de cabeza y cuello son la cirugía y la radioterapia.
Las cuales son usadas en primera instancia, como forma de cura, sin embargo en algunas circunstancias sirven como tratamiento paliativo, pudiendo estar asociadas o no a otras terapias, dependiendo del tipo de tumor, extensión, condición clínica y las preferencias del paciente.
El correcto diagnóstico y el estadio son esenciales durante la toma de decisiones.
Los enfoques quirúrgicos, durante la década de los 90, fueron dirigidos a conservar la función orgánica y como estrategias de reconstrucción.
Este tipo de tratamientos favorecen la resección total de los tumores malignos en la laringe, con retirada parcial del órgano debida a la laringotomía parcial, cuyo objetivo es preservar la función o alguna de las funciones: respiratoria, de fonación y del esfínter.
La laringotomía total conformada por la resección completa de la laringe cartilaginosa del hueso hioides y de los músculos infra-hioideos conectados a la laringe, con el objetivo de remover el espacio pre-epiglótico, cuando existe lesión.
Este procedimiento quirúrgico es siempre realizado con vaciamiento cervical selectivo anterior bilateral en los niveles II, III y IV, denominados también de vaciamientos inter-yugulares, los que caracterizan la laringotomía total.
Entre las complicaciones post-operatorias para la laringectomía total se encuentran las hemorragias, hematomas, obstrucción respiratoria, infección de la herida quirúrgica y fístulas faríngeo-cutáneas.
La fístula "es un pasaje anormal entre dos órganos o entre un órgano y la parte externa del cuerpo".
Las fístulas son debidas a inadecuadas cicatrizaciones o por complicación de algunas enfermedades como el cáncer de laringe, que impiden que las capas de los tejidos se unan, favoreciendo la formación de la fístula.
Al analizar las complicaciones post-operatorias por laringotomía total en la bibliografía encontramos que la fístula faríngeo-cutánea era la más frecuente, habiendo aumentado significativamente la tasa de morbilidad y mortalidad entre los pacientes, lo cual evidencia su importancia en el tratamiento de los pacientes con laringotomía total.
Una de las áreas de trabajo de la enfermera post-operatoria es referida a la detección precoz de complicaciones post-operatorias, con la consecuente implementación de intervenciones cuyo objetivo es minimizar los efectos de estas complicaciones y agilizar el tiempo de recuperación del paciente quirúrgico.
De esta forma, la Práctica Basada en evidencias proporciona una toma de decisiones basada en conocimientos científicos.
Frente a lo expuesto elaboramos esta revisión sistemática.
Este método de investigación es un recurso de la PBE, que tiene por finalidad reunir y analizar el conocimiento científico producido sobre un tema investigado.
Las Revisiones sistemáticas identifican los estudios realizados sobre un tema de investigación y evalúan sus resultados para llegar a conclusiones sobre un area de conocimiento.
Con la finalidad de contribuir para una mejor atención de salud para el paciente quirúrgico y disminuir los efectos de las complicaciones por fístula faríngeo-cutánea, fue realizada esta revisión que tuvo por objetivo identificar los principales tratamientos de fístula faríngeo-cutánea posterior a una laringotomía total.
Las revisiones sistemáticas capacitan a los investigadores para realizar una evaluación de las evidencias disponibles en la bibliografía específica en un área clínica, pues los conocimientos adquiridos en esta investigación contribuirán para el tratamiento e implementación de intervenciones que mejorarán la atención de salud.
La revisión sistemática es "la aplicación de estrategias científicas que limitan las dificultades para una reunión sistemática, evaluación crítica y síntesis de todos los estudios de importancia sobre un tópico específico".
Las enfermeras han realizado estudios utilizando la revisión sistemática, como un método cuya objetivo es reunir conocimiento científico, que permita fundamentar las intervenciones en respuesta a los problemas de los pacientes durante la práctica clínica.
El proceso para elaborar la revisión sistemática en enfermería comprende las siguientes etapas: a formulación de una pregunta de investigación; b búsqueda bibliográfica para identificar los artículos sobre la temática escogida; c selección de estudios para ser incluidos en la revisión; d recolección de datos; e análisis y síntesis de los datos con la utilización de métodos estadísticos, como la metanálisis y/o métodos cualitativos; y f presentación de los resultados.
Para cada etapa se establecen directivas rigurosas, así como la elaboración de un protocolo proyecto transparente para eliminar dudas y asegurar el rigor científico de la investigación.
Procedimiento Metodológico
La pregunta que guió la construcción de la presente revisión sistemática fue "cuáles son los principales tratamientos disponibles para el paciente portador de fístula faríngeo-cutánea posterior a una laringotomía total".
Para alcanzar el objetivo propuesto, se realizó una revisión sistemática durante los años 1992 a 2002, de todos aquellos estudios que trataron sobre el tratamiento de fístula faríngeo-cutánea luego de realizada una laringotomía total, entendemos que es un asunto de importancia y de interés para enfermería, además de ser un asunto poco investigado.
En la muestra fueron incluidos estudio que cumplían con los criterios de inclusión.
Los estudios fueron seleccionados según la relevancia del tema, siendo los criterios: diseño del estudio, participantes del estudio, tratamiento y resultados, además de no utilizar métodos aleatorios.
Fueron incluidos los artículos que cumplieron los siguientes criterios:
Tipo de estudios: Todos los estudios que trataban sobre la eficacia del tratamiento para fístula faríngeo-cutánea posterior a una laringotomía total, provocada por un carcinoma de células escamosas de la laringe en estadio T3/T4;
tipos de participantes: pacientes portadores de carcinoma de células escamosas de la laringe, sometidos a laringotomía total seguidos o no de vaciamiento cervical que presentaban una fístula faríngeo-cutánea durante el post-operatorio;
tipos de tratamiento: aquellos artículos que enfocaran el tratamiento tipo conservador y quirúrgico;
tipos de casos: aquellos relacionados con el pacientes tales como los factores de riesgo relacionados al surgimiento de fístula faríngeo-cutánea posterior a una laringectomía total; tipo de tratamiento utilizado para corregir la fistula faríngeo-cutánea; tiempo de hospitalización del paciente con fístula faríngeo-cutánea posterior a una laringectomía total.
Para buscar y evaluar críticamente los estudios incluidos en esta revisión sistemática pasamos por las etapas descritas a seguir:
Etapa 1: búsqueda por medio electrónico
Para seleccionar los estudios de la muestra investigamos las siguientes bases de datos: Pubmed, Cinahl, Biomednet Research Tools, Cochrane Library y Lilacs sin determinar restricciones de idioma o lugar de publicación.
Etapa 2: contacto con los investigadores
Se establecieron contactos con autores de los estudios incluidos en la revisión y con especialista del área vía email, solicitando las referencias identificadas en sus estudios y en otros recientemente publicados o no.
Algunos meses después, llegaron algunas respuestas vía correo electrónico elogiando la investigación, se resalta que no fue recibida ninguna contribución para la investigación.
Etapa 3: búsqueda manual
Para la búsqueda manual seleccionamos cuatro periódicos disponibles en la Biblioteca Central de la Universidad de São Paulo-Campus de Ribeirão Preto SP: Ann Otol Rhinol Laryngol; The Journal of Otolaryngology; Arch Otololaryngol Head Neck Surgery y Laryngoscope.
La opción para realizar la búsqueda manual se fundamenta debido a la importancia de los periódicos en el área, al no encontrarlos indexados en las base datos en el periodo correspondiente, además de algunos artículos no encontrarse On line.
Etapa 4: selección de los estudios
Utilizamos un formulario estándar para verificar si cada estudio encontrado contenía los criterios para ser incluidos en la revisión: características metodológicas, participantes, diagnóstico, tratamiento y resultados.
Resaltamos que dos revisores de forma independiente analizaron los estudios identificados durante el "proceso de embudo", ingresando a títulos, resúmenes y artículos completos cuando era necesario.
Etapa 5: recolección de datos
Los datos fueron recolectados de forma independiente por dos revisores.
Estos datos fueron verificados en cuanto su conformidad o no.
Con relación a los resultados discrepantes estos fueron resueltos según consenso.
Los datos de estudios sobre la población estudiada, tratamiento y acontecimientos fueron recolectados por dos revisores, utilizando un instrumento de evaluación de los artículos, el cual fue construido por las investigadoras previa validación aparente y de contenido.
Posterior a la recolección de datos de estudios incluidos en la revisión sistemática, realizamos un análisis descriptivo, el cual permitió resumir y evaluar en términos cuantitativos, los datos de los estudios con relación a la distribución de un evento en la población.
Estudios incluidos en la revisión sistemática
A través de la adquisición del servicio de conmutación bibliográfica obtuvimos 35 artículos y 3 por vía manual, totalizando 38, siendo uno excluido por tratarse de un estudio que no involucraba seres humanos conejos.
Características de los estudios incluidos en la revisión sistemática
De los 37 100% artículos analizados, 25 67,6% eran estudios retrospectivos, 7 18,9% estudios de caso, 3 8,1% prospectivos, 1 2,7% de cohorte, y 1 2,7% de revisión bibliográfica.
La tabla1 muestra las características generales de la muestra estudiada en lo 37 artículos que fueron revisados en este estudio.
Las muestras de los estudios incluyeron 2716 individuos, encontrándose con mayor frecuencia, en 29 78,3% de los artículos analizados, un grupo etáreo de 28 a 86 años de edad.
Hubo predominancia del sexo masculino, con 247391% individuos y 243 9% para el sexo femenino.
En 12 33% estudios el tratamiento de primera elección fue el conservador y en 15 40% el tratamiento quirúrgico.
El diagnóstico médico de todos los pacientes involucrados en los estudios fue carcinoma de células escamosas en cabeza y cuello, teniendo como característica común que todos 100% fueron sometidos a laringectomía total.
En esta revisión sistemática de los 37100% estudios incluidos, 17 46% refirieron tratamiento de la fístula faríngeo-cutánea posterior a una laringectomía total; 10 27% estaban enfocados a los factores de riesgo y 10 27% relacionados a complicaciones posterior a laringectomía total.
La mayoría de estudios fue realizado en instituciones hospitalarias 28 75,7%, 7 18,9% en hospitales de universidades y 2 5,4% en centros de investigación.
Los estudios fueron realizados en los siguientes países: Estados Unidos 4 11%, Canadá 4 11%, Turquía 4 11%, Italia 3 8,1%, Alemania 3 8,1%, España 3 8,1%, Reino Unido 2 5,4%, Japón 2 5,4%, México 2 5,4%; Grecia 1 2,7%; Indonesia 1 2,7%, Israel 1 2,7%, Noruega 1 2,7%, Suecia 1 2,7%, Finlandia 1 2,7%, Pakistán 1 2,7%, Tailandia 1 2,7%; Inglaterra 1 2,7% e India 12,7%.
Los estudios fueron publicados en inglés 32 86,5%, español 3 8,1% y alemán 2 5,4%.
Resultados de las categorías extraídas según los estudios
El tratamiento conservador de la fistula faríngeo-cutánea tuvo por objetivo preservar y restaurar la región lesionada, reparación que se constituye en un proceso complejo, dinámico y sistémico.
El proceso sistémico depende de las condiciones generales de salud del paciente con neoplasia de laringe y puede ser retardado por varios factores intrínsecos edad, enfermedades pre-existentes, radioterapia entre otros, que la enfermera debe identificar, con la finalidad de promover y dar continuidad al tratamiento.
El tratamiento tipo conservador constituido por la introducción de la sonda nasogástrica, curación alrededor del cuello, desbridamiento diario de todo el tejido necrótico, drenaje del exudado de la parte inferior, mantenimiento de los niveles de hemoglobina superiores a 12,5g/dl, nutrición adecuada, altas dosis de antibióticos vía endovenosa, medición de la temperatura, remoción de la sonda nasogástrica, inicio de la alimentación por vía oral, uso de antibióticos durante el peri-operatorio, transfusión sanguínea durante el pre-operatorio y post-operatorio, cuidados con la herida, aplicación de vendas alrededor del cuello por 24 a 48 hrs, aplicación de Botulinum Toxin A Injection BTX, instalación del drenaje de succión en el cuello, alimentación oral precoz, oxígeno hiperbárico y tratamiento con esteroides .
El tratamiento quirúrgico con utilización tejido para reparar las fístulas faríngeo-cutáneas en pacientes con laringeotomía total son frecuentemente enfocados por los investigadores.
La preocupación con este tipo de tratamiento tuvo inicio en la década del 70, en donde las reconstrucciones de la región de cabeza y cuello predominaba el uso de tejido cutáneo y facial-cutáneo tejidos deltoides-pectorales y frontales.
Las conductas adoptadas son: uso de tejido aislado pedicular de la arteria temporal superficial, desbridamiento del tejido desvitalizado alrededor de la fístula, tejido cutáneo del músculo deltoide-pectoral y tejido mio-cutáneo pectoral, costura quirúrgica de la fístula con sutura simple, aplicación de 4ml de cola de fibrina, desviación de la saliva, introducción de la sonda nº 19, administración de antibióticos profilácticos, suporte nutricional, tejido radial del antebrazo, tejido del músculo pectoral, introducción de la sonda nasogástrica y/o yeyunostomía, administración de antibióticos y construcción quirúrgica del faringostoma, curación posterior a la cirugía y sutura no muscular de la hipofaringe.
La amplitud del procedimiento quirúrgico laringotomía total al cual el paciente es sometido, exige un conocimiento técnico-científico profundo del enfermero, para que pueda planificar la asistencia de enfermería durante el peri-operatorio para atender a las reales necesidades del paciente, que enfrenta dificultades de tipo física, psicológica, social y espiritual.
Por lo tanto, para que las enfermeras puedan brindar atención al paciente durante su tratamiento tipo conservador y/o quirúrgico, requieren de conocimientos con fundamentación científica que promuevan su constante actualización, para de esta forma ser capaces de implementar intervenciones clínicas enfocadas en la atención de las reales necesidades del paciente con fístula faríngeo-cutánea posterior a la laringotomía total.
Los estudios sobre la incidencia, los factores de riesgo, las complicaciones y el tratamiento de fístula faríngeo-cutánea posterior a la laringotomía total, son investigaciones con lineamiento observacional, como las series de casos y cohortes.
Cuando los investigadores optaron por este delineamiento de investigación perdieron muchas informaciones sobre la exposición, la enfermedad y el tratamiento en sí, no obstante identificaron la incidencia por fístula faríngeo-cutánea posterior a la laringotomía total y otras complicaciones de menor incidencia.
Debido a las características de este tipo de delineamiento, su aplicación es poco empleada en la investigación clínica, a pesar de ello pueden ser levantadas posibles hipótesis causales que podrán ser probadas en otros delineamientos de investigación.
En los estudios analizados verificamos los factores de riesgo para la fístula faríngeo-cutánea, cuyos datos evidenciaron diferencias estadísticamente significativas, por lo tanto no podemos correlacionar apenas el tratamiento post-operatorio.
Los autores de los estudios consideran que la asociación de otros factores favorecieron el desarrollo de la fístula faríngeo-cutánea, tales como el estado clínico, la edad y las enfermedades crónicas.
El enfermero debe planificar las intervenciones del paciente sometido a radioterapia con el objeto de mantener su estado clínico general en equilibrio, la integridad de la piel, la ingestión hídrica adecuada, la alimentación balanceada, además de monitorear los signos clínicos de la infección, higiene e hidratación.
Otro aspecto importante es explicar al paciente y a la familia, sobre la importancia de las evaluaciones y seguimiento durante todo el tratamiento.
Frente a lo expuesto, entendemos que en pacientes con cáncer de laringe. existe la necesidad de desarrollar futuros estudios multi-céntricos utilizando la radioterapia posterior a la laringotomía total.
La fístula faríngeo-cutánea es la complicación más común posterior a la laringotomía total durante el periodo post-operatorio, su desenvolvimiento puede ocasionar la duplicación en el promedio de hospitalizaciones por paciente, con la consecuente elevación de costos asociados.
Se resalta que los pacientes con cáncer de laringe presenta muchas veces problemas colaborativos o de co-morbilidad, que influyen en la evolución de todo el tratamiento, por lo tanto, estos se constituyen en los factores de riesgo para la formación de fístula faríngeo-cutánea posterior a una laringotomía total.
La frecuencia de fístulas faríngeo-cutáeas varió de 8,7% a 23% , siendo el tiempo de hospitalización en pacientes con laringotomía total y fístula de 12 a 46 días, es decir, el promedio fue igual a 28 días.
Otro aspecto importante a ser enfatizado se refiere al periodo de cicatrización de la fístula, el cual varió de 11,1 a 61 días, totalizando un tiempo promedio de 36 días.
Al considerar el promedio de hospitalización de 28 días y de 36 días el tiempo promedio de cicatrización de las fístulas faríngeo-cutáneas , percibimos que hubo un aumento significativo en los cuidados brindados a este tipo de pacientes, durante todo el periodo de internación, considerando que este problema de difícil tratamiento genera mayor inversión financiera para la atención hospitalaria.
Como sabemos la investigación es esencial para el avance de la ciencia en el área de enfermería y su aplicación optimiza la atención, pues permitirá la reducción de costos en cuanto a los cuidados de salud y al crecimiento profesional, como consecuencia de la renovación de conocimientos y el cambio en la práctica profesional.
La práctica basada en evidencias contribuirá para el desarrollo del juicio clínico por parte de la enfermera, proporcionando una mejor planificación e implantación de intervenciones eficaces en la asistencia de enfermería.
Esta revisión sistemática se constituye en una etapa inicial para esta temática, abriendo un sin número de posibilidades para futuras investigaciones.
De esta forma podremos profundizar la discusión sobre la aplicación de los conocimientos producto de las evidencias científicas en la práctica.
La síntesis del conocimiento científico construido sobre el tema investigado, contribuye para utilizar los resultados de la investigación en la práctica clínica, pues permite obtener rápidamente evidencias de diversos estudios.
Frente a los resultados, recomendamos al enfermero que trabaja en el área de oncología, que busque conocimiento sobre los principios para utilizar injertos y tejidos, como parte de una indicación apropiada y sobre la anatomía de las áreas de donación y las áreas receptoras.
De esta forma, en base a este conocimiento enfoquen las intervenciones dirigidas a los pacientes con cirugías reparadoras de fístula faríngeo-cutánea. Asimismo, durante la hospitalización del paciente para tratamiento de fístula faríngeo-cutánea, la enfermera debe obtener informaciones anteriores, a través de la recolección de datos, examen físico, exámenes diagnósticos realizados, así como la ocurrencia durante el peri-operatorio por laringotomía total.
Para los casos de laringotomía total, la efectividad de las intervenciones de enfermería implementadas durante todo el tratamiento se encuentran directamente relacionadas al conocimiento científico, a la competencia clínica y a las relaciones interpersonales de la enfermera.
Por lo tanto, los resultados de este estudio son importantes para que la enfermera pueda planificar e implementar una asistencia adecuada al paciente con fístula faríngeo-cutáneo posterior a una laringotomía total.
Introducción
El Propofol es un agente sedativo-hipnótico de amplio uso. Se administra en la inducción y en el mantenimiento de la anestesia.
El Propofol está considerado como un buen agente promotor del crecimiento microbiano, debido a su rico contenido nutricional, por ejemplo, aceite de soja, glicerol y lecitina de huevo.
Como consecuencia, han sido descritas infecciones graves en pacientes después del uso de propofol contaminado.
La cetamina es un anestésico general con efecto antagónico en los receptores de n-metil d-aspartato.
Ese agente se caracteriza por el rápido inicio de sus acciones: analgesia, anestesia, elevación de la presión arterial y dilatación en las vías aéreas inferiores.
Considerando sus efectos favorables en el sistema cardiovascular y pulmonar, la cetamina puede ser particularmente importante para la inducción de la anestesia en un paciente hipovolémico.
Además de eso, algunos estudios documentaron la actividad antimicrobiana de cetamina.
Quedó demostrado que la combinación de cetamina y propofol cetofol es farmacéuticamente compatible, cuando se aplica en la misma jeringuilla.
Varios estudios informaron que el cetofol posee una actividad reguladora positiva en los parámetros hemodinámicos en voluntarios humanos.
Respecto del gran efecto promotor del crecimiento microbiano del propofol y de la actividad antimicrobiana de la cetamina, fue considerada como válida la investigación del efecto total de su combinación en el crecimiento de algunas bacterias y hongos.
Por tanto, realizamos un estudio in vitro para determinar el efecto de la mezcla de esos agentes i.e., cetofol en algunos microrganismos clínicamente importantes, que constituyen los patógenos significativos de las infecciones hospitalarias en el mundo.
Materiales y métodos
En el presente estudio, usamos cetamina Ketalar 50 mg/mL, Pfizer, y propofol al 1% Propofol 1%, Fresenius.
Las mezclas de los agentes fueron preparadas en condiciones asépticas.
En ese estudio, utilizamos las siguientes cepas estandarizadas: Escherichia coli ATCC 25922 RSHM/Turquía, Staphylococcus aureus ATCC 29213 Oxoid/Inglaterra, Pseudomonas aeruginosa ATCC 27853 Oxoid/Inglaterra y Candida albicans ATCC 14053 Oxoid/Inglaterra.
Actividad promotora del crecimiento microbiano del propofol
Estudiamos las tasas de crecimiento de los microrganismos testados en análisis de tiempo-crecimiento.
Resumidamente, seleccionamos colonias bacterianas y fúngicas crecidas en placas de agar nutriente y suspendidas en salina fisiológica al 0,9% estéril en densidad al 0,5 de McFarland.
Esas suspensiones fueron nuevamente suspendidas en propofol para el ajuste de la concentración final de los microrganismos para 1-2x10 bacterias por mL y 4-5 x 10 hongos por mL.
Incubamos esas suspensiones a 35ºC durante 24 horas.
En períodos de 2 horas, fueron hechas sub-cultivos para medios de agar nutriente entre 0 y 24 horas.
Hicimos la lectura visual del número de unidades formadoras de colonia ufc/mL crecidas en las placas, por solamente un investigador.
Actividad antimicrobiana de la cetamina
Investigamos el impacto de la cetamina, aisladamente y en la mezcla con el propofol, en las velocidades de crecimiento microbiano de cada microrganismo con el método de microdilución, en conformidad con las normas publicadas para test de sensibilidad antimicrobiana por el Clinical and Laboratory Standards Institute CLSI y de acuerdo con el estudio previamente publicado por Gocmen et al. Adoptamos la concentración de cetamina que estaba asociada con la inhibición del 100% del crecimiento de hongos como el valor de CIM para C. albicans.
Actividad antimicrobiana de la cetamina en los test de rutina
Resumidamente, diluimos en series la cetamina en placas de cultivo estériles de poliestireno con 96 pozos.
A continuación, preparamos las suspensiones bacterianas y fúngicas en salina fisiológica al 0,9% estéril en la densidad 0,5 de McFarland.
Suspendimos nuevamente esas suspensiones en sus caldos de rutina.
Distribuimos un volumen de 100 µL de inóculos en cada pozo.
Las concentraciones finales de cetamina variaron de 1250 hasta 1,22 µg.mL en los pozos conteniendo 2,5-5 x 10 ufc.mL inóculos de bacterias, o 1-5x10 ufc.mL inóculos de Candida.
Después de incubar durante 24 h a 35ºC, determinamos las concentraciones inhibitorias mínimas CIMs por lectura visual.
Para la cepa de Candida, adoptamos la inhibición del 100% como el valor para CIM con respecto al control de los inóculos exentos de fármaco.
Determinamos las concentraciones bactericidas mínimas CBMs para Candida, concentración fungicida mínima; y para tanto hicimos subcultivos de los pozos exhibiendo una inhibición de crecimiento bacteriano o fúngico visible para los medios de agar nutriente apropiados.
Adoptamos como CBM la concentración de los agentes en el pozo que hubiese causado la inhibición del 99,9% de la cepa testada.
Preparamos cultivos de control para los microrganismos, caldo y solución de los agentes farmacológicos.
Actividad antimicrobiana de la cetamina en el propofol
Hicimos una dilución seriada de cetamina en una solución de propofol en placas estériles de poliestireno con 96 pozos.
Las suspensiones bacterianas y fúngicas preparadas en salina fisiológica al 0,9% estéril en densidad de 0,5 de McFarland fueron suspendidas nuevamente en propofol y distribuidas en cada pozo en cuotas iguales.
Las concentraciones finales de cetamina variaron de 1250 hasta 1,22 µg/mL en los pozos conteniendo 2,5-5 x 10 ufc.mL inóculos de bacterias, o 1-5x10 ufc.mL inóculos de Candida.
Después de la incubación durante 24 h a 35ºC, determinamos CBMs haciendo sub-cultivos de los pozos en los medios agar apropiados, conforme a lo descrito anteriormente.
Hicimos cultivos de control para microrganismos, propofol y solución de los agentes farmacológicos.
La figura 1 ilustra las velocidades de crecimiento de las cepas testadas en suspensión del propofol al 1%.
En las primeras 2 horas de la incubación, no detectamos crecimiento significativo de E. coli, P. aeruginosa y S. aureus, en comparación con el tiempo cero.
Pero la concentración de C. albicans duplicó de 5 x 10 ufc.mL para 1 x 10 ufc.mL en el mismo intervalo de tiempo.
E. coli y P. aeruginosa llegaron a una concentración #> 1 x 10 ufc.mL en la 10ª y 8ª hora de incubación; C. albicans en la 14ª hora y S. aureus en la 16ª hora.
Actividad antimicrobiana de la cetamina en los testes de rutina y en la mezcla con el propofol
La cetamina ha demostrado tener un efecto antimicrobiano in vitro contra todas las cepas testadas en test de sensibilidad antimicrobiana de rutina.
Determinamos la CIM más baja de cetamina para S. aureus: 19,5 µg.mL; y medimos la CIM más elevada para E. coli y P. aeruginosa: 312,5 µg.mL.
Con relación a las CBMs de cetamina, detectamos el valor más bajo para S. aureus y C. albicans: 156 µg.mL, y determinamos el valor más elevado para P. aeruginosa: 625 µg.mL.
En la mezcla con el propofol, fueron medidas las CBMs de cetamina para P. aeruginosa y C. albicans: 625 µg.mL, y para E. coli, 1,250 µg.mL.
No nos fue posible determinar la CBM de S. aureus CBM > 1,250 µg.mL, por no haber ocurrido la inhibición.
La tabla 1 ilustra los valores medidos de las CIMs y CBMs de la cetamina para cada microrganismo.
Discusión
En este estudio, determinamos que el propofol fue una fuerte solución generadora de crecimiento microbiano, no solo para las bacterias sino también para los hongos.
Considerando los tipos de los microrganismos, los gram-negativos P. aeruginosa y E. coli demostraron el más rápido índice de crecimiento, llegando a una concentración de 1x10 ufc.mL dentro de 8 y 10 horas respectivamente, mientras que C. albicans alcanzó esa concentración en la 14ª hora.
Por otro lado, S. aureus tuvo la velocidad relativa más lenta de crecimiento entre todas las cepas testadas fig.
1. La cetamina es un agente principalmente utilizado para la inducción y el mantenimiento de la anestesia general.
Es una medicación importantísima, categorizada en la "Lista de Agentes Farmacológicos Esenciales" de la Organización Mundial de la Salud.
La cetamina ejerce muchos efectos en los seres humanos, inclusive analgesia, anestesia, alucinaciones, elevación de la presión arterial y broncodilatación.
En 2008, Gocmen et al. publicaron un estudio in vitro informando que la cetamina tenía una actividad antimicrobiana contra algunos estreptococos, estafilococos, E. coli y P. aeruginosa, en concentraciones entre 500-2.000 µg.mL.
Frente al hecho de que el nivel sanguíneo anestésico de la cetamina era de aproximadamente 2 µg.mL, esos autores afirmaron que no fue posible observar esa actividad antibacteriana en humanos durante la anestesia.
Observamos que la cetamina tenía una actividad antibacteriana y anti fúngica potencial en las cepas testadas.
Con relación a los tipos de microrganismos, constatamos que P. aeruginosa y E. coli son más resistentes; y S. aureus fue el más sensible a la cetamina.
Detectamos que, en comparación con los microrganismos gram-negativos, S. aureus tenía valores de CIM 5 logs más bajos y valores de CBM 2 logs más bajos.
Por otro lado, en nuestro experimento, los valores de CIM y CBM de cetamina para C. albicans fueron iguales.
En el presente estudio, investigamos la actividad antimicrobiana de la cetamina en mezcla con propofol.
Esa mezcla ha sido utilizada exitosamente en diferentes situaciones clínicas, como: cuidados anestésicos monitorizados, terapia electro-convulsiva, sedación para procedimiento y analgesia en pacientes de emergencia.
En esa mezcla cetofol, observamos que la cetamina conservó sus actividades antibacterianas y anti-fúngicas en CBMs más altas.
En nuestro estudio, no se pudo medir CIMs de cetamina en propofol, debido al hecho de haberse formado una solución turbia en las microplacas inmediatamente después de la inclusión del propofol; eso no nos permitió tener una clara evaluación visual.
Por tanto, detectamos solamente CBMs de cetamina en cetofol.
Con relación a las cepas testadas, observamos un aumento del doble en los valores de CBM de cetofol para E. coli y C. albicans.
Sin embargo, no se pudo determinar una CBM exacta de cetofol para S. aureus, por el hecho de que su valor estaba situado por encima del límite de detección del teste.
Curiosamente, la CBM de esa mezcla no cambió en comparación con la evaluación de la cetamina aislada y permaneció estable para P. aeruginosa en 625 µg.mL.
La infección es una preocupación considerable durante el uso clínico del propofol.
Particularmente a causa de su base lipídica, ese agente proporciona un medio preferente para muchas clases de microrganismos.
Por tanto, podrán ocurrir infecciones postoperatorias nosocomiales, que representan una carga muy pesada en términos de la morbilidad y la mortalidad, con graves consecuencias económicas en razón de la contaminación del propofol.
Mueller et al. relataron un brote de sepsis causado por microrganismos gram-negativos, inclusive Klebsiella pneumoniae y Serratia marcescens, en siete pacientes, debido al uso de propofol contaminado en pequeños procedimientos quirúrgicos.
Pero Henry et al. describieron una bacteriemia e infecciones de heridas postoperatorias causadas por S. marcescens, inmediatamente después del uso del propofol en Canadá.
Además, Bennett et al. describieron infecciones relacionadas con el uso de propofol, inclusive infecciones en la corriente sanguínea, infección en la región quirúrgica y episodios febriles agudos en 62 casos, inmediatamente después de procedimientos quirúrgicos en siete hospitales norteamericanos.
Esos autores identificaron S. aureus, C. albicans y las bacterias gram-negativas como Moraxella, Enterobacter y Serratia spp. como siendo las responsables de esas infecciones.
En todos esos estudios, los autores enfatizaron que la contaminación extrínseca del propofol, como resultado de lapsos en la preparación aséptica y en la manipulación y el almacenaje de ese agente farmacológico, causó esas infecciones poniendo en riesgo la vida de los pacientes.
El Center of Disease Control and Prevention sugirió prácticas seguras para la medicación, como evitar el uso de jeringuillas en varios pacientes y también evitar frascos para la medicación individual para varios pacientes. También sugirió el rígido respeto a las técnicas asépticas y a las prácticas de control de las infecciones durante la aplicación del propofol.
Además, para que se dé una reducción en la incidencia de infecciones postoperatorias relacionadas con el uso del propofol, se han fabricado emulsiones antimicrobianas conteniendo preservativos i.e., EDTA o disulfito de sodio de acuerdo con las discusiones sostenidas con la Food and Drug Administration Agency FDA.
Actualmente, esas formulaciones se usan en los Estados Unidos. Pero las soluciones de propofol sin un preservativo todavía están siendo comercializadas en Europa y en otras partes del mundo.
En los Estados Unidos, Jansson et al. informaron una reducción en la incidencia de infecciones relacionadas con el uso del propofol, de 39 para 9 infecciones por año, inmediatamente después de la implementación del propofol conteniendo EDTA en 1996.
Sin embargo, y visto que el problema con el uso del propofol todavía continúa, y a pesar de la inclusión del preservativo, esos autores remarcaron que la adición del EDTA es solamente una precaución de seguridad adicional.
Así, en cualquier situación el médico debe recurrir a las buenas prácticas de asepsia durante la medicación con el propofol.
En nuestro estudio, testamos una emulsión de propofol libre de preservativo, que también era usada en nuestro hospital.
Aunque el propofol con la adición de antimicrobianos también esté siendo comercializado en nuestro país, las formas libres de preservativos se prefieren mucho más posiblemente por razones económicas.
El Propofol y la cetamina se mezclan como producto no licenciado, en la proporción volumétrica de 1:1 antes de la aplicación clínica. Esa mezcla contiene 5 mg.mL de cetamina.
En su estudio, Gocmen et al. informaron que los niveles sanguíneos de cetamina eran demasiado bajos para que mostrasen algún efecto antimicrobiano en el cuerpo; por eso, decidimos investigar si esa sustancia podría impedir el crecimiento microbiano en combinación con el propofol.
En el presente estudio, observamos que las CBMs de cetamina en la mezcla de cetofol estaban entre 625 y 1.250 µg.mL > 1.250 µg.mL para S. aureus.
Por tanto, creemos que la cetamina puede tener una utilidad en la reducción del crecimiento de algunos patógenos bacterianos y fúngicos en el propofol antes de la aplicación.
En este estudio, constatamos que, en particular, bacterias gram-negativas crecían rápidamente en una solución de propofol.
Esos resultados son curiosamente similares a los datos previamente publicados en los estudios de brotes infecciosos.
Creemos que ese fomento selectivo del propofol para los microrganismos gram-negativos podría explicar porque esas bacterias pueden ser los principales patógenos de los brotes nosocomiales relacionados con el uso del propofol.
En nuestro estudio también demostramos que la inclusión de la cetamina en el propofol puede reducir el crecimiento bacteriano y fúngico en esa solución y por ende, proporcionar una medicación anestésica segura para los abordajes quirúrgicos.
Sin embargo, la actividad de la cetamina puede variar dependiendo del tipo de microrganismo.
Por tanto, independientemente de esa protección, enfatizamos que deben ser cumplidas medidas higiénicas rígidas en cualquier ocasión en que se use el propofol, de acuerdo con las recomendaciones de las autoridades.
Conflicto de intereses
Los autores declaran no tener ningún conflicto de intereses.
Al conmemorar los 20 años de vida de la Revista ACTA PAULISTA DE ENFERMAGEM, rendimos homenaje a sus colaboradores, internos y externos, por la reconocida contribución para el desarrollo de la misma, a pesar de las dificultades, de diversa naturaleza, por las que pasan muchos periódicos científicos.
Así, el prestigio alcanzado, tanto en el medio académico como entre los enfermeros que trabajan en la práctica, representa uno de los indicadores que refleja los esfuerzos realizados para superar las dificultades.
Los problemas y limitaciones continuarán y deberán ser enfrentados en el cotidiano, no obstante, gracias al trabajo conciente de innumerables personas es que, transformamos estas situaciones en desafíos, y esa sociedad mantenida nos auxilia en el perfeccionamiento continuo de la Revista ACTA PAULISTA DE ENFERMAGEM.
El alcance de los patrones de calidad y de las exigencias, siempre renovadas, de la información y comunicación científica en la era de la globalización y, como tal, del conocimiento, crean un contexto que impulsa a la superación o, entonces, a la extinción.
De esta forma, la instrumentación permanente de su Cuerpo Editorial incluyendo editores, miembros del Consejo Editorial, consultores ad hoc y, equipo de apoyo técnico, ha sido imprescindible en estas dos décadas de existencia de la Revista.
Con todo, la sumatoria de las competencias de esos actores es lo que ha contribuido en el incremento de la calidad de la Revista ACTA PAULISTA DE ENFERMAGEM y, a ellos tributamos esta conmemoración, aun frente a la inseguridad causada por el aporte financiero que ha sido en parte, enfrentada por el proveimiento, asistemático, de partidas procedentes del CNPq y la FAPESP.
A los autores que al someter sus artículos demuestran confianza en el sistema de peer review considerado la "mano invisible" que mantiene la calidad de la ciencia, a los suscriptores y lectores de la Revista ACTA PAULISTA DE ENFERMAGEM, reiteramos nuestro compromiso con su Misión de: "publicar trabajos que añadan valores y contribuyan para el desarrollo de este campo profesional".
Así, en algún tiempo, pretendemos conmemorar también, su inserción en otras bases de datos para promover la diferenciación de este periódico científico en la función de formalizar el proceso de comunicación del conocimiento de la Enfermería y de las áreas afines, incorporando cambios que reflejan la evolución de la ciencia y de la sociedad contemporánea.
Introducción
La Enfermedad de Chagas EC está asociada a la infección causada por el protozoario Trypanosoma cruzi T.cruzi y tiene una amplia distribución en las Américas Central y Latina.
Se estima que entre ocho y 15 millones de personas están infectadas en el continente, y que cerca de dos a tres millones sean brasileños.
El período indeterminado representa la forma crónica más común de la enfermedad, con cerca de 70% de los casos, usualmente con duración de 10 a 30 años, pero, en general, puede persistir a lo largo de la vida.
Mientras tanto, esa forma puede ser considerada como perteneciente a la categoría de los pacientes con potencial compromiso cardíaco.
La afectación cardíaco es la consecuencia más frecuente y grave de la EC crónica, con mortalidad ambulatoria anual estimada en torno de 4%.
El estrés oxidativo es común en enfermedades inflamatorias, incluyendo EC, que es caracterizada por inflamación crónica.
Recientemente, nuestro grupo mostró que un aumento del estrés oxidativo está asociado a la progresión de la EC, y que el uso de intervención antioxidante fue eficaz para atenuar la progresión de la enfermedad.
El carvedilol actúa como un beta1-bloqueante adrenérgico, un vasodilatador y como un antioxidante, siendo considerado un potente agente cardioprotector, como es demostrado en varios modelos experimentales de isquemia.
La acción protectora del carvedilol es superior a la de otros betabloqueantes en dosis equivalentes.
El efecto antioxidante ha sido atribuido ampliamente a su estructura carbazol, y metabolitos hidroxilados tienen su capacidad antioxidante mayor cuando son comparados al propio carvedilol.
El concepto de que el tratamiento con carvedilol puede influenciar el curso de la EC ha recibido más apoyo en los últimos tiempos; con todo, sus propiedades antioxidantes han sido muy poco exploradas en esa enfermedad, a pesar de las evidencias de su actividad antioxidante en modelos experimentales in vitro.
El carvedilol parece actuar como un antioxidante, a través de la donación de electrones directamente a las Especies Reactivas de Oxígeno ERO y Especies Reactivas de Nitrógeno ERN.
Métodos
Se trata de un estudio de intervención terapéutica, prospectivo, de una muestra perteneciente a una cohorte abierta, constituida por pacientes controlados en el Servicio de Cardiología del Hospital Universitario Clementino Fraga Filho HUCFF-UFRJ.
Los biomarcadores de estrés oxidativo fueron medidos antes y después de seis meses de tratamiento con carvedilol divididos en tres dosis de 12,5 mg al día, comprendiendo una dosis final diaria de 37,5 mg.
Selección de los pacientes
La muestra del estudio fue compuesta de pacientes que se encontraban en la fase crónica de la enfermedad cardíaca, definida según examen electrocardiográfico y ecocardiograma, que hubiesen seguido el flujograma de atención del ambulatorio de enfermedad de Chagas del HUCFF-UFRJ, de forma espontánea.
Fueron incluidos los pacientes con edad entre 21 y 70 años controlados activa y regularmente en el ambulatorio de cardiopatía chagásica del Servicio de Cardiología del HUCFF con diagnóstico de enfermedad de Chagas, y que mantuvieran los mismos hábitos alimentarios.
Solamente fueron incluidos pacientes chagásicos crónicos sin otras enfermedades asociadas, alejados de la zona endémica hacía más de 20 años.
El proyecto del estudio fue aprobado por la Comisión de Ética en Investigación del HUCFF-UFRJ, atendiendo las directrices nacionales e internacionales para investigación en seres humanos Resolución nº 1996 del Conselho Nacional de Saúde, que reglamentan experimentos envolviendo personas parecer CEP nº 053/07.
Todos los pacientes recibieron informaciones sobre el estudio y firmaron el término de consentimiento informado, libre y esclarecido.
Los pacientes fueron controlados por el mismo equipo de médicos.
Visitas médicas fueron marcadas en el ambulatorio regularmente, con intervalo medio de cuatro meses, y, cuando era necesario, los pacientes eran sometidos a una evaluación bioquímica, incluyendo tests de función de la tiroides.
Pacientes con hipertensión arterial, enfermedad pulmonar obstructiva crónica, cardiomiopatía de cualquier otro origen que no fuese chagásico, enfermedad cardíaca valvular, disfunción de la tiroides, consumo excesivo de tabaco/alcohol, conocidas disfunciones inmunológicas, anormalidades en los electrolitos séricos potasio y calcio o enfermedad sistémica fueron excluidos del estudio.
Todos los pacientes se encontraban clínicamente estables por al menos tres meses en el momento en que la muestra de sangre para este estudio fue colectada.
La dieta de los pacientes fue pobre en cuanto a antioxidantes nutricionales más importantes y, por tanto, la ingestión de vitaminas C y E fue considerada descartable.
Medicaciones que alteraban el equilibrio hidroelectrolítico fueron interrumpidas por 48 horas antes de los análisis de laboratorio y clínicos, y no hubo intercurrencias clínicas durante ese período.
Los pacientes fueron considerados de acuerdo con la clasificación modificada de Los Andes en cuatro grupos: 10 pacientes en el grupo IA electrocardiograma y ecocardiograma normales: sin compromiso del corazón; 20 pacientes del grupo IB electrocardiograma normal o limítrofe y ecocardiograma anormal: ligero compromiso cardíaco; ocho pacientes en el grupo II electrocardiograma y ecocardiograma anormal, sin insuficiencia cardíaca: moderado compromiso cardíaco; y cuatro pacientes en el grupo III electrocardiograma y ecocardiograma anormal con insuficiencia cardíaca: grave compromiso cardíaco.
Diagnóstico serológico de la enfermedad de Chagas
El diagnóstico serológico de la enfermedad de Chagas fue realizado en todos los pacientes, mediante investigación de anticuerpos anti-T. cruzi, utilizando dos métodos.
La dilución considerada reacción serológica positiva fue la establecida por el laboratorio del centro de referencia de Manguinhos-Fiocruz RJ.
El paciente seropositivo fue aquel con dos tests serológicos positivos, en dos colectas diferentes.
En el caso de dudas entre los métodos, las muestras de suero fueron testeadas de nuevo por el método de inmunofluorescencia y, persistiendo la discrepancia, fue considerado el resultado de ese método.
La sangre fue colectada siempre por la misma persona, el mismo día de la semana, de mañana y en ayunas.
Fármacos y reactivos
El fármaco Carvedilol, RS-1-9H-carbazol-4-iloxi-3-[2-2-etoxifenoxil etilamino] propan-2-ol, fue gentilmente cedido por el laboratorio Farmacéutico del Estado de São Paulo Brasil, grupo EMS Sigma Farma.
Los reactivos referentes a los análisis de biomarcadores de estrés oxidativo fueron adquiridos en la Sigma Chemical Co.
Preparación de las muestras
Muestras de sangre fueron obtenidas en tubos previamente refrigerados a la temperatura de 10 ºC, conteniendo heparina como anticoagulante, o sin heparina para obtención de suero.
Plasma, suero y extractos ácidos fueron almacenados en nitrógeno líquido hasta el análisis de los parámetros.
Las evaluaciones enzimáticas fueron realizadas en muestras hemolisadas, mientras que los niveles de GSH fueron obtenidos en los extractos ácidos en la sangre total.
Substancias que reaccionan con ácido tiobarbitúrico y TBARS y contenido de proteína carbonilada PC fueron analizados en el plasma.
Ensayos de las enzimas antioxidantes
La actividad de la enzima catalasa CAT fue determinada por la velocidad de degradación del peróxido de hidrógeno H2O2 10 mM en 240 nm.
Actividad de la superóxido dismutasa SOD fue determinada en 480 nm de acuerdo con el método de autooxidación de la adrenalina.
Actividad de la Glutatión Reductasa GR fue determinada en 340 nm, por la medida de la razón de oxidación de NADPH.
Glutatión Peroxidasa GPx fue determinada en 340 nm, por la reducción de tert-butilhidroperóxido por la oxidación de glutatión reducida GSH.
Actividad de la Glutatión S-transferasa GST fue determinada en 340 nm usando1-cloro-2,4-dinitrobenzeno como substrato de acuerdo con Habig et al. Todas las actividades fueron realizadas en los hemolisados y expresadas en mililitro de sangre total.
Ensayo de la Glutatión reducida GSH
GSH es un tripéptido endógeno con importante actividad antioxidante que previene el daño oxidativo a importantes componentes celulares causados por ERO, fue medido en el extracto ácido a 412 nm, utilizando el método descripto por Beutler et al.
PC es el marcador más ampliamente utilizado para verificar modificación oxidativa de las proteínas y fue determinada en el suero utilizando el método descripto por Levine et al.
Evaluación de la lipoperoxidación niveles de TBARS
TBARS es un índice de peroxidación lipídica y estrés oxidativo.
Fue determinado espectrofotométricamente a 535 nm en el plasma por substancias que reaccionan con el ácido tiobarbitúrico, según método descripto por Bird y Draper.
Determinación de Vitamina E
Determinación de vitamina E en el plasma fue realizada por cromatografía líquida de alta eficiencia con detección UV en 292 nm.
Ensayo de los marcadores Inflamatorios
Los niveles de Óxido Nítrico ON fueron medidos indirectamente por el método de Griess.
La actividad de la mieloperoxidasa MPO fue analizada de acuerdo con el método desarrollado por Rao et al, mientras que la actividad de la Adenosina Desaminasa ADA fue analizada de acuerdo con el método de Giusti y Galanti.
Todos esos parámetros fueron medidos en el suero.
Las comparaciones estadísticas de los marcadores de estrés oxidativo y de los marcadores de dano inflamatorio dentro de los diferentes grupos fueron realizadas según Análisis de Varianza - ANOVA, a un factor, complementada por el test de Tukey-Kramer.
Los datos fueron analizados por el método de los modelos lineales generalizados para medidas repetidas.
Para todos los análisis fue utilizado el Software SPSS versión 11.5.0, adquirido bajo licencia por la Universidad Federal de Santa Catarina el 6/9/2002.
El nivel de significación mínimo adoptado fue de 5%.
La tabla 1 contiene las observaciones clínicas referentes a los grupos analizados.
Entre los 42 pacientes seleccionados en el inicio del estudio, la edad varió de 31 a 67 años, con media de 58,8 años, 17 masculinos y 25 pacientes del sexo femenino.
El Índice de Masa Corporal IMC fue de 24,3 kg/m.
Los síntomas potencialmente relacionados con esofagopatía ocurrieron con mayor frecuencia en los grupos II y III, con significación estadística p < 0,001.
En cuanto a síntomas potencialmente relacionados a la colopatía constipación > 3 días, hubo apenas diferencia significativa del grupo IA en que 100% de los individuos no presentaban tales síntomas en relación a los grupos II y III tab.
1. La evaluación radiológica mostró que el índice cardiotorácico aumentó con el grado de compromiso cardíaco p = 0,0001.
No fueron realizadas radiografías de esófago y/o enema opaco.
El ecocardiograma mostró fracción de eyección en los pacientes del grupo III significativamente menor que en los demás grupos p = 0,0001.
El diámetro diastólico final del ventrículo izquierdo fue corregido para el área de la superficie corporal y valores encima de 32 mm/m fueron considerados anormales.
Con base en ese criterio, 12 pacientes presentaron dilatación del ventrículo izquierdo.
El compromiso miocardio a la derecha expresado por la hipertensión pulmonar estuvo presente en los pacientes del grupo II y III tab.
2. La respuesta de los diferentes grupos fue muy semejante después de terapia con el carvedilol.
En todos los grupos fueron constatadas disminuciones significativas en los niveles de GSH y PC, acompañadas de una disminución no significativa de los niveles de TBARS.
También ocurrió la manutención de los niveles de vitamina E, y ninguna alteración en los marcadores inflamatorios, exceptuando los niveles de ON y ADA que presentaron un aumento significativo solamente en los pacientes del grupo IA.
Con relación al perfil enzimático, ocurrió una respuesta generalizada de disminución de las actividades esencialmente en todos los grupos.
Más específicamente, hubo disminución significativa de la actividad de la SOD en todos los grupos estudiados, disminuciones significativas en los grupos IA e IB de las actividades de la GPx y GST.
Por su vez, se constató la manutención de la actividad de la GR y aumentos significativos de la CAT solamente en los grupos IA e IB.
Los niveles de GSH fueron significativamente disminuidos en pacientes del grupo IA tratados con carvedilol 0,18 ± 0,12 mmol mL comparados a los pacientes no tratados 0,31 ± 0,17 mmol mL; p < 0,05, en cuanto los niveles de TBARS y vitamina E permanecieron inalterados en ambos tab.
3. Mientras tanto, los niveles de PC mostraron una disminución significativa en pacientes tratados con carvedilol 0,04 ± 0,01 nmol mg comparados a los no tratados 0,15 ± 0,07 nmol mg; p < 0,01.
Cuando fueron comparados dentro del mismo grupo IA, las actividades de las enzimas antioxidantes como SOD, GST y GPx mostraron significativa disminución comparadas a las encontradas en pacientes no tratados, en cuanto la actividad de la CAT fue aumentada y la actividad de la GR permaneció inalterada tab.
4. En relación a los marcadores inflamatorios, después de tratamiento con carvedilol hubo un aumento significativo en los niveles de ON en comparación a los pacientes no tratados 10,93 ± 3,19mM y 17,96 ± 3,2 mM, respectivamente; p < 0,05 y actividad de la ADA 10,03 ± 1,28 Ul y 17,17 ± 2,5 Ul, respectivamente; p < 0,05, en cuanto la actividad de la MPO permaneció inalterada tab.
3. Pacientes del grupo IB, tratados con carvedilol, mostraron una respuesta similar cuando fueron comparados a los pacientes del grupo IA.
Niveles de GSH 0,16 ± 0,13 mmol mL fueron también significativamente disminuidos cuando fueron comparados a los pacientes no tratados 0,22 ± 0,17 mmol mL; p < 0,01, en cuanto los niveles de TBARS y vitamina E permanecieron inalterados en ambos grupos de pacientes tab.
3. De la misma forma como fue mostrado en el grupo de pacientes IA, valores de PC fueron también disminuidos significativamente en pacientes tratados con carvedilol 0,05 ± 0,02 nmol mg cuando fueron comparados a los pacientes no tratados 0,16 ± 0,19 nmol mg; p < 0,05.
El perfil de las enzimas antioxidantes en ese grupo fue también similar al encontrado en el grupo IA, en cuanto los marcadores inflamatorios, en ese grupo, permanecieron inalterados tab. 3, 4.
En los pacientes clasificados como II, el comportamiento de los parámetros analizados fue también muy semejante al de los grupos IA y IB tab.
3. Niveles de GSH fueron significativamente disminuidos en los pacientes tratados con carvedilol cuando fueron comparados a los no tratados 0,18 ± 0,11 y 0,29 ± 0,10 mmol mL, respectivamente; p < 0,05, en cuanto no hubo diferencias significativas de los niveles de TBARS y vitamina E. Valores de PC fueron también disminuidos significativamente después de tratamiento con carvedilol 0,05 ± 0,01 nmol mg comparados a los no tratados 0,17 ± 0,07 nmol mg; p < 0,001.
Después de tratamiento con el carvedilol, los valores de los marcadores inflamatorios permanecieron inalterados tab. 3, las actividades de las enzimas SOD y GST disminuyeron significativamente, en cuanto las actividades de las enzimas CAT, GR y GPx no presentaron diferencias significativas si eran comparadas a los pacientes no tratados tab.
4. Como fue encontrado en otros grupos, el grupo de pacientes clasificados como III mostró disminución en los niveles de GSH en los pacientes tratados con carvedilol 0,16 ± 0,095 mmol mL; p < 0,05 en relación a los pacientes no tratados 0,38 ± 0,15 mmol mL tab.
3. También de forma semejante a los valores encontrados en los grupos IA, IB y II, no fueron observadas diferencias significativas en los niveles de TBARS y vitamina E, en cuanto el marcador de daño a las proteínas mostró nuevamente disminución de los valores en los pacientes tratados con carvedilol 0,05 ± 0,01 nmol mg comparados a los pacientes no-tratados 0,15 ± 0,06 nmol mg; p < 0,05 tab.
3. Las actividades de la CAT, GR, GST y GPx no fueron significativamente diferentes en relación al tratamiento aplicado con carvedilol, sin embargo la actividad de la SOD fue disminuida entre los pacientes tratados con carvedilol 69,20 ± 6,54 ml en comparación con no tratados 145,44 ± 44,12 mL USOD; p < 0,05.
Similarmente a los resultados obtenidos en los grupos IB y II, los marcadores inflamatorios permanecieron inalterados después del tratamiento con carvedilol tab.
3. Discusión
En el presente estudio, pacientes sin tratamiento presentaron los mayores niveles de biomarcadores de daño a lípidos TBARS y proteínas PC, juntamente con actividades generalmente más elevadas de las enzimas antioxidantes, que parecen representar la manutención del perfil de estrés oxidativo relacionado al compromiso cardíaco en la enfermedad de Chagas.
Aparentemente, el grupo III, considerado el nivel más grave de la insuficiencia cardíaca y, por lo tanto, en el cual el número de individuos participantes fue menor en razón de la alta tasa de mortalidad en esa fase, presentó mayor estrés oxidativo en relación a los grupos caracterizados por menor gravedad, especialmente considerando los grupos IA, IB y, en menor medida, también del grupo II.
Esa relación ya fue demostrada por nuestro laboratorio en estudios anteriores, así como en otros estudios relacionados.
Según datos mostrados en el presente trabajo, aparentemente los pacientes con menor compromiso cardíaco y, consecuentemente, portadores de una capacidad antioxidante mayor grupos IA y IB parecen poseer una mayor capacidad de neutralizar el daño oxidativo detectado en su sangre, una respuesta que parece ser potenciada por el tratamiento con carvedilol.
Una respuesta similar ya fue detectada por nuestro laboratorio en pacientes chagásicos después de seis meses de suplementación de vitaminas E y C. En un trabajo con ratones infectados por el T. cruzi, los resultados obtenidos fueron similares, donde las actividades de las enzimas antioxidantes CAT, GPx y GR, así como los niveles de GSH fueron aumentados en respuesta a la infección, en cuanto ocurría el insulto oxidativo en el miocardio de esos animales.
De modo opuesto al verificado en la mayoría de las demás enzimas antioxidantes, fue detectado un aumento de la actividad de la CAT en el sangre de los pacientes pertenecientes a los grupos IA y IB.
Chow et al. mostraron que ratones con deficiencia de vitamina E disminuyeron la actividad de la CAT, mientras que las actividades de la SOD y GPX no fueron alteradas, y están en conformidad con el presente estudio, sugiriendo que la vitamina E en la dieta provee protección contra la inactivación CAT en tales condiciones experimentales.
Considerando que la betaoxidación de los lípidos en el peroxisomo aumenta la producción de H2O2, y que la vitamina E protege contra la inactivación de la CAT, el tratamiento con carvedilol podría ser responsable por el aumento de la actividad de esa enzima en la sangre de esos pacientes.
El carvedilol protege contra la superproducción de ERO en las concentraciones de 0,1-100 mM, las cuales están de acuerdo con la dosis 37,5 mg/día utilizadas en el presente estudio.
Los primeros estudios con ese compuesto indicaron que el carvedilol es mucho más potente para inhibir la producción del radical oxhidrilo OH que otros antagonistas beta-adrenérgicos.
Estudios han mostrado que sus metabolitos hidroxilados también son potentes antioxidantes y pueden contribuir a la acción antioxidante global de esa droga, pudiendo aumentar en 5-10 veces su potencia.
Diversos metabolitos del carvedilol encontrados en el plasma humano mostraron una actividad antioxidante aun más acentuada 50-80 veces mayor que el carvedilol para inhibir la oxidación del LDL por los macrófagos.
Así, es posible que la actividad antioxidante in vivo del carvedilol sea atribuida también a sus metabólitos.
Su potencial antioxidante también puede estar vinculado a su capacidad de ligarse al Fe III y Cu II, impidiendo la oxidación de lípidos y proteínas mediada por esos metales de transición, lo que podría explicar la disminución de los biomarcadores de daños en lípidos TBARS y proteínas PC encontrados en el presente estudio, después de la terapia con carvedilol.
Al analizar el marcador de daño a proteínas, el carvedilol persistentemente disminuyó la formación de PC cuando fue comparado a pacientes antes del tratamiento.
Excepto para el grupo clasificado como IA, con menor compromiso cardíaco, todos los marcadores inflamatorios permanecieron inalterados en los otros grupos.
Se sabe que el ON, en combinación con O2 lleva a la formación de peroxinitrito, un potente oxidante biológico que elimina el T. cruzi, de manera dosis-dependiente, y que la MPO es una enzima que participa de reacciones de defensa inmunológica, a través de la formación de ácido hipocloroso como un mecanismo de defensa contra patógenos.
Eso podría explicar el aumento encontrado en los niveles de ON y de la ADA en el grupo que posee una mejor respuesta inmunológica contra la infección por el parásito.
Además de eso, la cardioprotección del carvedilol podría estar relacionada tanto a su capacidad antioxidante, como también a la prevención de la infiltración de células inflamatorias en el miocardio isquémico, así como en la inhibición del remodelado del músculo liso vascular mediante la disminución de la migración y proliferación de las células musculares lisas vasculares, como ya fue mostrado en modelo animal.
Conclusión
Los datos sugieren que el tratamiento con carvedilol fue eficaz en la atenuación del daño oxidativo causado por la propia enfermedad de Chagas, un efecto que puede ser particularmente importante en enfermedad de Chagas crónica con cardiopatía.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de tesis de Doctorado de Patrícia Budni, por la Universidade Federal de Santa Catarina.
Los avances de la tecnología y de la violencia en el mundo actual están contribuyendo para el creciente aumento de muertes o incapacidades en razón de lesiones traumáticas.
Para perfeccionar la asistencia a esas víctimas, fueron creados índices de gravedad del trauma que, por medio de un lenguaje uniforme, permiten la evaluación de la gravedad de las lesiones anatómicas y de la probabilidad de supervivencia de la populación traumatizada.
Esos sistemas de puntuaciones posibilitan evaluar la asistencia prestada, planificar los cuidados de emergencia y documentar sus características epidemiológicas.
Entre esos índices, se destaca el Injury Severity Score IS, desarrollado a partir del reconocimiento de la fragilidad de la Abbreviated Injury Scale AIS, como medida de pronóstico para pacientes con múltiples lesiones.
La AIS determina la gravedad individual de las lesiones en víctimas de trauma, sin embargo, no evalúa el efecto acumulativo de lesiones múltiples, ocurridas en varias regiones corpóreas, comunes en pacientes gravemente traumatizados.
El IS busca retratar la gravedad global de la víctima de trauma y consiste en la suma del cuadrado del puntaje más alto de tres regiones diferentes del cuerpo más gravemente traumatizadas, según el código AIS.
Cuanto mayor es el valor del puntaje, que puede variar de 1 a 75 puntos, mayor será la gravedad del trauma y, consecuentemente, mayor probabilidad de muerte.
Algunas fallas fueron identificadas al aplicar el IS en pacientes con múltiples lesiones, localizadas en la misma región corpórea, una vez que este considera apenas la más grave, ignorando la segunda y tercera lesión más grave que, muchas veces, se encuentra en el mismo segmento corpóreo de la primera.
Para corregir esa distorsión, fue creado el New Injury Severity Score NIS, cuyo puntaje es obtenido a partir de la suma de los cuadrados de los puntajes AIS de las tres lesiones más graves, independientemente de la región corpórea.
Muchas víctimas de trauma, delante de su gravedad y alta complejidad, necesitan ser admitidas en unidades de terapia intensiva UTI.
Los índices de gravedad están siendo cada vez más utilizados en esas unidades por su importancia en la evaluación del desempeño del sector y eficiencia del tratamiento empleado.
El Simplified Acute Physiology Score II SAPS II es un sistema estandarizado y aceptado internacionalmente en la evaluación de la gravedad y pronóstico de pacientes internados en UTI.
Se atribuyen puntos a 12 variables fisiológicas agudas, además de la edad, tipo de admisión y presencia de enfermedad crónica.
El puntaje final del índice, convertido por una ecuación de regresión logística en probabilidad de mortalidad hospitalaria, es resultante de la suma de la puntuación de las variables, siendo la gravedad del paciente mayor cuanto mayor sea la puntuación obtenida.
El Logistic Organ Dysfunction System LODS permite también identificar la probabilidad de la muerte hospitalaria con enfoque en la disfunción orgánica de los pacientes, en su primer día de internación en la UTI.
Se utilizan variables fisiológicas y, mediante la cuantificación de la gravedad de la disfunción orgánica, es posible identificar la probabilidad de muerte hospitalaria.
La facilidad y la semejanza en la aplicación de esos índices, además del reconocimiento internacional, fueron decisivos para la elección de los indicadores analizados en el presente estudio.
El análisis histórico de trabajos científicos, publicados en este periódico, permitió identificar que solamente dos artículos analizaron comparativamente los índices de gravedad del trauma, siendo un revisión de literatura y el otro una investigación original, lo que fortalece la importancia y la contribución de esta investigación a la comunidad científica.
Además de eso, hasta el momento, no fue localizado en la literatura un estudio que comparase la capacidad discriminatoria de los índices IS, NIS, SAPS II y LODS, para predecir la mortalidad y el tiempo de permanencia de las víctimas de trauma admitidas en UTI.
Este estudio tuvo como objetivo realizar esa comparación y, así, identificar cuál de esos índices de gravedad presenta mejor desempeño para estimar la mortalidad y el tiempo de permanencia de las víctimas de trauma admitidas en esa unidad.
MATERIAL Y MÉTODOS
Se trata de estudio exploratorio, descriptivo, de campo, retrospectivo, con abordaje cuantitativo, desarrollado con pacientes internados en las UTI del Hospital de las Clínicas de la Facultad de Medicina de la Universidad de San Pablo HCFMUSP, durante el período de 1 de junio de 2006 a 31 de diciembre de 2006.
Los criterios de inclusión adoptados en la selección de la muestra fueron: tener edad igual o superior a 18 años, ser víctima de trauma, sea esta de tipo contusión o penetrante, permanecer por más de 24 horas internado en la UTI y ser admitido en el hospital hasta 48 horas después de la ocurrencia del trauma.
Cuatro instrumentos fueron elaborados para orientar la recolección de los datos en las fichas de los pacientes: el primero permitió el registro de datos de caracterización de los pacientes, condición de salida de la UTI alta, muerte y tiempo de permanencia en la unidad; los demás instrumentos fueron utilizados para compilar las variables incluidas en el cálculo del SAPS II y LODS, colocar en listas las descripciones de las lesiones consecuentes al trauma y calcular IS y NIS.
Después de la aprobación de la Comisión de Ética para Análisis de Proyectos de Investigación - CAPPesq Protocolo nº 0168/07, las fichas de los pacientes internados en las UTIs, en el período de estudio, fueron solicitados a la División de Archivo Médico y Estadístico del hospital y leídos totalmente, objetivando llenar los instrumentos de recolección de datos propuestos.
El cálculo del IS y del NIS fue realizado en un instrumento impreso que permitió la distribución de las lesiones, conforme la región corpórea, la codificación de las lesiones, según el manual AIS 2005, y la identificación de las lesiones más graves, en general, para cálculo del NIS y, por región corpórea, para el IS.
Para el cálculo final del puntaje SAPS II y LODS, fue utilizada la planilla disponible on-line en los sites http://www.sfar.org/scores2/saps2.html y http://www.sfar.org/scores2/lods2.html, en las cuales fueron compilados los datos obtenidos, permitiendo, así, el cálculo electrónico de esos índices y el de riesgo de muerte del paciente.
En el análisis e interpretación de los resultados, fue utilizado el programa NCS for Windows.
Con el objetivo de evaluar la capacidad de predicción de los índices IS, NIS, SAPS II y LODS para prever las variables dependientes del estudio tiempo de permanencia y mortalidad en UTI, fueron construidas Curvas de Receiver Operating Characteristic ROC para cada uno de los resultados estudiados, obteniéndose exactitud, medida del área bajo la curva AUC e intervalo de confianza.
Los puntos de corte obtenidos por la Curva ROC consideraron simultáneamente la mejor sensibilidad y especificidad en relación a la variable abordada.
Teniendo en consideración que los resultados del SAPS II y LODS muestran un puntaje total y también el riesgo de muerte, vale destacar que, en la construcción de las curvas ROC, las estimativas de riesgo de muerte fueron utilizadas.
La prueba de comparación de las áreas bajo la curva fue basada en la prueba Z. En todos los análisis, fue establecido el nivel de significancia de 5% p valor =5%.
La Prueba de Bondad de Ajuste de Hosmer-Lemeshow fue usada para analizar la calibración del modelo y considerado satisfactorio cuando el valor de p fue >0,05.
La casuística fue constituida por 185 víctimas.
Los resultados mostraron mayor frecuencia de individuos jóvenes edad promedio de 38,95 años, del sexo masculino 76,76%, procedentes del centro quirúrgico 57,84%.
Las causas externas predominantes fueron los accidentes de transporte 63,79%, caídas 15,13% y agresiones 11,90%.
La tasa de mortalidad en la UTI fue de 21,08% y, en el hospital, 21,62%.
El promedio de tiempo de internación en la UTI fue de 16,55 días y, en el hospital, 21,71 días.
En el análisis de los indicadores de gravedad, 68,11% de los pacientes tenían riesgo de muerte inferior a 25%, de acuerdo con el SAPS II.
De los diez pacientes que presentaron riesgo de muerte igual o superior a 75% por el SAPS II, siete murieron, dos fueron transferidos para otra institución y uno recibió alta hospitalaria.
El promedio del riesgo de muerte, de acuerdo con el SAPS II, fue de 22,85%, desviación estándar de 25,05% y mediana de 12,80%.
En cuanto a la puntuación, el promedio del SAPS II fue de 34,10 ±17,52, mediana de 32 y variación de 6 a 86 puntos.
El LODS presentó comportamiento semejante al SAPS II: fueron más frecuentes pacientes con riesgo de muerte inferior a 25% y disminuyó el número de víctimas, a medida que aumentó el riesgo de muerte.
De los diez pacientes del estudio que presentaron riesgo de muerte superior a 75%, identificados por el LODS, nueve murieron y un fue transferido para otra institución.
El promedio del riesgo de mortalidad, de acuerdo con el LODS, fue de 21,14%, desviación estándar de 22,47% y mediana de 15%.
En cuanto a la puntuación, el promedio del LODS fue 4 ±3,48, mediana de 3 y variación de 0 a 18 puntos.
El riesgo de muerte indicado por el LODS fue mayor que el apuntado por el SAPS II, en 106 víctimas 57,30%.
El riesgo de muerte estimado por el LODS y SAPS II no fue coincidente en ninguno de los casos analizados.
De acuerdo con el IS, víctimas con puntaje <16 totalizaron 38,38%, de 16 a 24, 37,30% y > 25, 24,32%.
En ninguna víctima fue identificado puntaje superior a 41 puntos.
De las 185 fichas analizadas, 114 61,62% víctimas presentaron trauma importante, esto es, un IS > 16.
El promedio del IS encontrado fue de 18,34, desviación estándar de 8,16 y mediana de 17.
Aplicándose el NIS en el mismo grupo de víctimas, se observó que 15,67% presentaron NIS <16, 36, 22% tuvieron puntuación entre 16 y 24 y 48,11% > 25.
Los puntajes de las víctimas variaron de 2 a 48 puntos.
Considerando el puntaje 16 como indicador de trauma importante, 156 pacientes 84,33% presentaron puntuación NIS superior a ese puntaje.
El promedio del NIS encontrado fue de 23,60, desviación estándar de 8,89 y mediana de 24 puntos.
Del total de fichas analizadas en el estudio, 31,35% de las víctimas presentaron la misma puntuación en la aplicación del IS y NIS y 68,65% tuvieron puntuación del NIS superior al IS.
Se observó exactitud semejante entre IS y NIS para predecir mortalidad en UTI.
Por el valor de p, se verificó que no hubo diferencia significativa entre las dos áreas bajo la curva.
En la muestra, el IS y NIS no presentaron buena capacidad discriminatoria para ocurrencia de muerte en la UTI AUC=0,63 y 0,58, sin embargo, la Prueba de Bondad de Ajuste Hosmer-Lemeshow indicó que el modelo presentó calibración satisfactoria p=0,05.
En cuanto al SAPS II y LODS, se observa buena exactitud para predecir mortalidad en UTI.
Por el valor de p, se verificó que no hubo diferencia significativa entre las dos áreas bajo la curva.
Sin embargo, en la muestra, el SAPS II y el LODS mostraron buena capacidad discriminatoria para ocurrencia de muerte en la UTI AUC=0,85 y 0,83.
La Prueba de Bondad de Ajuste Hosmer-Lemeshow también indicó que el modelo presentó calibración satisfactoria.
Se observó exactitud semejante entre IS y NIS para predecir tiempo de permanencia en UTI.
Por el valor de p, se verificó que no hubo diferencia significativa entre las dos áreas bajo la curva.
En la muestra, el IS y NIS no mostraron buena capacidad discriminatoria para tiempo de permanencia en UTI AUC=0,64 y 0,67.
La Prueba de Bondad de Ajuste Hosmer-Lemeshow indicó que el modelo presentó calibración satisfactoria.
Al compararse SAPS II y LODS, se observó también exactitud semejante, igual área bajo la curva, además de poca capacidad discriminatoria para tiempo de permanencia en UTI.
La Prueba de Bondad de Ajuste Hosmer-Lemeshow indicó que el modelo no presentó calibración satisfactoria.
De acuerdo con los datos los valores de p, identificados en la comparación de las áreas bajo la curva, tuvieron diferencia significativa entre las áreas IS y SAPS II p=0,0002, IS y LODS p =0,0011, NIS y SAPS II p =0,0000 y NIS y LODS p =0,0000 en la predicción de mortalidad en UTI.
Se observó, en la curva ROC Figura 1, que las áreas del SAPS II y del LODS fueron significativamente mayores que las del IS y NIS.
Por lo tanto, la predicción del SAPS II y LODS para la mortalidad en UTI fue mejor que IS y NIS.
En la Figura 2 se observa que las curvas IS, NIS, SAPS II y LODS están bastante próximas, cuando se analiza el tiempo de permanencia en la UTI.
Por lo tanto, no se puede afirmar que un índice es superior al otro para predecir tiempo de permanencia en esa unidad, pues presentan resultados semejantes.
De las 185 fichas de víctimas de trauma internadas en la UTI analizadas, se identificó que 39 pacientes murieron durante la permanencia en la UTI, representando tasa de mortalidad en la unidad de 21,08%.
Algunas investigaciones internacionales, que abordaron víctimas de trauma en UTI, presentaron tasas de mortalidad en la unidad entre 13,8 y 23%.
Un estudio que analizó víctimas de trauma craneoencefálico identificó tasa de mortalidad hospitalaria de 20%, y todos los que murieron fueron, en algún momento de la internación, admitidos en la UTI.
El promedio del tiempo de permanencia en la UTI 16,55 días frente a otros estudios puede ser considerado elevado.
Algunas investigaciones internacionales que describen víctimas de trauma en UTI refieren promedios inferiores, entre 4,9 y 10 días.
En esta investigación, el promedio de la puntuación del SAPS II , cuando comparado a las demás investigaciones internacionales con víctimas de trauma en UTI, revela valores próximos: 32, 36,6.
En la literatura, no fueron localizados estudios que utilizasen el LODS para identificar la gravedad de víctimas de trauma en UTI.
Apenas un estudio utilizó el índice en víctimas de trauma en la sala de emergencia, con promedio encontrado de 5 y riesgo de muerte de 30%.
Aplicándose el IS en el grupo de víctimas de trauma, admitidas en la UTI, se identificó promedio de 18,34, mediana de 17.
Más de la mitad de las víctimas 61,62% mostró valores de IS > 16.
En investigaciones, en las cuales víctimas de trauma admitidas en UTI fueron abordadas, los resultados encontrados fueron, en un momento, más bajos, promedio de 6, mediana de 9, en otro momento, más elevados, medianas de 24 y 25.
Un estudio nacional reveló que 77,5% de las 40 víctimas de trauma craneoencefálico, internadas en la UTI, tenían puntaje IS > 16, contraponiéndose a la minoría de los pacientes de enfermaría que alcanzó ese nivel de gravedad 7,50%.
El NIS ha sido continuamente comparado con el IS y otros índices.
La revisión de literatura sobre investigaciones que utilizaron el NIS y que lo compararon con el IS concluyó que los resultados son favorables a la nueva versión del instrumento, ya que la mayoría de los análisis colocaron en evidencia la superioridad del NIS y ninguna publicación mostró el IS superando el NIS en su desempeño.
En este estudio, el IS y el NIS no mostraron una buena capacidad discriminatoria para ocurrencia de muerte y tiempo de permanencia en la UTI.
Además de eso, no hubo diferencia significativa de la AUC de los dos índices, tanto en el resultado del análisis de mortalidad como en el tiempo de internación en la UTI.
De la misma forma, una investigación realizada con 10.062 pacientes, que componían un banco de datos de víctimas de trauma de diferentes países, reveló que el NIS y el IS presentaron un desempeño semejante para predecir tiempo de permanencia en la UTI.
En la literatura, no fueron encontrados estudios que comparasen los índices de la mortalidad en la UTI.
Sin embargo, en general la mortalidad hospitalaria es una variable bastante analizada en las víctimas de trauma.
La mayoría de esas investigaciones apunta un mejor desempeño del NIS para predecir mortalidad/supervivencia.
El SAPS II y el LODS mostraron buena capacidad discriminatoria para la ocurrencia de muerte de víctimas de trauma en la UTI, no obstante resultado diferente fue observado cuando el resultado analizado fue la variable tiempo de permanencia en la unidad.
En la literatura, comparaciones similares, utilizando esos dos indicadores, no fueron observadas.
Sin embargo, una investigación realizada con 11.021 víctimas de trauma craneoencefálico, admitidas en UTI, reveló que el SAPS II predijo mejor y tuvo mejor calibración que los índices Escala de Coma de Glasgow, Acute Physiology and Chronic Health Evaluation APACHE II y III en cuanto a la capacidad discriminatoria entre supervivientes y no supervivientes en la muestra.
Al comparar los cuatro índices utilizados en este trabajo, se observó que el SAPS II y el LODS predijeron mejor la mortalidad en UTI que el IS y el NIS.
En unainvestigación realizada con 325 víctimas de trauma admitidas en UTI, la supervivencia del paciente fue analizada a corto y a largo plazo.
En la muestra, el SAPS II también predijo mejor la mortalidad que el IS en ese grupo de víctimas.
En la actual investigación, los índices SAPS II, LODS, IS y NIS no tuvieron buena capacidad de predicción relacionada con tiempo de internación en la UTI.
Así, vale recordar que el IS y el NIS son índices de gravedad de base anatómica y el SAPS II y el LODS, de base fisiológica, y que algunos estudios están proponiendo la combinación de índices anatómicos y fisiológicos con la finalidad de perfeccionar la exactitud en la predicción de mortalidad en las víctimas de trauma.
Tal vez la combinación de los mismos pueda ser también un camino para el perfeccionamiento de la exactitud de otros resultados, inclusive en relación al tiempo de permanencia de esas víctimas en la UTI.
En general, los resultados de esta investigación colocaron en evidencia una mayor capacidad del SAPS II y LODS para predecir mortalidad en las víctimas de trauma, admitidas en UTI, que los puntajes IS y NIS, y orientaron para preferir los índices de gravedad en UTI SAPS II y LODS, mismo en víctimas de trauma, cuando la propuesta es predecir la mortalidad o evaluar resultados de la asistencia en esa unidad, frente a las muertes observadas.
Además de eso, la simplicidad y la rapidez para aplicar el SAPS II y el LODS fortalecen la utilización de esos índices en pacientes víctimas de trauma en UTI, ya que el tiempo del profesional que actúa en la unidad es escaso y la necesidad de informaciones sobre paciente para la toma de decisiones clínicas es crucial.
Para finalizar, vale destacar que el presente estudio presentó algunas limitaciones, este fue realizado en una única institución centro de referencia para atención de víctimas de trauma inviabilizando la caracterización de otras poblaciones.
Además de eso, restricciones en relación al tamaño de la muestra, tipo de clientela solamente adulta y tipo de institución hospital universitario, deben ser consideradas en la aplicación o comparación de los resultados.
Se sugiere, entonces, la ampliación de este estudio en futuras investigaciones, no solo en el tamaño de la muestra, como también en la diversidad de la población, así como la realización de análisis comparativas de diferentes índices, tanto de base anatómica como fisiológica.
Varios de mis colegas critican mordientemente lo que denominan mi manía: usar sólo y únicamente software libre.
Dicen que es solamente por llevar la contraria, al final se preguntan: ¿por qué no usar lo que todo mundo usa?
Si todos usan Windows, ¿por qué motivo insisto en usar algo tan abstruso como Linux?
Ante todo se ha de recuperar el significado de la palabra libre.
Software libre significa libertad para: i usar el programa, con cualquier propósito; ii estudiar cómo funciona el programa y modificarlo, adaptándolo a las propias necesidades; iii distribuir copias del programa, con lo cual se puede ayudar a otros usuarios; iv mejorar el programa y hacer públicas esas mejoras a los demás, de modo que toda la comunidad se beneficie http://es.wikipedia.org/wiki/Software_libre.
La definición de código abierto es más pragmática, debido a que garantiza que el código fuente del softwaresea legible e inteligible por cualquier programador http://pt.wikipedia.org/wiki/Código_aberto.
En la práctica, ambas versiones -libre y abierta- significan que la construcción del software puede ser compartida por decenas y hasta incluso centenas de programadores.
No obstante, ¿cuál sería la ventaja?; ¿por qué es esto importante?
Al final, lo que sé de programación cabría en dos palabras: casi nada.
Entonces, ¿para qué sirve esa guerra casi ideológica?
Primeramente, porque la ciencia se construye colectivamente.
Ocultar el código de un programa de estadística, por ejemplo, implica que no se permite la validación más importante de la ciencia: la realizada por pares.
Explicándome mejor, con el software libre podemos incluso comparar los resultados en dos programas de distinta índole, así como estudiar por qué se obtienen diferentes resultados, y de esta forma perfeccionar las técnicas; esto en un escenario de propietario es imposible.
El motivo es obvio: el software fue creado para el beneficio de la empresa, no para el progreso del conocimiento.
Por este motivo prefiero la definición "software libre".
La idea esencial del software libre es la misma que define el tipo de licencia de derecho de autor adoptada en CSP, y fundamentada en el editorial Acceso Libre : CC-BY-NC http://creativecommons.org/licenses/by-nc/4.0/deed.es, que permite "remezclar, transformar y crear a partir del material".
Esta es la propuesta brillantemente descrita en el artículo que describe el paso de RecLink hacia OpenRecLink.
Si desde el principio los autores pretendían desarrollar el programa como un software "libre y abierto" http://es.wikipedia.org/wiki/Software_libre_y_de_código_abierto, por ser más adecuado al ethos de la ciencia, debido a limitaciones diversas, no pudieron en las versiones originales mantener el código abierto, lo que ahora se viabiliza.
Y ¿por qué ese inmenso esfuerzo?
Por la propuesta intrínseca del RecLink: un software de amplio uso en la relación de bases de datos secundarios de salud, cuyo potencial se despliega con la ampliación de la base de usuarios y, en la medida de lo posible, de nuevos desarrolladores.
Desarrollar software de esta forma -libre y cooperativa-, cuando se concreta en la participación de la comunidad interesada, tiene un éxito garantizado.
Y, principalmente, calidad garantizada.
De todos los ejemplos, uno de los que más me encanta como usuaria es el R. De un proyecto que comienza con dos investigadores en 1993 con 1.000 líneas de código, el R es hoy un software estadístico consistente, con 6.216 bibliotecas adicionales, y más de 150 libros publicados.
Esta demostrada la vitalidad de la propuesta.
Independientemente del gusto de cada uno, la amplia participación de la comunidad de estadísticos y usuarios en general es lo que garantiza la calidad y miras del proyecto.
En CSP damos preferencia a todo lo que es libre: desde el acceso a los artículos, a los artículos que dejan libre acceso a los cuestionarios y códigos usados.
Vamos también a comenzar a discutir un asunto que comienza a tomar forma en las publicaciones científicas: el acceso libre a los datos.
En la práctica, usamos Linux en la mayoría de nuestros ordenadores y aceptamos artículos en formato generado por software libre.
Le deseo mucho éxito a OpenRecLink, y que dentro de algunos años los autores puedan celebrar la décima versión, con la participación de otros muchísimos colaboradores.
¡La investigación en salud lo agradece!
Introducción
Es derecho de toda persona disfrutar del nivel mas alto de salud física y mental, en especial la alimentación, vestido, vivienda, asistencia médica y servicios sociales necesarios; aspectos claramente resaltados en el Código de Ética del Consejo Internacional de Enfermeras y que marcan la pauta de la profesión de enfermería a nivel mundial.
Este derecho debiera ser asumido como compromiso social desde la formación del enfermero, proponiendo en el plan de estudios; el desarrollo de temas como derechos humanos, equidad, justicia y solidaridad como base para acceder a salud de manera justa.
En Sudamérica, los problemas sanitarios que afectan a la población están ligados a pobreza y discriminación. Quien vive en la pobreza tiene menos acceso a servicios básicos como: agua limpia, saneamiento o atención sanitaria.
Según los cálculos de la Comisión Económica para América Latina CEPAL, en los últimos 20 años la pobreza en el continente no ha bajado del 40% de su población; agregando que la tendencia ha sido ascendente.
Aproximadamente 1000 millones de personas viven actualmente en barrios pobres y se prevé que este número se duplicará en los próximos 30 años en los países más pobres; cerca del 80% de la población urbana vive en barrios míseros.
Las reformas de estado en toda América Latina se desarrollarán en el marco de la crisis del capital productivo y de una reestructuración productiva, todavía en curso.
Las críticas al modelo adoptado en la mayoría de los países latinoamericanos es direccionada sobretodo a sus características que privilegia una perspectiva economicista, tecnicista, pragmática y restrictiva.
En el sector salud, el concepto de equidad pasa también a incluir la dimensión de efectividad y de focalización de políticas públicas.
El crecimiento económico observado en los países latinoamericanos en los años setenta no logró determinar cambios suficientes para un desarrollo sostenible e independiente de esos países.
Por su parte, los cambios del proceso de globalización económica, que incluyen nuevos países industrializados en el escenario internacional, como los tigres asiáticos, no tuvo impacto en la disminución de las tasas de pobreza en Sudamérica.
A pesar del crecimiento económico, la pobreza alcanza a la mayor parte de la población que no se beneficia de los resultados macroeconómicos positivos.
Así, en el Perú el 44.5% de la población vive en pobreza y el 16,1% en pobreza extrema; en Bolivia, datos oficiales de 2001 muestran las mismas tasas con valores de 63,8%, y 39,5%.
En Argentina, la incidencia de la pobreza creció 24% entre 1983 y 1998, haciendo con que en este ultimo año más de 37% de la población fuera considerada pobre
Esta situación de pobreza y pobreza extrema no es homogénea; existen grandes desigualdades entre las regiones del continente y dentro de cada país, así como patrones epidemiológicos distintos entre los diferentes estratos de las sociedades.
La tuberculosis se desarrolla en un contexto de pobreza y desventaja social.
Anualmente hay 8.800.000 casos nuevos y 5.500 muertes por día en todo el mundo.
Todos los países latinoamericanos luchan contra la presencia de esta enfermedad y a ello dirige sus esfuerzos sanitarios; sin embargo, se requiere de una intervención multisectorial e interdisciplinaria para procurar controlar el problema desde sus determinantes.
La tasa actual de morbilidad por tuberculosis en el Perú es de 129.0 por 100000 habitantes, de los cuales el 58,3% de los pacientes se concentra en Lima y Callao.
Otras tasas de países latinoamericanos muestran una gran variabilidad, pero la tuberculosis se mantiene como un problema grave de salud pública.
En el año 2007, en Venezuela, la tasa de prevalencia por 100000 fue de 39,0. En Bolivia, la misma tasa fue de 198,00; en Chile, 12,0 y en Ecuador, 140,0.
Mientras que en países como Brasil la prevalencia habitantes diminuye de 84,0 para 48,0 por 100000 entre los años 1990 hasta 2007, en Paraguay se mantiene, con tasas de 60,0 e 58,0 en el mismo periodo.
El impacto económico que causa la tuberculosis en el paciente y su familia es importante, debido al gasto que se genera antes de conocer el diagnóstico y posteriormente, para cumplir con el tratamiento.
A esto se suma, el ausentismo laboral, las horas de trabajo perdidas y la disminución de la productividad al no poder trabajar con todo el potencial humano.
También para los profesionales de salud, sobretodo enfermeras, el riesgo de tuberculosis laboral debe ser considerado.
Con la expansión de la estrategia DOTS Directly Observed Treatment Short Course, la enfermera es con frecuencia el primer profesional que hace contacto con personas infectadas, quedando expuesta a desarrollar la enfermedad.
El riesgo aumenta cuando existen insuficientes condiciones de protección individual y colectiva, con políticas de trabajo ineficientes, desorganización de los trabajadores de salud y baja calificación técnica del personal de salud.
Equidad en salud, implica que idealmente todos deben tener una oportunidad justa para lograr todo su potencial y nadie debería estar en desventaja de alcanzarlo, si puede ser evitado.
La equidad se preocupa por consiguiente, en crear las oportunidades iguales para la salud y con los diferenciales de salud al nivel más bajo posible.
La equidad ha sido incorporada como un valor de las Naciones Unidas en su Declaración del Milenio y un principio adoptado, en los lineamientos de políticas públicas en los años 90, por estados latinoamericanos, como el peruano, chileno y otros.
En este sentido, la persecución de salud global y equidad es una meta pertinente por alimentar, y es además el centro de interés de la disciplina de enfermería.
Los Objetivos del Milenio, persiguen la meta de salud global en el Siglo XXI y de manera más especifica se plantea reducir para 2015 la pobreza definida como no tener el equivalente de un dólar por persona al día, a la mitad de lo que fue en 1990.
Para contribuir a cumplir estas metas, es necesario reflexionar acerca de qué segmentos de la población están más expuestos a la pobreza y la exclusión, a fin de redirigir los esfuerzos adecuadamente.
En este sentido, la población con tuberculosis es una población expuesta y frecuentemente excluida, por las desventajas económicas y el estigma social que enfrenta.
La contradicción entre esos objetivos y el actual modelo de desarrollo en Latinoamérica y sus efectos en los procesos endémico-epidémicos puede ser verificada en otros países, como Brasil: a pesar de hoy ser considerado uno de los cuatro países económicamente emergentes, juntamente con India, China y Russia los llamados BRIC, ocupa la posición 16, en términos de prevalencia de TB en el mundo, como reflejo de la desigualdad en la distribución de renta, y de la aplicación de los recursos de salud.
Para contribuir con el cumplimiento de las metas de los objetivos del milenio el profesional de enfermería desarrolla un papel importante aún no explotado.
Es posible que la participación de enfermería, se dé desde el nivel político hasta el nivel operativo y desarrolle un rol protagónico en la persecución de dicha meta.
Así, el presente artículo busca debatir sobre el potencial rol de la enfermería en el enfrentamiento del problema de la tuberculosis en un contexto de inequidad y pobreza, considerando las dimensiones políticas y operativas del trabajo enfermero.
Para la presente revisión se realizó la búsqueda, selección y lectura de investigaciones relacionadas al papel de la enfermera en el control de la tuberculosis a nivel regional, para ello se hizo uso de bases de datos como: LILACS, BIREME, SciELO y PUBMED, así como documentos político-normativos y reportes publicados en páginas web de agencias internacionales intergobernamentales - Organización de Las Naciones Unidas ONU, Organizaciòn Mundial de la Salud OMS, Organización Panamericana para la Salud OPS y de instituciones gubernamentales de los países Perú, Brasil y Mexico.
La búsqueda se realizó en español y portugués, y sí desde los descriptores tuberculosis, control de la tuberculosis, enfermería y enfermeras.
Sin embargo, en tanto la búsqueda de documentos fue electrónica es importante tener en cuenta que pueda existir bibliografía gris o documentos impresos no explorados.
Todos los artículos seleccionados, en total 16, cumplieron con los siguientes criterios: eran artículos científicos publicados en revistas indexadas a partir del año 2000, a nivel regional, que abordaban las variables tuberculosis + enfermería, tuberculosis + inequidad, tuberculosis + pobreza.
Se incluyeron también documentos político - normativos del Consejo Internacional de Enfermeras.
El análisis de la información se realizó empezando por el título, seguido por el resumen de la investigación y finalmente el informe en extenso.
Rol protagónico de la enfermera
No cabe duda que la tuberculosis ocurre preponderantemente en poblaciones vulnerables por pobreza e inequidad.
Sin embargo lo importante no solo es saber que estas personas son pobres, sino cuan pobres son y cuáles son las características de su pobreza a fin de hacer asignaciones acertadas cuando de distribución presupuestal y de servicios se trate.
Aún cuando el tratamiento de la tuberculosis es una de las intervenciones mas costo  efectivas, en razón a que el costo de curar un caso de tuberculosis es de sólo 90 centavos de dólar por cada año de vida que se agrega al enfermo esta intervención no asegura la equidad entre los pacientes.
La equidad es un concepto multidimensional que abarca igualdad de oportunidades y de acceso así como la distribución de recursos.
No debe ser confundida con igualdad, dado que está referido más bien con lo justo.
En este sentido constituye un valor social, dado que implica dar a cada uno lo suyo.
Para el caso de la tuberculosis los trabajadores de salud necesitan mejorar el entendimiento de los aspectos de género y sociales del control de la tuberculosis particularmente aspectos que influyen en la probabilidad para lograr la equidad en el diagnóstico y la cura.
Dentro de estos aspectos sociales, no cabe duda que el análisis de la pobreza es fundamental para intervenir sobre esta enfermedad.
La corresponsabilidad con otros actores sociales, resalta la necesidad de un trabajo intersectorial e interdisciplinario.
La profesión de enfermería no esta ajena a esta intención, pues es parte de su filosofía el contribuir con el nivel adecuado y calidad de vida de la persona sujeto de atención, más aún específicamente en el caso de la Tuberculosis, la enfermera desempeña un rol crucial en los programas de control.
No en vano en el plan regional de tuberculosis 2006  2015, se considera a enfermería como un socio histórico en el trabajo contra la Tuberculosis, pero ahora con exigencias mayores en su desempeño.
En tal sentido, las acciones existentes deben ser integrales y reducir de manera radical la tuberculosis desde el control de la pobreza.
Más aún, estas intervenciones deberían ser entendidas y ejecutadas con esa visión por los profesionales involucrados hasta el nivel operativo.
En Brasil por ejemplo, la estrategia DOTS/TAES, es llevada a los hogares con el fin de satisfacer las necesidades sociales, culturales, económicas y facilitar el acceso del paciente y familia a diferentes niveles y servicios del sistema de salud.
Experiencia similar la cumple San Salvador donde las pastillas son entregadas por las manos de las enfermeras a los pacientes casi todos los días de la semana.
En el Perú, la enfermera realiza la visita domiciliaria periódicamente para realizar el seguimiento del cumplimiento del tratamiento, esta visita se realiza principalmente en el primer nivel de atención.
En muchos países el desempeño enfermero es entendido, casi exclusivamente al aspecto asistencial; de hecho que gran parte de la responsabilidad para tal apreciación involucra al propio enfermero, pero esta realidad puede ser modificada.
Es necesario adoptar medidas correctivas, ya que se percibe en la burocracia administrativa a la profesión como una carga financiera e incluso se exploran vías para reducir los costos que representa el trabajo de enfermería profesional.
Una de las cuestiones básicas a nivel local para la enfermería es valorar la y promover la participación de la comunidad, en los programas de control de la calidad de atención de salud, especialmente en los programas de enfermería.
La información es una herramienta fundamental para capacitar al usuario, a fin de que pueda participar como elemento activo en el control social del sector.
Por ello es necesario considerar como estrategia de acción, el informar acerca de quién es la enfermera, cuál es su actividad, qué capacidad de liderazgo posee, cuál es su valor dentro de la sociedad.
En el figura 1, se proponen los niveles de intervención en donde puede participar la enfermera desde los planteamientos políticos hasta los operativos, desde el nivel local hasta el internacional y así como en las organizaciones competentes.
Una lectura ascendente del esquema explica los diferentes escenarios en que se desempeña el profesional de enfermería, estos van a nivel local desde la atención directa hasta el nivel internacional donde pueda alcanzar objetivos relacionados con políticas y manejo de los problemas de salud.
Al respecto es válido señalar que si uno de los aspectos asociados a la pobreza es el trabajo por sus implicancias en el ingreso familiar, la participación de la enfermera debe darse desde la promoción o planteamiento técnico político con el Ministerio de Trabajo o con los gobiernos locales, mediante la instalación de un programa laboral paralelo para las personas con Tuberculosis.
Es decir, podría plantearse que la estrategia incluya una bolsa de trabajo para aquellas personas con tuberculosis que mas lo necesitan, dado que no todos atraviesan por este fenómeno.
El ingreso de un paciente a la estrategia debería incluir una evaluación integral liderado por la enfermera, incluyendo la evaluación socioeconómica rigurosa realizada por profesionales competentes, de tal manera que existan dos o tres variantes de la estrategia, una para aquellos en pobreza crónica y desempleados, otra para los pobres recientes con empleo y probablemente una mas para aquellos socialmente integrados.
Esta evaluación no es considerada actualmente en una valoración integral, usualmente la valoración del profesional enfermero se centra en problemas físicos, biológicos o médicos.
En el plan de las relaciones entre la sociedad civil y el estado, para el desarrollo de políticas públicas que tengan convergencia de intenciones para el enfrentamiento de inequidad, la actuación política de la enfermera debe direccionarse al fortalecimiento de los procesos de accountability, comprendido como hacer efectivo el control de la sociedad en todos sus segmentos, incluso los más pobres, sobre las acciones del estado.
La transparencia de las informaciones de salud, económicas y políticas es el primer paso, así como el apoyo a los diversos mecanismos de representación política y participación, como consejos comunitarios, sindicales y profesionales.
De cierta forma la enfermera que desempeña este rol en el nivel asistencial establece un primer contacto con el recién nacido al aplicar la vacuna de la BCG; este actuar implica una oportunidad para identificar a través de los padres algún contacto con TB en la familia; sí esta primera evaluación fuera positiva, llámese positiva a alguna persona con TB pulmonar en la familia; se debe completar la evaluación e identificación de dicha familia valorando además: estado nutricional, hábitos alimenticios, estilos de vida, situación socio-económica, etc., estos datos entre otros, podrían dar luces a la identificación e incluso categorización del nivel socio-económico en que se encuentran estas familias, donde existe o ha existido por lo menos un caso de TB y que podría influir en los determinantes de salud de los demás miembros de esa familia.
Esta identificación oportuna, podría permitir la construcción de indicadores que permitan valorar el nivel de pobreza, los que a su vez servirán para un mejor manejo de la situación económica y política ya que tal vez se podría redistribuir o redireccionar los recursos humanos, logísticos y económicos según necesidad.
En otro ámbito, nuevamente en la valoración integral al paciente, se observa con frecuencia la preocupación particular que muestra un porcentaje importante de madres por sus hijos, se resalta este hallazgo porque aun teniendo la madre un problema de salud muestra mucho interés por la recuperación del hijo a, esta actitud es homogénea en pobladores de diferentes áreas geográficas y es independiente del grado de instrucción e incluso del idioma, oportunidad que podría ser tomada para promover la educación sanitaria e incluso hacer replicas a través de ellas en la comunidad.
El trabajo de consejería dado por pares tiene resultados significativos; se ha observado por ejemplo que cuando un adolescente entrenado en sexualidad responsable y métodos anticonceptivos brinda consejería a otro adolescente, se logra mejores resultados de aceptación e incluso cambios de conducta, que cuando la consejería es dada por un profesional de la salud.
De allí que se propone trabajar en consejería con las madres de los pacientes: tanto de aquellos que han completado el tratamiento como con los que lo han abandonado, para que a través de ellos se capte casos sospechosos, se brinde educación sanitaria a los mismos, y se rescate a los potenciales abandonos; este medida también se puede extender en la comunidad.
Es reiterativo entonces la experiencia positiva obtenida cuando se capacita al sujeto afectado con alguna enfermedad, para pueda influir en estos resultados.
Del mismo modo las redes de ayuda que existen en determinados problemas de salud crónicos permiten la recuperación no solo física sino también emocional de la persona afectada.
De otro lado, se podría por ejemplo mostrar un paciente socialmente integrado que probablemente tenga los recursos para comprar los alimentos necesarios para mantener una nutrición adecuada, pero no conozca realmente cuales son estos alimentos, esto significaría que sólo requeriría una orientación hacia lo que realmente es nutritivo, y lo que es más; probablemente no necesite el apoyo alimentario.
Además de solamente ofrecer información, es necesario que la enfermera conduzca un proceso critico de educación, con estimulo al desarrollo de una consciencia sanitaria más amplia, buscando la ruptura de padrones culturales, que tienen visión hegemónica y que valoran de hábitos como el uso de tabaco y alcohol, de alimentos tipo fast-food, y de baja autoconciencia acerca de su propia salud.
Desde la perspectiva de la equidad, hay tanbien que considerar los macro determinantes de clase social, que afectan y limitan el abordaje educativo, y que plantean retos para la enfermería no solo desde la mirada profesional, pero tanbien como una fuerza de trabajo que posee un rol social importante.
Finalmente estas variantes deberían incluir una evaluación completa del estado nutricional del paciente y especificarle con precisión al paciente que tipo de nutrientes requiere y en que alimentos puede encontrarlos para recuperar el equilibrio perdido.
Muchos pacientes experimentan reacciones gastrointestinales por la sobrecarga farmacológica que enfrentan.
Una educación pertinente en este caso debería orientarse en la selección de alimentos conjuntamente con el paciente que le permita sobrellevar la terapéutica respectiva y evitar aquellos que agraven las manifestaciones adversas.
Con ello se contribuiría no solo a fortalecer la nutrición del individuo, sino también a restar las posibilidades de abandono por rechazo al tratamiento.
A nivel de docencia, la formación y participación activa de los estudiantes de enfermería en el manejo integral propuesto permitirá que egresen con una mentalidad abierta y proactiva en este ámbito, erradicando de esa manera los casos de discriminación.
Un estudio realizado en Brasil, recomienda introducir un enfoque humano y social en la formación del enfermero sobre el tema de TBC.
Mientras que por su parte México sugiere capacitar a las enfermeras en procedimientos diagnósticos como la técnica de Mantoux, esto podría mejorar el acceso al servicio, reducir la inequidad en salud y mejorar la cobertura de la atención.
Los riesgos ocupacionales a los que están expuestas las enfermeras en su trabajo de detección y asistencia a portadores de tuberculosis, son un tema importante en la formación de los futuros profesionales, apuntando para la necesidad de defensa de las buenas prácticas y adecuadas condiciones para el trabajo sanitario, en especial en la Atención Primaria, principalmente teniendo en cuenta que algunos profesionales de enfermería aprenden a trabajar en el programa no por formación sino muchas veces por la práctica diaria del servicio.
Existen condiciones de vulnerabilidad para la enfermera que trabaja en ésta área, y el conocimiento así como la cantidad de tiempo de exposición en el servicio juegan un rol importante.
Un estudio realizado en un hospital universitario de Brasil identificó que el 12% de los casos ocurría en enfermeros y el 32% en técnicos de enfermería.
Al respecto en la celebración por el día mundial de lucha contra la tuberculosis el año 2006 en México, se dieron a conocer los logros alcanzados al realizar la alianza estratégica entre la Secretaría de Salud y la Universidad Nacional Autónoma de México a través de la Escuela Nacional de Enfermería y Obstetricia ENEO.
El compromiso asumido, garantiza el trato humano sobre una base ética y engloba a la salud como un derecho humano fundamental mediante nuestra Red TAES de Enfermería en Tuberculosis.
Destaca la inclusión del control de la tuberculosis en la currícula de las Escuelas y Facultades de Salud, además de la alianza para la atención a personas coinfectadas de tuberculosis y VIH-SIDA, y búsqueda activa de enfermos fuera de los centros de salud.
A este nivel se puede fomentar además la participación de los colegios en la promoción de la salud, ya sea capacitando al docente del colegio o trabajando directamente con los alumnos en los diferentes niveles de prevención, con actitudes especificas.
Conclusión
La tuberculosis requiere de una atención no solo clínica y farmacológica, esto es no solo una mirada biologista sino más bien un enfoque integral, social y cultural, y el análisis de las inequidades sociales es un punto importante en esta compleja situación.
Queda demostrado, que si bien es cierto el escenario que rodea a los pacientes con TB es de pobreza y desventaja social es importante conocer las características de esta situación para que las intervenciones sean acertadas y pertinentes.
Mas aún es el profesional de enfermería quien debe asumir un rol protagónico en la prevención y control de esta enfermedad pero planteando intervenciones realmente integrales: políticas, económicas y sanitarias desde un nivel local hasta internacional y son las instituciones lideres de opinión en enfermería quienes pueden asumir en mayor proporción el reto, con el compromiso real de todas las enfermeras a nivel mundial.
Introducción
El siglo XXI revela un nuevo escenario en el cuidado a la salud como consecuencia del avance científico y tecnológico.
Nuevos microorganismos han sido documentados y las infecciones han resurgido como nueva fuerza, especialmente en los centros de terapia intensiva.
Infecciones hospitalarias IH son consideradas más graves en esas unidades de alta complejidad tecnológica, que atiende pacientes graves, dependientes de soporte intensivo de vida.
Las IHs en centros de terapia intensiva CTI están asociadas, en primer lugar, a la gravedad clínica de los pacientes, uso de procedimientos invasores, como catéter venoso central, sonda vesical de demora y ventilación mecánica, uso de inmunosupresores, período de internación prolongado, colonización por microorganismos resistentes, prescripción de antimicrobianos y el propio ambiente del CTI, que favorece la selección natural de microorganismos.
Las tasas de IH en CTI varían entre 18 y 54%, siendo cerca de cinco a diez veces mayor que en otras unidades de internación de un hospital.
Es responsable por 5 a 35% de todas las IHs y por, aproximadamente, 90% de todos los brotes que ocurren en esas unidades.
Las altas tasas de mortalidad en los CTIs, comúnmente varían entre 9 y 38%, y pueden alcanzar hasta 60% debido a la ocurrencia de IH.
Este estudio tuvo como objetivo determinar la incidencia de las infecciones hospitalarias, su asociación con características clínicas sexo, edad, procedencia, tipo de paciente, tiempo de permanencia en días, infección comunitaria, colonización por microorganismos resistentes, uso de procedimientos invasores y muertes y sus sitios de ocurrencia.
Como objetivo secundario, el trabajo tuvo como objetivo identificar los microorganismos que más frecuentemente eran responsables por las infecciones hospitalarias y sus perfiles de resistencia.
Los resultados del presente estudio contribuyen para fundamentar resultados de otras investigaciones sobre infecciones hospitalarias y se propone servir de comparación con las tasas de infecciones de otros establecimientos de salud.
Este estudio acrecienta conocimientos sobre tasas de infecciones en terapia intensiva, y enfatiza la importancia de desarrollar técnicas de control que se refieren a los riesgos relacionados.
Material y Métodos
El estudio fue de tipo prospectivo, descriptivo y epidemiológico.
Los datos fueron recolectados en un CTI adulto de un hospital universitario.
El CTI está constituido por 18 camas, de las cuales dos son especialmente equipadas para el aislamiento de pacientes.
El equipo asistencial estuvo compuesto por diez médicos de plantón, cuatro médicos residentes, cuatro fisioterapeutas, doce enfermeros y setenta y un técnicos de enfermería, sumando ciento y un profesionales.
Casi todas 90% las atenciones mensuales eran pagadas por el Sistema Único de Salud y las restantes por convenios, o por los propios pacientes.
La muestra incluyó todos los pacientes admitidos en el CTI en el período de agosto de 2005 a enero de 2008 N=1.889.
El criterio de exclusión fueron los registros médicos incompletos N=3.
Las definiciones del National Nosocomial Infections Surveillance NNIS System fueron utilizadas, a seguir descritas.
Infecciones comunitarias: todas las infecciones notificadas en la admisión del paciente en la unidad, provenientes de otro hospital, de otras unidades de internación del hospital de estudio o de la propia comunidad.
Colonización por microorganismos resistentes: aislamiento de microorganismos resistentes identificados en cultura de laboratorio.
La notificación de colonización/infección por microorganismos resistentes es una rutina en el hospital de estudio, de acuerdo con el siguiente criterio: pacientes de emergencia, pacientes transferidos de otros hospitales, cuya internación fue igual o superior a 72 horas o, también, pacientes del propio hospital de estudio, transferidos después de internaciones iguales o superiores a siete días.
Infecciones hospitalarias: todas las infecciones notificadas en el CTI después 48h de la admisión del paciente en esa unidad, o hasta 48h después del alta del mismo.
Infecciones del tracto urinario, iniciadas hasta siete días después del alta y que están asociadas a sondaje vesical de demora, también son consideradas infecciones hospitalarias.
Antes de la recolección de datos, la investigación fue aprobada por el Comité de Ética de la institución, bajo el Protocolo No. 267/2003, de acuerdo con la Resolución 196/96 del Consejo Nacional de Salud, que controla las investigaciones envolviendo seres humanos.
La recolección de los datos fue hecha por estudiantes de graduación, previamente capacitados, en las fichas de los pacientes y a través de los resultados de exámenes microbiológicos de los mismos.
Los datos recolectados se referían al género, edad, procedencia, tipo de paciente, tiempo de permanencia en la unidad de internación, infección comunitaria, paciente colonizado durante la internación, procedimiento invasor, infección hospitalaria, resultado de los pacientes y sitios de ocurrencia de las infecciones.
Los datos recolectados fueron compilados en el programa estadístico para las Ciencias Sociales SPSS 13, analizados utilizándose la prueba exacta de Fisher para verificar la asociación de la IH a las características clínicas y a las variables demográficas, además del Riesgo Relativo.
Fueron establecidos el intervalo de confianza de 95% y nivel de significancia de 0,05.
Un total de 1.889 pacientes fueron admitidos en el CTI durante el período de recolección de datos y 1.886 99,3% fueron elegibles para el estudio.
La Tabla 1 presenta los datos demográficos y clínicos de los pacientes.
El promedio global de permanencia en el CTI fue de 5,7 días mediana: 3 días.
El promedio para pacientes que no desarrollaron IHs fue de 3,7 días mediana: 3 días y de 19,3 días mediana: 13 días para aquellos que desarrollaron IH.
Para los pacientes no colonizados, el tiempo promedio de internación en el CTI fue de 3,8 días mediana: 3 días, y de 20,2 días mediana: 14 días para aquellos colonizados por microorganismos resistentes.
La mayoría de los pacientes N=1.407; 74,6% utilizó procedimientos invasores, entre los cuales sonda vesical de demora 68,5%, catéter venoso central 49,6% o ventilación mecánica 49,9%.
Los tiempos promedios de uso fueron 5,2, 6,6 y 5,3 días, respectivamente.
Incidencia de las infecciones hospitalarias y resultado en los pacientes
La tasa de infecciones hospitalarias en el CTI fueron de 20% 383 IH; hubo 246 13% pacientes que desarrollaron IH y aproximadamente 10% 195 murieron.
El tracto urinario fue el sitio de infección más común con 144 37,6% casos, seguido por neumonía N=98; 25,6%, sepsis N=58; 15,1%, sitio quirúrgico N=54; 14,1% y otras N=29; 7,7% infecciones sitio vascular, ojo, oído, boca, nariz y garganta, piel, sistema reproductor y gastrointestinal, conforme mostrado en la Figura 1.
La distribución de los pacientes con o sin diagnóstico de IH se presenta en la Tabla 2.
Los pacientes, en su mayoría N=1.075, fueron hospitalizados en la institución de estudio antes de ser admitidos en el CTI y, entre ellos, 177 16,5% desarrollaron IHs.
Aquellos transferidos de la unidad de emergencia eran más susceptibles a desarrollar infecciones RR: 2.6; IC: 1,8-3,7, p<0,05 que aquellos admitidos de la comunidad.
También, fue verificado el Riesgo Relativo de 1.9 IC: 1,4-2,4, p<0,05 para aquellos admitidos de otras unidades del propio hospital de estudio, cuando comparados a aquellos admitidos de la comunidad.
Como relatado por otros trabajos de esta área, el tiempo de internación superior a cuatro días, episodios de infecciones comunitarias, colonización por microorganismos resistentes y el uso de procedimientos invasores fueron significantemente asociados con el desarrollo de infecciones hospitalarias, con altos índices de Riesgo Relativo más de 2,4.
Además de eso, entre las 195 muertes registradas en el CTI, durante el estudio, 77 pacientes 39,5% desarrollaron IH.
Discusión
Pacientes con internación previa en el CTI presentaron riesgo de 1,93 IC: 1,48-2,49 veces para el desarrollo de IHs en esa unidad, cuando comparados a aquellos procedentes de la comunidad.
Corroborando los hallazgos de este trabajo, resultados de estudios realizados en Norte América, con muestras semejantes, mostraron dos veces más probabilidades para el desarrollo de IH en CTI en pacientes admitidos de la unidad de emergencia y de otras unidades de internación del hospital que aquellos admitidos de la comunidad o de otros hospitales.
Entre 151 pacientes que tuvieron tiempo de internación superior a cuatro días, 114 77% desarrollaron IHs, demostrando que las internaciones prolongadas constituyen un factor de riesgo para el desarrollo de infecciones p<0,01; RR: 10,2; IC: 8,5-12,3.
Después del 17º día de internación, el desarrollo de IH fue cada vez más favorable, de forma que la tasa de IH para internaciones entre 17 y 21 días fue de 1,1 IH por paciente, en cuanto para aquellos hospitalizados entre 43 y 134 días la tasa de infección fue de 3,1 IH por paciente, resultado similar a estudios latinoamericanos y europeos que demuestran la relación entre largas internaciones y el desarrollo de infecciones.
Entre los 341 pacientes que fueron admitidos de la comunidad, 84 24,6% desarrollaron IHs p<0,01; RR=2,4; IC: 1,9-3,0.
Algunos estudios reportaron que pacientes con cualquier diagnóstico de infección en la admisión en el CTI tienen mayores probabilidades de desarrollar IH en la unidad cuando comparados con aquellos que no tuvieron infecciones previas RR: 0,25; IC: 0,07-0,86; p<0,05.
Los pacientes colonizados por microorganismos resistentes desarrollaron altas tasas de infección 61,6% y tuvieron Riesgo Relativo de 9,5 IC: 7,7-11,7; p<0,05, cuando comparados a aquellos no colonizados por microorganismos resistentes.
En una muestra estudiada, fueron identificadas 343 colonizaciones promedio de 1,5 por paciente, por 13 microorganismos resistentes diferentes y los cinco más comunes representaron más de 90% de los casos Acinetobacter baumannii, 36,3%; Pseudomonas aeruginosa, 21,9%; MRSA, 14,7%; Klebsiella pneumonia, 11% y Escherichia coli, 7,8%.
Sin embargo, eso no significa que las infecciones fueron causadas pelos microorganismos resistentes aislados, indican solamente que las colonizaciones fueron, en muchos casos, asociadas a la presencia de los mismos o de otros microorganismos en las infecciones desarrolladas.
De hecho, en algunos casos, los microorganismos identificados en las infecciones fueron diferentes.
En 146 de 383 casos, las infecciones fueron causadas por 25 microorganismos no resistentes, en 74 casos el diagnóstico confirmó por lo menos 9 microorganismos resistentes y, en 163 casos, no quedó claro, por los resultados microbiológicos, cuáles fueron los microorganismos, también no identificaron sus perfiles de resistencia.
Los microorganismos no resistentes responsables por infecciones hospitalarias más comunes fueron Candida albicans 18,5%, Escherichia coli 15,1%, Pseudomonas aeruginosa 8,9%, Enterobacter cloacae 8,2% y Enterococcus faecalis 8,2%.
Entre los microorganismos resistentes más comunes causadores de IH están Acinetobacter baumannii 35,1%, Pseudomonas aeruginosa 21,6% y MRSA, Klebsiella pneumonia y Escherichia coli 10,8%.
La mayoría de los pacientes utilizó por lo menos un procedimiento invasor.
Aproximadamente 70% N=1.292 de los pacientes utilizaron sondas vesicales de demora, 49,9% N=942 utilizaron ventilación mecánica y 49,6% N=935 catéteres venosos centrales, demostrando el alto índice de utilización de esos procedimientos en terapia intensiva.
Algunos investigadores colocaron en evidencia que las infecciones del tracto urinario, asociadas al sondaje vesical de demora, suman entre 8 y 35% de las infecciones en CTIs.
Las infecciones del tracto urinario más comunes fueron las bacterianas asintomáticas.
En el presente estudio, estas fueron responsables por 37,6% 144 de las infecciones notificadas en el CTI, siendo 76,4% 110 asintomáticas y 33,6% 34 sintomáticas.
Datos del NNIS National Nosocomial Infections Surveillance System apuntan que las neumonías suman aproximadamente 31% de todas las infecciones en CTI.
Para algunos autores, la neumonía nosocomial es el segundo sitio de IHs más común y la principal causa de muerte entre las IHs.
Esa información confirma lo encontrado en este trabajo, donde las neumonías sumaron 25,6% 98 de los casos de IHs, siendo menos recurrentes que las infecciones del tracto urinario.
Entre las 195 10,3% muertes, 39,5% 77 fueron de pacientes que desarrollaron IHs, dato semejante a otros trabajos que encontraron relación positiva entre el aumento de la mortalidad y pacientes con diagnóstico de infección hospitalaria.
Basado en los hallazgos del presente estudio, se sugiere realizar discusiones periódicas entre los equipos de salud acerca de las tasas de infecciones hospitalarias, del perfil de resistencia microbiana en las instituciones de salud y sobre las tasas de mortalidad asociadas, en seminarios, encuentros clínicos y entrenamientos.
Se debe incentivar la participación de los equipos y elevar la importancia de las medidas de control de infecciones.
Todas esas actividades pueden contribuir para la administración del cuidado de la salud, permitiendo obtener una visión general de las tendencias de las infecciones, además de proveer informaciones para la creación y revisión de protocolos.
Conclusión
La tasa de infección hospitalaria IH fue de 20,3% en 246 pacientes.
La tasa de IH en este estudio está de acuerdo con aquella encontrada en la literatura.
El sitio de infección más común fue en el tracto urinario, seguido por las neumonías, sepsis, sitio quirúrgico, entre otros vascular, ojo, oído, boca, garganta, piel, sistema reproductor y tracto gastrointestinal.
El tiempo promedio de internación fue de 19,3 días para pacientes con infecciones hospitalarias y de 20,2 días para aquellos colonizados por microorganismos resistentes.
La mortalidad fue de 39,5% entre los pacientes con IH RR: 4.4; 3,4-5,6.
Las IHs fueron asociadas a pacientes admitidos provenientes de otras unidades del hospital y de la unidad de emergencia, tiempo superior a cuatro días de internación, infecciones comunitarias, colonizaciones por microorganismos resistentes, uso de procedimientos invasores y muertes como resultado de las infecciones.
Los microorganismos no resistentes más comunes responsables por infecciones fueron Candida albicans, Escherichia coli y Pseudomonas aeruginosa.
Aquellos identificados como microorganismos resistentes más frecuentemente causadores de IH fueron Acinetobacter baumannii y Pseudomonas aeruginosa.
Los resultados de este estudio contribuyen para crear bases para otros trabajos sobre control de infecciones, reafirmando la importancia de un programa de control de infecciones hospitalarias efectivo con la participación de los profesionales de salud.
Este trabajo agrega conocimiento acerca de las tasas de infecciones hospitalarias y enfatiza la importancia de medidas relacionadas a los resultados asociados, tales como los riesgos generados a los pacientes, la mortalidad y la ocurrencia de microorganismos resistentes.
En el Brasil, después de la Reforma Sanitaria, todas las profesiones del campo de la salud tendieron a la ampliación de las responsabilidades y consecuente aumento de oportunidades en la aplicación de sus conocimientos, incluyendo en ese ámbito la enfermería.
Se asoció a estos fenómenos, la síntesis de las transformaciones venidas de los nuevos paradigmas sobre el concepto de salud-enfermedad incorporado en las Leyes Orgánicas de Salud N.º 8.080/90 y la N.º 8.142/90, con sus principios y directivas que dieron impulso a la descentralización técnico administrativa con vistas a la innovación de servicios a los ciudadanos.
Hubo también cambios significativos en lo que se refiere a la implementación de políticas específicas dirigidas a la población femenina que evolucionó del Programa Materno Infantil al Programa de Atención Integral a la Salud de la Mujer PAISM, siendo este último el que marcó su desarrollo convergente a la formulación del Sistema Unico de la Salud SUS.
En cuanto modelo, el primero dio énfasis a la visión biológica, base de la formación médica e aún predominante hoy.
La institucionalización del fenómeno de la medicalización adviene de ese paradigma.
El PAISM buscó un abordaje integral a las necesidades de las mujeres en el mundo contemporáneo, insertadas en el mercado de trabajo y ejerciendo derecho a civiles y políticos, otrora consagrados, más para los hombres, por cuestiones de género.
De esos hechos, se aceleró la emergencia de nuevas interpretaciones, sobre todo el estado de embarazo que pasó a incluir dimensiones sociales de la mujer y por consiguiente, no prescindiéndose del contexto de la familia, siendo ellas el enfoque actual.
El embarazo representa un proceso de cambio que marca la vida de una mujer.
Es un conjunto de fenómenos que la involucra desde la concepción, el nacimiento de un nuevo ser humano, hasta el cambio de su papel social en la sociedad.
Produce un equilibrio inestable biológico, pues las alteraciones hormonales, que ocurren en el transcurso del proceso, son fuentes de cambio de comportamiento, fisiológicos y bioquímicos.
Esa condición singular, en la cual el medio ambiente fetal es controlado fisiológicamente por la madre, demanda cuidados especiales en lo concerniente a la exposición de la madre a sustancias farmacológicas.
De esa forma, en ninguna otra especialidad medica, los riesgos terapéuticos son tan grandes en cuanto dure la gestación, pues muchos de los efectos farmacológicos de los agentes usados por la madre pueden determinar alteraciones morfológicas significativas, irreversibles, que pueden surgir en diferentes fases del desarrollo del proceso de la gestación.
En el Brasil, los estudios muestran que el consumo de medicamentos durante el embarazo es expresivo, variando de 83,8 a 97,6 el porcentaje de mujeres que utilizaron, por lo menos, un agente durante la etapa prenatal.
Además de eso, 33,5% de estas mujeres practicaron la automedicación.
En el Programa de Salud de la Familia PSF, el uso de medicamentos por gestantes es una cuestión importante, porque el estándar de atención de los médicos y enfermeras se encuentra normado en protocolos, los cuales ofrecen direccionamiento de las acciones profesionales, presentando indicaciones terapéuticas que incluyen medicamentos padronizados en la asistencia en el prenatal.
El período de la gestación en que acontece la exposición a la droga es un factor relevante, relacionándola en tres fases: período del huevo: de la fecundación a la implantación; período embrionario: de la segunda a la octava semana post fecundación; período fetal: de ocho semanas completas post fertilización hasta el término.
La fase embrionaria corresponde al período teratogénico clásico, porque abarca la organogénesis.
Antes de ese período, la exposición a la droga determina daño definitivo como óbito y reabsorción, o ningún efecto, en cuanto que en el período fetal pueden ocurrir efectos adversos.
Otros factores pueden influenciar la transferencia placentaria de las drogas, tales como el grado de absorción, metabolismo materno, enlace proteico, carga eléctrica, peso molecular y liposolubilidad.
El acceso de las mujeres a los medicamentos, durante el periodo de la gestación, fue favorecido por la implementación del Programa de Asistencia Farmacéutica del SUS.
El objetivo es mejorar la integración de recursos económicos, visando aumentar la capacidad de financiamiento de los servicios y obtener mayor efectividad en la atención a la gestante.
Identificar la utilización de medicamentos por gestantes evaluadas como de bajo riesgo; clasificarlos en cuanto al grupo terapéutico, categoría de riesgo para la gestante y feto, y reconocer el costo de esos agentes terapéuticos.
Se trata de un estudio de observación y descriptivo sobre la utilización y costo de medicamentos prescritos a las embarazadas.
El presente trabajo es parte de los resultados del proyecto matriz que investigó el costo de la asistencia prenatal en una unidad, con la implantación del PSF.
Ese proyecto fue evaluado y aprobado por el Comité de Ética en investigación, vinculado a la Secretaría Municipal de Salud de la PMSP.
Además de eso, se solicitó una autorización, tanto de la dirección de la Unidad, como de la Fundación Zerbini, en sociedad con la Secretaría Estatal de Salud de Sao Paulo en la gestión de esa Unidad de Salud UBS.
La población muestral se constituyó de 47 mujeres que realizaron su control prenatal, en el período de julio del 2001 a junio del 2003, en una UBS, en la zona este del municipio de São Paulo.
Los criterios de elegibilidad de la muestra incluían mujeres evaluadas y clasificadas como gestaciones de bajo riesgo, en el grupo etáreo de 20 a 29 años, consideradas de menor riesgo para el proceso de gestación.
Fue elaborado y probado un instrumento específico para la recolección de datos que constaba de identificación general de la familia de la mujer y la evolución histórica de su atención durante el período prenatal.
En cada consulta de enfermería o médica, se identificaron medicamentos prescritos, posibilitando, de este modo, el levantamiento de la historia clínica de la población estudiada.
La recolección de datos fue realizada por la investigadora y como fuente fueron consultadas las historias clínicas familiares, libro de registro de las agentes comunitarias y el Sistema de Información de la Atención Básica SIAB.
Algunos datos sociales revelaron las condiciones de vida de la familia de las gestantes verificándose que el 38,3% n=18 de las mujeres se encontraban en el grupo etáreo de 20 a 22 años, 29,8% n=14 de 23 a 25 años y 31,9% n=15, de 26 a 29 años.
El perfil familiar apuntó que el 65,0% de las gestantes integraban la convivencia con uno a seis miembros, 25% revelaron la presencia de miembros agregados, además de los propios.
En el procesamiento de los resultados de este proyecto, los medicamentos fueron destacados como categorías de dispendio de costo directo, componiendo una de las planillas del total de los costos de producción del servicio prenatal.
La planilla constó de la captación de prescripción de medicamentos para cada gestante atendida en el prenatal.
La clasificación de los medicamentos tuvo por base el sistema Alfa, que tiene como eje principal el uso terapéutico de cada agente, cabiendo la división por sistemas y química.
Los precios de los fármacos fueron obtenidos por medio de las páginas on-line, de la Bolsa Electrónica de Compras BEC del Gobierno del Estado de São Paulo SES y para algunos items relativos al sector de odontología, se consultaron las boletas de pago en poder de la unidad investigada.
En relación a la moneda, para valorar los costos de los medicamentos, se adoptó el dólar americano valor del dólar promedio en el ano 2003: US$ 2,29, para facilitar la conversión de la moneda en cada país.
La atención básica de la salud dispone del respaldo de la política de asistencia farmacéutica, consecuente de la política de salud que contraría, al principio de la integralidad, en la asistencia y acceso a los medicamentos, pasando, así, la calidad en la cobertura, constituyendo importante enlace para la continuidad de la asistencia para la clientela del SUS, la mayoría de ellas, sometida a la restricción presupuestaria.
Las gestantes recibieron en media 3,63 fármacos, siendo que el 25,5% de éstas utilizaron de cinco a nueve agentes.
El sulfato ferroso fue introducido en el 100% de las gestantes y los polivitamínicos y ácido fólico en el 51,1% Tabla 1.
El subprograma de asistencia prenatal preconiza el suplemento de fierro a las gestantes, justificando su uso en la totalidad de las mujeres en ese estudio.
La orientación se confirma en el Protocolo de Enfermería de la SMS, en el cual se establece que las enfermeras deben recomendar los medicamentos antianémicos a las gestantes cuando se justifica tal orden clínica.
A pesar de los estudios mostraren la eficacia del suplemento del fierro, la prevalencia de la anemia por privación de fierro no ha sido reducida, especialmente en los países en desarrollo.
La OMS afirma que el 58% de las gestantes de esos países son anémicas, presentando como consecuencias el parto prematuro, niños con bajo peso al nacer, mayor morbilidad y riesgo de muerte durante el parto y período post parto.
Los polivitamínicos 29,8% y el ácido fólico 21,3%, también, a pesar de previstos en el protocolo, fueran prescritos a un grupo reducido, inferior al 30,0%.
Esos agentes son esenciales, especialmente en gestantes de bajos ingresos, como las que integraron la muestra del presente estudio.
El embarazo es una condición fisiológica en la cual ocurre aumento de las necesidades de nutrientes. Es sabido que el ácido fólico, además de reducir la ocurrencia de anemia megaloblástica reduce el riesgo de malformaciones del tubo neural.
Otro estudio brasileño mostró que, no obstante la importancia de los polivitamínicos y el ácido fólico, esos agentes fueron usados por el 34% y 10% de las gestantes, respectivamente.
Los antiespasmódicos y analgésicos escopolamina, dipirona y paracetamol utilizados por 68% fueron prescritos, muchas veces, con la misma finalidad, o sea, para aliviar los dolores del bajo vientre y dolor en la espalda, tan frecuentes en las embarazadas.
Los medicamentos de naturaleza tópica como metronidazol y nistatina fueran utilizados por 15 gestantes 31,9% para tratamiento de las infecciones vaginales.
Ese tipo de infección es frecuente en el curso de la gestación, pero que en eso grupo pueden estar aliada a las condiciones de vida, además de lo biológico.
En cuanto a la clasificación terapéutica, los agentes farmacéuticos fueron organizados de forma que la N indica el total de veces que fue prescrito y sus respectivos porcentajes por clases.
En la Tabla 2 observase que la clase terapéutica de los antieméticos fue poco indicada 6,4%, una vez que náuseas y vómitos son frecuentes en el primer trimestre.
El grupo de los antibióticos fue prescrito para tratar infecciones urinarias en 19 gestantes.
Siete gestantes presentaron un episodio de infección, de las cuales cuatro de ellas 8,5% presentaron infecciones repetidas llegando a someterse por dos veces a la antibioticoterapia.
De esas 18, cuatro de ellas hacían parte del grupo de las gestantes que necesitaron del tratamiento dentario y tuvieron tratamiento con antibióticos para eliminar las infecciones de foco odontológico.
Las infecciones urinarias son las principales complicaciones clínicas de la gestación, siendo el patógeno más común la Escherichia coli.
Para combatir a esa infección son necesarios antimicrobianos de fácil administración, bajo costo y libre de efectos colaterales, que dan seguridad a la madre y al feto, características, presentes en la ampicilina y cefalexina, que fueron prescritas para esta condición nosológica en las mujeres involucradas en este estudio.
La ampicilina fue prescrita para infección del tracto urinario en el tercer trimestre de gestación, de la tercera semana hasta la 38.ª semana.
Sólo una gestante utilizó la cefalexina en la 12.ª semana.
El la Tabla 3 verificase que hubo predominio de medicamentos de categoría de riesgo A 48,2% e B 34,1%.
Pero, observase que la dipirona, escopolamina y metildopa de la categoría de riesgo C, que en los estudios animales muestran efectos teratogenicos en el feto y no hay estudios controlados en las mujeres, fueran prescritos.
La metildopa y el fenobarbital era de uso continuado de dos gestantes, en tratamiento, motivado por situaciones anteriores a la gestación.
Por las historias clínicas, se constataron que tales indicaciones ocurrieron en virtud de los cuadros diagnosticados en fase anterior al proceso de gestación.
La indicación de cualquier fármaco es una decisión de suma importancia, pues los pilares del tratamiento están basados en el alivio del sufrimiento materno y preservación de la salud fetal.
Entre tanto, es fundamental la vigilancia de los efectos de esos medicamentos en el ciclo reproductivo femenino, orientándose por el argumento de promover la salud.
El costo medio de medicamentos por gestante fue de US$ 26,22 y la mediana de US$ 22,08.
Las embarazadas que tuvieron las prescripciones restringidas a antianémicos y complejos vitamínicos resultó en US$ 12,20 y para las que necesitaron otras intervenciones alcanzaron el valor de US$ 54,65.
Esa amplitud del intervalo ocurrió en función de las gestantes, que tuvieron el episodio de infecciones repetidas.
En un análisis detallado, se reveló que sin la terapéutica con antibióticos la variación oscilaría entre US$ 12,20 a US$ 29,96 el costo de medicamentos en el período de la gestación Figura 1.
En cuanto al costo de los medicamentos, tratándose de gestantes en condiciones normales, aparentemente, no asumió gastos expresivos.
Se verificó que las indicaciones de antibióticoterapia causaron la elevación de costos.
Se observó que las gestantes presentaron necesidades diferentes, lo que hizo alocar profesionales específicos en tres grupos: las 37 gestantes que no tuvieron ocurrencias, ocho gestantes que tuvieron atención odontológica y por último, dos gestantes que tuvieron acompañamiento del equipo de salud mental.
Hechos inusitados se verificaron en relación a los tres grupos de gestantes mencionados anteriormente.
Suponiendo que las gestantes se encontraban en condiciones normales, de bajo riesgo, la hipótesis más fuerte era que las que condicionaron la utilización del mayor número de medicamentos fuesen aquellas que tuvieran tratamiento dentario y que tenían acompañamiento del equipo de salud mental.
De las 37 gestantes que aparentemente, no tuvieron ocurrencias, presentaron eventos que resultaron en consumo de uno a nueve ítems.
Y, las que fueron sometidas al tratamiento odontológico n=8 presentaron consumo de uno a seis ítems, las dos gestantes que estaban bajo los cuidados del equipo de salud mental, consumieron de dos a cinco items.
De esos grupos 12 32,4% de ellas fueron sometidas a la terapéutica por infección urinaria con ampicilina o cefalexina llegando a la situación de infección de repetición, y de las que utilizaran el servicio de odontología, tres hicieron uso de antibióticos por causa de la infección dentaria, explicando el carácter de urgencia en la intervención, conforme las fichas de atención.
Esas situaciones permiten analizar que las condiciones de vida de esa población explican en gran parte esos eventos, reforzando la hipótesis de que tales situaciones necesitan invertir más en educación en salud.
Así, se puede inferir que es posible reducir el costo, en caso de haber espacio técnico en la evaluación de la necesidad real del medicamento.
La experiencia en la recolección de datos de esta investigación mostró que las enfermeras, en esta unidad investigada, están asumiendo la responsabilidad de acompañamiento clínico en el prenatal de bajo riesgo.
En el proceso de recolección de historias clínicas observase la valoración del acto de prescribir como actividad nuclear, pues, aparentemente los registros que documentaban la asistencia estaban centralizados en la hoja de evolución clínica, sin los registros de las acciones complementarias, como la orientación.
Las demás actividades de grupos que conforman la centralidad en acciones educativas, se sobreentiende como acciones conectadas, ciertamente realizadas y elegidas como importantes no estaban documentadas como producto de la consulta.
La existencia de protocolos asistenciales, orientadores de conductas técnicas en relación al uso de fármacos, no son suficientes para asegurar una práctica libre de riesgos pues involucran dimensiones sociales, más allá del momento de prescribir.
La seguridad de la mujer embarazada debe ser monitoreada por la evaluación cuidadosa, a partir de las condiciones sociales, prosiguiendo el examen de su estado fisiológico y su historia farmacológica.
En esa vertiente, es deseable que existan acciones sistemáticas de orientación y educación en salud, como estrategias obligatorias, de forma a desarrollar valores preconizados, en la promoción de la salud y prevención de afecciones.
Los resultados obtenidos permitieron concluir que hay homogeneidad en la indicación de fármacos para las gestantes, vislumbrándose la necesidad de profundizar en el análisis en cuanto a los criterios para el uso de éstos, especialmente a los pertenecientes a la categoría C.
Los costos más elevados estuvieron relacionados al uso de antibioticos, indicados en el tratamiento de infecciones y no de suplementos vitamínicos u otros, que visan la manutención de la salud de la madre y del feto.
Un hecho reconocido hoy les que las enfermeras prescriben medicamentos. Esa asertiva viene por la transformación de la función de la enfermera a lo largo de los años, por la importancia técnico-política consignada a la atención básica en el SUS, el rescate de la competencia clínica de la enfermera, bajo los auspicios de la nueva concepción de la salud.
Paralelamente, remite al área académica, la necesidad de profundizar en esta temática, en el proceso de formación de estas profesionales.
Si el enfoque del proceso de la gestación es la salud y el uso de medicamentos como una de las estrategias para promover las intervenciones que buscan el complejo equilibrio de la gestante y de su vida, es de suponerse que haya espacio de construcción de la interface individual y del colectivo, con los profesionales, de forma a impulsar la participación de la madre como sujeto de la acción.
Esas acciones deben conquistar mayor identidad en el conjunto de cuidados a la salud como momentos de producción compartida, entre usuarias y profesionales.
Emerge de ahí, una perspectiva de producción donde subyacen valores sociales, pero generadores de costos en salud, yendo más allá de los valores objetivos que la moneda expresa como ente de cambio.
La insuficiencia renal crónica es considerada una enfermedad con una alta tasa de morbilidad y mortalidad.
Se caracteriza por la disminución progresiva de la función renal y por su cronicidad, que acarrea limitaciones físicas, sociales y emocionales, las cuales interfieren de modo significativo en la calidad de vida de los portadores.
En “Epidemiología de la enfermedad renal crónica en Brasil y su prevención”, Sesso advierte que su incidencia y prevalencia en el estadio avanzado vienen aumentando tanto en Brasil como en el mundo entero.
Los tratamientos disponibles para la enfermedad proporcionan tan sólo la sustitución parcial de la función renal, aliviando los síntomas y preservando la vida, por lo que ninguno de ellos es curativo .
Por otra parte, el proceso terapéutico es una experiencia difícil y dolorosa, que aunque sea esencial para mantener la vida del portador de la enfermedad renal crónica, transforma su cotidianeidad, su rutina, los hábitos alimentarios, por no mencionar las alteraciones en su integridad física y emocional, entre otros aspectos.
Tales experiencias involucran, además, cambios significativos en la vida social y familiar, que terminan desencadenando incluso una dependencia de la previsión social y la pérdida de la autonomía .
En general, los pacientes hablan de limitaciones físicas que van en aumento, provocadas por el cansancio y los dolores constantes, que impiden la realización de ciertas tareas .
En la convivencia con estos pacientes es posible observar que expresan sentimientos negativos. Tales sentimientos incluyen angustia, inseguridad, pánico, depresión, desánimo, sensación de estar atrapado en la máquina de diálisis, miedo relacionado a las limitaciones resultantes de esta situación y de sus repercusiones y modificaciones en el modo de ser y vivir, con posibles alteraciones en su calidad de vida .
Un estudio desarrollado por la Universidad Federal de Rio Grande do Sul UFRGS en 2011, titulado “Percepciones y cambios en la calidad de vida de pacientes sometidos a la hemodiálisis” , muestra la alteración en la calidad de vida del portador de esta patología, como se puede verificar en el discurso de una de las participantes de aquel estudio: “Una persona como yo, que tenía una actividad física muy intensa; yo era profesora de educación física.
Entonces, fue una cosa bastante complicada, yo iba al gimnasio, daba clases de danza, era mi vida, era mi gran realización … hoy me encuentro inútil, a veces estoy en casa, tengo demasiado tiempo, hay demasiado tiempo libre y, al mismo tiempo, no consigo encontrar nada que me ocupe y en lo que me sienta bien … para mí, fue muy complicado, de un momento al otro te ves más flaca por causa de la anemia, sin poder hacer varias cosas que antes hacías, presa en una máquina para poder sobrevivir” .
Los pacientes con enfermedad renal crónica deben adaptarse no sólo a la enfermedad y a su tratamiento, sino también a los numerosos problemas fisiológicos, psicosociales y espirituales que resultan de esta condición.
En este contexto adverso, muchos se apegan a la fe y a la religión como forma de encontrar apoyo y alivio para su sufrimiento.
La religión y la espiritualidad son constructos que reciben cada vez más énfasis en la asistencia a la salud, en la medida en que son comúnmente percibidos como una forma de atribuir sentido a la vida, de tener esperanza y de estar en paz en medio de los acontecimientos graves, como la enfermedad crónica .
Actualmente, se evidencian asociaciones entre una mayor religiosidad o espiritualidad de los pacientes y un mayor bienestar general en casos de enfermedades mentales ; menor prevalencia de depresión , abuso de drogas y suicidio ; mejor calidad de vida ; un modo más adecuado de lidiar con la enfermedad coping ; menor mortalidad ; menos tiempo de internación ; y hasta incluso un mejor funcionamiento inmunológico .
Frente a tantos beneficios, se torna importante verificar la relación de la religiosidad y la espiritualidad en los pacientes en diálisis.
Estado del arte
La edición de septiembre de 2007 de la revista europea Nephrology Dialysis Transplantation trajo como tema central la relación entre la espiritualidad, la calidad de vida y los pacientes en diálisis.
La publicación afirma que la relación entre calidad de vida y espiritualidad ciertamente necesita ser explorada en mayor detalle, teniendo en cuenta la gran dificultad en alcanzar un impacto positivo en la calidad de vida de pacientes en diálisis.
Frente a esto, la publicación termina interrogando: ¿No resulta razonable, entonces, explorar el papel de la espiritualidad en la coordinación y apoyo al cuidado de estos pacientes? .
Otro estudio demostró que, en pacientes con enfermedad renal en estadio terminal, la percepción de la importancia de la fe religiosa estuvo asociada a la adaptación a las trasformaciones traídas por la enfermedad, estando directamente ligada al comportamiento e inversamente relacionada a la alienación o sufrimiento espiritual .
La religión ha llevado alivio a los familiares, además de ser una forma de apoyo, dado que la comunidad religiosa estimula el involucramiento entre sus miembros, facilitando compartir experiencias.
La religión también promueve la interacción social y el apoyo entre la familia y los demás miembros de la sociedad .
Por lo tanto, se observa que, además del paciente, la asociación religión-espiritualidad es igualmente beneficiosa para los familiares que conviven con el portador de esta enfermedad.
Además de esto, un aspecto relevante a ser considerado es la importancia conferida por parte de los médicos y profesionales de salud al conocimiento e incentivo de la práctica espiritual del paciente, tendiendo a la mejora de su calidad de vida.
En 2006, un estudio realizado en los Estados Unidos alertó sobre el hecho de que los pacientes esperan que los profesionales de salud médicos, enfermeros les pregunten sobre su espiritualidad y movilicen recursos espirituales en el cuidado.
Cuando el tema de la espiritualidad fue llevado por un capellán a los pacientes de la unidad de diálisis bajo su asistencia religiosa, se verificó la mejora general en la actuación del equipo y en la respuesta a las ansias espirituales de los pacientes.
Es necesario, por lo tanto, que los profesionales de la salud, especialmente médicos y enfermeros que hacen el acompañamiento al paciente, comprendan no sólo el significado de la espiritualidad y de la religión para el enfermo, sino también en qué medida los eventos significativos como la insuficiencia renal crónica pueden influir en la forma de lidiar con esta experiencia, a fin de que, en la práctica clínica, las preocupaciones en relación a los aspectos de la espiritualidad puedan ser parte del cuidado holístico .
Todas las personas tienen su historia de vida.
La relación entre los profesionales y el individuo enfermo es, antes que nada, de naturaleza interpersonal.
En este contacto, las historias se cruzan, se encuentran, se completan, se confunden.
En algunos momentos, profesionales y paciente construyen, juntos, una nueva historia, una historia viva.
Es en este contexto que la espiritualidad construida hace la diferencia .
Religión y espiritualidad tienen, innegablemente, una significativa relevancia en el tratamiento de la enfermedad renal crónica, ya sea para los pacientes o para los familiares y amigos que conviven con el sufrimiento crónico causado por el dolor.
Les compete a los profesionales de salud de forma general y, principalmente, a los médicos y enfermeros que acompañan de cerca a estos pacientes, dar valor a esta relación y estimular la reflexión de sus pacientes acerca del asunto.
Así, el objetivo de este trabajo fue conocer la importancia que los médicos del Hospital das Clínicas Samuel Libânio, en Pouso Alegre/MG y los pacientes allí atendidos atribuyen a la religión y a la espiritualidad, así como identificar su relación con el tratamiento de la enfermedad renal crónica en aquel contexto específico.
Considerando la naturaleza de este estudio, se optó por la investigación de tipo exploratoria, adoptándose como referente metodológico la teoría de las representaciones sociales TRS.
Para los estudios en salud, la TRS presenta una gran utilidad ya que permite reunir aspectos subjetivos del área y sintetizarlos en ideas comunes.
Con el fin de conocer y describir la importancia de la religión en el tratamiento de la enfermedad renal crónica, bajo el referente de las representaciones sociales, se recurrió al método del discurso del sujeto colectivo DSC, porque posibilita el abordaje del fenómeno estudiado.
La investigación exploratoria es realizada en un área en la cual el tema está poco explorado, no habiendo, por lo tanto, un conocimiento acumulado y sistematizado.
Se trata, en realidad, de la primera etapa de una investigación más amplia.
Y, por constituirse en un sondeo, no comporta una hipótesis, la cual, no obstante, podría surgir durante o al final de la investigación .
Se realizaron, entonces, entrevistas individuales, con dos preguntas semiestructuradas, precedidas de la firma del término de consentimiento libre e informado TCLE, conforme lo determina la Resolución 466/2012 del Consejo Nacional de Salud, que dispone en relación a la investigación que involucra seres humanos.
Además de eso, esta normativa también orientó las cuestiones éticas del estudio, las cuales fueron transmitidas a los sujetos de la investigación por parte del investigador .
La investigación, realizada en el período comprendido entre el 1º de diciembre de 2013 y el 1º de octubre de 2014, tuvo como participantes a 10 médicos clínicos y 10 pacientes portadores de enfermedad renal crónica del Hospital das Clínicas Samuel Libânio.
Las entrevistas buscaron identificar el significado y la importancia de la religión en el tratamiento de la enfermedad renal crónica.
Cada entrevista fue grabada y, seguidamente, transcripta para ser analizada.
El análisis de los resultados, basado en el DSC redactado en primera persona del singular, reveló palabras clave ECH que tuvieron las mismas ideas centrales IC y el mismo anclaje AC, obedeciéndose, rigurosamente, el orden de las siguientes etapas:
Transcripción literal de las respuestas, luego de escuchar repetidas veces las grabaciones para una comprensión clara de la idea general y del discurso contenido en ellas.
Lectura total de las respuestas de cada uno de los entrevistados, seguida de la lectura separada de todas las respuestas a la pregunta analizada.
Transcripción de las respuestas a la pregunta 1, siendo marcadas las ECH en cursiva e indicando las IC con subrayado, que representaron la descripción de las ECH y no su interpretación.
El mismo procedimiento se dio para todas las demás preguntas.
transcripción individual de cada idea central con sus respectivas ECH.
Extracción del tema de cada una de las preguntas, agrupándose a sus respectivas IC a los sujetos representados por el número de entrevistados y las frecuencias de ideas por medio de cuadros.
Finalmente, se realizó una construcción por separado de los DSC de cada idea central con sus respectivas ECH.
En relación al perfil religioso de los 10 entrevistados portadores de enfermedad renal crónica en tratamiento dialítico en el Hospital das Clínicas Samuel Libânio, el 80% se declararon católicos y el 20%, evangélicos.
En cuanto al tiempo de diagnóstico de la enfermedad, el promedio encontrado entre los pacientes entrevistados fue de 6,7 años. En relación al tiempo de tratamiento dialítico, se calculó un promedio de 3,9 años.
Todos los médicos eran clínicos, con un tiempo de graduación que varíaba entre 1 y 30 años, siendo que sólo tres de ellos tenían 10 años o más de formación.
En cuanto a la creencia religiosa, el 50% informó ser católicos; el 20% agnósticos; el 20% espiritistas y el 10% evangélicos.
Al preguntar a los médicos “¿Qué significa para usted la religión en su vida?”, se encontró en el 50% de las respuestas la siguiente idea central: La fe y no la religión es lo que importa.
Las palabras clave predominantes en el discurso del sujeto colectivo fueron “fe”, “Dios”, “rituales”, “dogmas”, “iglesias”, “espiritualidad”, “fuerza”, “alma”, “creencia”, como se puede observar en el fragmento del DSC 1, a seguir:
“La fe, y no el nombre de la religión, es lo que nos eleva a Dios.
Creo que la misericordia divina para con los seres humanos, no depende de los rituales, de los dogmas y de las iglesias. … En mi vida, la espiritualidad tiene una magnitud superior a la religión, siendo la base de mis actitudes y la formadora de mi carácter. … La religión en mi vida significa tener fe, creer que hay una fuerza mayor guiándonos, bendiciéndonos, iluminando cada actitud tomada, protegiéndonos de cosas malas en el día a día. … La religión no es importante, porque sólo Dios cambia tu alma y la salva. … La religión sería una forma de ejercicio de la fe, una de las maneras o un camino de expresión de su creencia”.
La segunda idea central, identificada para el otro 50% de los entrevistados, fue La religión es un factor primordial en la vida.
El conjunto de palabras clave a ella relacionado es “primordial”, “importancia”, “protección”, “fundamental”, “espiritual”, “fuerza”.
Tal idea se refiere al fragmento del DSC 2, transcripto a continuación:
“Creo que la religión es un factor primordial en el mantenimiento de la salud psíquica.
Cuando pertenecemos a un grupo, sea cual sea, desencadenamos una sensación de importancia y protección en nuestro subconciente. … La religión es una parte fundamental en mi vida, porque me ayuda a desarrollar mi lado espiritual. … Algo que nos da fuerza para enfrentar las dificultades encontradas. … Una fuerza para apoyarse. … Es algo más para que los pacientes puedan depositar sus dolores y agonías”.
Al abordar a los pacientes con la misma pregunta –“¿Qué significa para usted la religión en su vida?-“, la idea central en el 30% de los discursos fue: Fe en Dios.
Las palabras clave asociadas a ella fueron “fe”, “base”, “Dios”, “nada”.
El DSC 3 ilustra esta elección de términos:
“Fe en Dios. … Sin fe, no conquistamos nada, ¿no?
La fe es la base de todo, está por encima de los médicos y todo lo demás. … Tenemos que tener mucha fe en Dios, ¿no?
Porque, sin fe en Dios, nada se hace”.
Otra idea central que apareció aún más frecuentemente en el discurso de los pacientes participantes fue Significa todo, que corresponde al 70% de los discursos, como se observa en las palabras clave identificadas: “todo”, “quedé”, “nada”, “religiosa”, “contento”, “feliz”.
A seguir, el DSC 4 esclarece el uso de estos términos:
“Es todo, sin religión no somos nada, creo mucho en la religión. … Yo fui criado y nací en un ambiente religioso, mi padre era católico, ahí fue que comencé, ¿no?
Y quedé. … Significa todo.
La persona sin religión no es nada.
Gracias a Dios. … Dios es muy bueno con nosotros, sabe.
Yo soy religiosa desde hace 20 años, estoy muy contenta, feliz. … La religión, para mí, significa todo, porque, sin Dios, no somos nada”.
Entre los médicos evaluados, se observó que el 50% valorizan la fe en Dios, colocándola por encima de la religión.
Para ellos, la religión presenta sólo algunas formas diversas de ejercer la fe.
La otra mitad considera a la religión como un factor primordial en la vida de las personas.
En cuanto a esa representación, se verificó un acuerdo en relación a los pacientes, ya que el 30% de ellos cree que el significado de la religión es la fe en Dios, mientras que el 70% relató que la religión significa todo en sus vidas.
Se observa, por lo tanto, que en este grupo de entrevistados, tanto médicos como pacientes, valorizan la creencia en Dios, considerándola fundamental en sus vidas.
En la indagación realizada con los médicos, “Si alguien le preguntase cuál es la importancia de la religión en el tratamiento de la enfermedad renal crónica, ¿qué diría usted?”, se encontró en un 60% de los discursos la siguiente idea central: Representa fuerza y alivio.
El conjunto de las palabras clave se compone de “soportable”, “alivio”, “aceptación”, “positivo”, “alivio”, “optimistas”, “fuerza”, como se desprende del DSC 5:
“La fe torna la carga más soportable para el que sufre. … A través de la religión.
Creo que estos pacientes encuentran un gran alivio y una idea de trascendencia que los redirecciona a una nueva perspectiva sobre la propia enfermedad, conduciendo a una aceptación mayor y un impacto positivo en la propia vida. … Diría que la religión podría servir de alivio para estos pacientes, capaz de transformar estos enfermos en optimistas. … Una fuerza más.
La fe ayuda mucho”.
Otra idea central, identificada en el discurso del 40% de los médicos, fue Ayuda en cualquier enfermedad.
A ella corresponden las palabras clave “cualquier”, “soportable”, “tratamiento”, “similar”, reproducidas a continuación por el DSC 6:
“La fe ayuda a curar cualquier enfermedad. … En la enfermedad renal crónica, así como en cualquier enfermedad, la fe torna la carga más soportable para el que sufre. … Es de gran importancia la religiosidad en un tratamiento médico, dado que un paciente que practica una religión y no sólo la declara tiende a ser más optimista, a aceptar el tratamiento y seguirlo de manera correcta. … La religión, en mi opinión, tiene una importancia similar en todas las enfermedades.
Está claro que se nota una dependencia mayor de la religión en enfermedades más estigmatizantes, como cáncer, enfermedades degenerativas, etc.”
Al abordar a los pacientes con la misma pregunta, “Si alguien le preguntase cuál es la importancia de la religión en el tratamiento de la enfermedad renal crónica, ¿qué diría usted?”, se identificaron las siguientes palabras y expresiones clave: “cura”, “estar bien”, “gracia”, “encima”, “voy a mejorar”, “salir de aquí”, “coraje”.
Estos términos están sintetizados en la idea central, expresada en el 90% de los discursos, Esperanza de que voy a mejorar, como puede observarse en el DSC 7, a continuación:
“Yo creo que es muy importante para la cura de mi enfermedad. … todavía tengo fe de estar bien. … rezo bastante y gracias a Dios parece que voy a conseguir una gracia. … Tener fe, creer que Dios está por encima de los médicos.
Que voy a mejorar.
Que voy a salir de aquí rápido.
No quiero quedar así, pues tengo a mi familia para cuidar.
Pensar en positivo, con fe. … Nos da más coraje, más ánimo para enfrentar el día a día. …
Denotando dificultad, un paciente entrevistado 10% dijo que “no sabía responder” a las indagaciones de los investigadores, respuesta que constituiría el corpus del DSC 8: “No le sé responder”.
Es importante pensar, mientras tanto, que esta afirmación puede significar que el paciente desconoce la respuesta a la pregunta, pero también puede indicar que él considera a su futuro como una incógnita.
Al evaluar la relevancia de la religión en el tratamiento de la enfermedad renal crónica, se verificó que ambos grupos, médicos y pacientes, la consideran muy importante en la evaluación y en el pronóstico de la enfermedad.
Entre los médicos, fue evidente que le atribuyen a la creencia religiosa la capacidad de fortalecer a los pacientes en la lucha diaria contra la enfermedad y de propiciar un alivio mayor frente al compromiso que ésta causa en la calidad de vida de los portadores.
No obstante, el 40% de los médicos resaltaron la amplitud del factor benéfico de la religión, que abarca, favorable e igualmente, el curso de todas las enfermedades, no siendo exclusivo de la insuficiencia renal crónica.
Entre los pacientes, el 90% ve en la religión un factor de esperanza de cura y de buena evolución de la enfermedad.
Creen que Dios está por encima de sus enfermedades y que, al depositar en Él su confianza, hay mayores perspectivas de cura.
Discusión
Se observó que, para los médicos clínicos, el concepto de salud va más allá de la dimensión física del paciente, alcanzando el aspecto psicológico, en el cual se incluye a la religión, considerada por ellos como altamente relevante.
Algunos fragmentos de las entrevistas explicitan bien este hecho: “Nuestra estabilidad necesita de un trípode: parte emocional, espiritual y física.
Si una de esas se encuentra mal, acaba reflejándose en la otra y nos desestabilizamos emocionalmente, lo cual vale para la enfermedad renal crónica”.
La representación es coherente también con la tendencia encontrada en trabajos recientes que enfatizan la necesidad de considerar la dimensión cultural y los aspectos psicosociales como determinantes de los comportamientos individuales y grupales en la clínica, los cuales pueden facilitar el afrontamiento de la enfermedad, la adhesión al tratamiento y la búsqueda de una mejor calidad de vida .
La idea de admitir y estimular la religiosidad como una forma de dar coraje al paciente para lidiar con su enfermedad y sus consecuencias cotidianas, así como para resguardar una dimensión de sus derechos humanos, es compatible también con la perspectiva de salud adoptada por la Organización Mundial de la Salud OMS, que la define no sólo como ausencia de enfermedad, sino como el estado de más completo bienestar físico, mental y social .
Los términos “fe”, “religión” y “espiritualidad” son frecuentemente utilizados como sinónimos, pero sus significados no son los mismos .
En este estudio, fue posible observar que, entre los médicos entrevistados, hay cierta conciencia de esta distinción, ya que la mitad de ellos alegó que la fe – sí – tiene importancia, al contrario de la religión.
La espiritualidad y la religión pueden fortalecer a la familia, al contribuir con la formación de sus creencias y valores, incentivar comportamientos y prácticas saludables, estimular interacciones sociales, promover la recreación y colaborar en el afrontamiento de crisis y transiciones de vida .
Se verificó que ambos grupos de participantes, médicos y pacientes, concuerda con esa idea, manifestando su confianza en el potencial de la religión y de la espiritualidad para ayudar a las personas, en la medida en que proporcionan, a ellas y a sus familias, formas de lidiar con la enfermedad en el día a día.
Para los pacientes, creer que pueden contar con fuerzas espirituales trae sentimientos de alivio.
Como resultado, el estímulo a la religión y a la espiritualidad ha sido una de las estrategias adoptadas por los profesionales de salud en el afrontamiento de enfermedades terminales .
En esta investigación, quedó claro el reconocimiento de este potencial por parte del 60% de los médicos entrevistados, al alegar que la religión representa una fuerza y un alivio para los pacientes, facilitando la aceptación de la enfermedad y las limitaciones que ésta impone.
En cuanto a los pacientes en hemodiálisis, las investigaciones demuestran que, entre ellos, los adeptos de una creencia religiosa tienen una mayor calidad de vida, de supervivencia, de satisfacción con la vida y con el cuidado médico, adhesión al tratamiento, capacidad de trabajar y enfrentar los síntomas de la enfermedad renal, cuando se los compara con los pacientes no religiosos .
Entre los entrevistados, el 70% relatan que la religión significa “todo” en sus vidas, lo cual se evidencia en este fragmento: “Dios es muy bueno con nosotros, sabe.
Yo soy religiosa desde hace 20 años, estoy muy contenta, feliz” Paciente 7.
En el 2006, se realizó un estudio de revisión sistemática de la literatura, incluyendo artículos sobre la perspectiva espiritual de pacientes adultos con enfermedades terminales, elaborados durante cuarenta años, desde 1966 .
En base a una muestra de 11 artículos, representando colectivamente los datos de 217 adultos, el estudio concluyó que el sentimiento de alienación es un aspecto importante del sufrimiento espiritual.
La “sensación de vacío espiritual” es descripta como una característica definitoria secundaria .
Entre los pacientes entrevistados en el presente trabajo, no se verificó tal sensación de vacío espiritual, con excepción de un único entrevistado que no supo responder.
Por el contrario, la mayoría fue enfática al manifestarse en cuanto a que la religión es significativa en sus vidas.
Como ya fue expuesto por Borges, el inicio de la hemodiálisis representa un momento crítico para la mayoría de los pacientes que se encuentran con la irreversibilidad de la enfermedad y, de cierta forma, con la imposibilidad de cura por medio de la medicina oficial .
En este sentido, Loyola afirma que la enfermedad que el médico no cura puede ser interpretada como una enfermedad con un trasfondo espiritual y, por lo tanto, puede ser tratada en este campo, ya que la causa, por sobrepasar la competencia médica, estaría en el campo de la religión .
Es exactamente esa misma idea la que manifestaron el 90% de los pacientes de este estudio, cuando fueron interrogados acerca de la importancia de la religión en el tratamiento de la enfermedad renal crónica, al responder: “esperanza de que voy a mejorar”.
Esto demuestra claramente la relevancia de la espiritualidad y de la religión en el curso de esta enfermedad, en la medida en que son acumuladoras de esperanza, tornando más digna y aliviada la vida de cada paciente.
Consideraciones finales
El significado particular de la religión fue divergente, ya sea entre los médicos como entre los pacientes, dado que algunos la ven como primordial en sus vidas, mientras que otros consideran sólo a la fe en Dios.
No obstante, ambos grupos concuerdan, mayoritariamente, en cuanto a la relevancia de la religión en el tratamiento de la enfermedad renal crónica.
El estudio indica que, en el grupo estudiado, ésta es considerada, de hecho, – tanto por los médicos como por los pacientes – un elemento significativo y relevante en la evolución renal crónica, atendiendo a su capacidad de traer alivio, apoyo, fuerza y esperanza de mejoría en la vida de los portadores.
Introducción
Los análogos de la L-arginina, como el NG-monometil-L-arginina L-NMMA o NG-nitro-L-arginina metil éster L-NAME, promueven elevada y sostenida hipertensión arterial y han sido muy utilizados como modelo experimental de hipertensión.
La hipertensión ocurre porque esos análogos concurren con la L-arginina endotelial, impidiendo la acción del óxido nítrico sintasa endotelial eNOS y resultando en la reducción sustancial de la producción del óxido nítrico NO.
Sin embargo, el aumento en la presión arterial PA no es sólo consecuencia de la retirada de la acción vasodilatadora del NO, sino también derivada de la retirada de su influencia sobre los sitios del control autonómico cardiovascular, al promover el incremento de la actividad simpática.
Esta afirmación está basada en estudios con animales experimentales que mostraron el incremento en la actividad simpática tras el bloqueo de la síntesis del NO.
Se verificó también el predominio del componente autonómico simpático sobre el componente vagal, asociado a la disminución de la sensibilidad barorrefleja tras el bloqueo de la síntesis del NO.
En humanos, se observó la elevación de la actividad simpática en situaciones patológicas como hipertensión arterial, muchas veces asociada a la disfunción endotelial con consecuente disminución de la actividad de la eNOS.
A su vez, muchos estudios evidenciaron que la realización de ejercicios físicos también influencia el control autonómico cardiovascular.
Se mostró que ratones sometidos al entrenamiento con ejercicios físicos aerobios presentaban disminución en la frecuencia cardiaca FC basal, frecuencia cardiaca intrínseca FCI, aumento en el tono vagal y reducción del tono simpático cardíaco.
Además de ello, se observó también la mejora en la sensibilidad barorrefleja, representada por la mayor respuesta taquicárdica refleja a la hipotensión inducida.
Asociado a estos efectos, el ejercicio físico también parece reducir los valores de la PA y aumentar los niveles de liberación y actividad del NO.
En el contexto clínico, también se demostró que el entreno físico mejora la función autonómica cardiovascular y vasodilatadora endotelial de modo sistémico, al promover efectos benéficos cardíacos y vasculares.
Esos beneficios, entre diversas causas, también estarían relacionados con la mayor producción del NO.
A su vez, la realización periódica de ejercicios físicos ha sido utilizada como prevención y terapia antihipertensiva, al atenuar los valores de la PA y reducir los efectos de los factores de riesgo para enfermedades cardiovasculares, incluso autonómicos.
Sin embargo, los mecanismos implicados en ese proceso aún no están totalmente elucidados.
Por lo tanto, el presente estudio tuvo como objetivo investigar el efecto del ejercicio físico previo sobre las adaptaciones autonómicas cardíacas y vasculares en ratones sometidos al modelo de hipertensión arterial inducida por el bloqueo de la síntesis del NO.
Para ello, el presente estudio utilizó dos abordajes: la evaluación farmacológica del tono autonómico y el análisis de la variabilidad de la FC y PA por medio del análisis espectral.
Métodos
Todos los procedimientos experimentales implicados en este estudio fueron aprobados por el Comité de Ética para investigación con animales de la Facultad de Medicina de Ribeirão Preto de la Universidad de São Paulo.
Se colocaron ratones wistar machos 150-180 g en cajas individuales bajo condiciones de temperatura controlada 21ºC y ciclo claro/oscuro de 12 horas.Se dividieron los animales en cuatro grupos experimentales:
3. Grupo de ratones entrenados en cinta motorizada durante diez semanas grupo RT; n = 14.
Entrenamiento físico
Se sometieron los animales de los grupos entrenados al protocolo de ejercicio aerobio, por medio de marcha forzada en cinta motorizada Insight modelo EP-131, Ribeirão Preto, SP, Brasil durante diez semanas.
La cinta poseía seis partes individuales con altura de 15 cm, ancho interno de 10 cm y largo de 50 cm. Se realizó el entreno con la cinta hacia 0° de inclinación, velocidad de 25 m/s, cinco días por semana.
 Análisis estadístico: se presentaronlos resultados como PROMEDIO ± EPM.
Se hizo la evaluación de las variables normales homocedásticas utilizándose el análisis de variancia ANOVA asociado al post-hoc prueba de Tukey.
Se consideraron estadísticamente significantes las diferencias en que p era menor que 5% p < 0,05.
La Tabla 1 muestra los valores hemodinámicos obtenidos referentes a la PAM y FC basal de todos los grupos estudiados.
Los grupos RCL y RTL se presentaron hipertensos en relación a los grupos RC y RT.
En cuanto a la FC basal, el grupo RCL se presentó taquicárdico, mientras que el grupo RT se presentó bradicárdico en relación a los otros.
Los valores del bloqueo autonómico farmacológico con metilatropina y propranolol, presentados en la Figura 1 y Tabla 1, muestran el predominio simpático sobre el vago en la determinación de la FC basal en el grupo RCL, al contrario de los otros grupos que presentaron el predominio vagal.
También se verifica menor FCI en el grupo RT.
La Figura 2 y la Tabla 2 muestran el promedio de los resultados del análisis de la VFC de todos los grupos estudiados.
El análisis de la VFC indica que el grupo RT presentó mayor variancia total que los grupos RC y RCL.
También evidencia que el grupo RCL presentó menores valores absolutos y normalizados en las oscilaciones de baja frecuencia BF: 0,2-0,75Hz cuando comparado a los otros grupos.
Ya el grupo RTL presentó mayores oscilaciones en la banda de BF, pero sólo en valores absolutos.
Este último también presentó, en valores absolutos, mayores oscilaciones de AF en relación al grupo RCL.
La Figura 3 y la Tabla 2 muestran el promedio de los resultados del análisis de la variabilidad de la PAS en todos los grupos.
El análisis de la variabilidad de la PAS evidenció que los grupos tratados con L-NAME, RCL y RTL presentaron mayores valores en la variancia total y en las oscilaciones de la banda de BF en relación a los grupos no tratados, RC y RT.
La Figura 4 presenta los espectros representativos de la VFC intervalo de pulso y de la PAS de un animal de cada grupo, que se realizó por medio del método autorregresivo.
Discusión
El ejercicio físico aerobio ha sido ampliamente utilizado como terapia antihipertensiva no farmacológica, al atenuar los valores de la PA y reducir el riesgo de enfermedades metabólicas y cardiovasculares, muchas veces asociadas a la disfunción endotelial y disminución de la actividad de la eNOS.
En nuestro estudio, el entrenamiento físico aerobio en cinta motorizada no fue capaz de inhibir o atenuar la elevación de la PA proveniente de la inhibición de la síntesis del NO.
Sin embargo, algunos estudios evidenciaron que el entrenamiento aerobio promovería una disminución en los valores de PA en animales tratados crónicamente con L-NAME.
Esa disminución estaría asociada al aumento de la actividad de la eNOS y, consecuentemente, aumento en la disponibilidad del NO.
La no atenuación de la PA, observada en nuestro estudio, puede estar asociada a las diferencias metodológicas, como el período de tratamiento 7 días y dosificación del L-NAME 70 mg/kg, tiempo 10 semanas e intensidad 25 m/s de entrenamiento.
Sin embargo, es evidente, en nuestro estudio, que el entrenamiento físico previo generó adaptaciones, principalmente sobre el control cardíaco.
El bloqueo de la síntesis del NO con L-NAME también provoca importantes cambios en el control autonómico cardiovascular.
De ellos, se destaca la inversión en el balance autonómico cardíaco, con el predominio simpático.
Nuestros resultados demostraron que el entreno físico previo, durante diez semanas, impide la inversión del balance autonómico cardíaco en consecuencia del bloqueo de la síntesis del NO por una semana décima, preservándose el predominio vagal.
A su vez, el entrenamiento físico no previno el aumento en la variabilidad de la PA, caracterizada por la elevada oscilación en la banda BF de la PAS.
El tratamiento de los animales no entrenados RCL con L-NAME provocó una prominente taquicardia que se puede atribuir a la elevada influencia simpática, una vez que la FCI no difirió del grupo control no tratado RC.
Los animales entrenados y tratados con L-NAME RTL, no presentaron taquicardia, sino bradicardia como la que presentó el grupo de animales sólo entrenados.
Estos hallazgos indican que el entrenamiento físico previo fue efectivo en atenuar la taquicardia inducida por el tratamiento con L-NAME, ya que esos animales presentaron la FC basal y la FCI semejantes al grupo control.
Este hecho se debe, posiblemente, al efecto del ejercicio físico en prevenir el aumento de la influencia simpática cardiaca inducida por la deficiencia del NO.
Se observó, en el grupo de animales sólo entrenados, prominente bradicardia basal asociada a la reducción de la FCI.
Esa bradicardia parece ser causada por algunos mecanismos, incluso con la participación del NO.
Algunos estudios han evidenciado que el NO incrementaría la respuesta de la FC a la estimulación vagal, tanto in vitro como in vivo.
Esa respuesta implicaría, posiblemente, una vía NO-GMPc, al facilitar la transmisión cardiaca colinérgica. Esa facilitación también podría ser co-responsable de la bradicardia tras el entrenamiento físico aerobio.
Se demostró en estudio posterior que la transferencia génica de la NOS neuronal nNOS, dentro de la pared atrial, seguía el fenotipo vagal inducido por el ejercicio, sugiriéndose que la nNOS podría ser la clave para el aumento de la función cardiaca vagal.
Sin embargo, al contrario de dicha teoría, un estudio demostró que las alteraciones encontradas en la automaticidad y en la conducción del impulso del nodo sinusal, provocadas por el entrenamiento de atletas de endurance, se atribuirían a la fisiología intrínseca del corazón, y no a las influencias autonómicas.
Por lo tanto, la bradicardia basal observada en el grupo de animales entrenados se puede atribuir, principalmente, a la disminución de la FCI de marcapasos, ya que no observamos alteraciones en el comportamiento autonómico en ese grupo.
En relación al control autonómico, el presente estudio evidenció en la evaluación farmacológica y en el análisis de la VFC que el entrenamiento físico previo atenúa o impide los cambios en el balance autonómico cardíaco, inducidos por el bloqueo de la síntesis del NO.
En la evaluación farmacológica, el tono autonómico cardíaco mantuvo el predominio del componente vagal sobre el componente autonómico simpático en la determinación de la FC basal, al contrario del predominio simpático observado en los animales no entrenados y tratados con L-NAME.
En el caso de la evaluación de la VFC, el entrenamiento físico previo también fue el responsable de atenuar gran parte de los cambios encontrados tras el bloqueo de la síntesis del NO.
En ese caso, sobre todo, se observó que las oscilaciones de BF estaban reducidas en los animales control tratados con L-NAME y que el entrenamiento físico previo impidió esa reducción.
Ya se observó anteriormente que dicha paradoja en que el posible aumento en la actividad simpática, provocándose taquicardia en los animales hipertensos tratados con L-NAME, se asociaría a la disminución en las oscilaciones de BF en la VFC, tanto en ratones como en otras situaciones con humanos, los que presentaban aumento de la actividad simpática, como ejercicio físico pesado o insuficiencia cardiaca severa.
En esas situaciones, cuando se movilizan los mecanismos fisiológicos en su capacidad máxima para mantener la homeostasis, el sistema cardiovascular no presentaría reserva para mantener su variabilidad.
De hecho, la causa de la disminución en las oscilaciones de BF en la VFC en ese modelo de hipertensión es aún desconocida. Sin embargo, se ha sugerido que el aumento en la actividad simpática, asociado a las anormalidades en la modulación autonómica central, la deficiencia en la regulación barorrefleja arterial y los cambios en la sensibilidad cardiaca a las catecolaminas pueden ser los responsables de la disminución de las oscilaciones de BF en la VFC.
El predominio simpático, observado en el análisis farmacológico del tono autonómico, y la disminución en las oscilaciones de BF en la VFC parecen revelar los efectos de la inhibición de la síntesis del NO, principalmente en el sistema nervoso central.
Esta afirmación está basada en estudios anteriores que demostraron que el NO actuaría en sitios centrales del control autonómico cardiovascular.
Esos estudios, realizados en diferentes especies, sugieren que el NO influenciaría el procesamiento de las informaciones advenidas de la aferencia barorreceptora, principalmente en el núcleo del trato solitario NTS y en la medula ventrolateral rostral RVLM.
Un estudio en ratones anestesiados evidenció que la infusión intravenosa de L-NAME reducía la descarga neuronal del NT y que microinyecciones unilaterales de L-arginina, también en el NTS, producían prominente respuesta depresora neuronal, bradicardia y reducción de la actividad del nervio simpático renal.
Las microinyecciones de L-NAME o L-NMMA, a su vez, dentro del RVLM de ratones y gatos promovían el aumento de la PA.
Cuando se evaluó el barorreflejo se demostró que tanto la microinyección de L-NAME en sitios centrales de control cardiovascular como su administración sistémica promovían disminución en la sensibilidad del barorreflejo.
Nuestros hallazgos evidenciaron que el ejercicio físico previo reduce el perjuicio en el control autonómico cardíaco inducido por la deficiencia del NO.
Los mecanismos responsables por ese efecto son aún inciertos, pero se nota que el ejercicio físico, principalmente el aerobio, induciría adaptaciones en sitios centrales y periféricos en el control cardiovascular, incluso provocándose un aumento en la expresión de la eNOS y nNOS.
En ese caso, se demostró en regiones centrales, como hipotálamo, NTS y RVLM, que las adaptaciones inducidas por el ejercicio físico se caracterizarían por la disminución del drive autonómico simpático, incluso, sugiriéndose la participación del NO en esas adaptaciones.
Por otro lado, la evaluación de la variabilidad de la PAS demostró que el bloqueo de la síntesis del NO con L-NAME promocionó acentuado aumento en las oscilaciones de BF, atribuidas a la modulación simpática, que no fue evitado por el entrenamiento físico previo.
Entre las posibles consecuencias, el aumento en las oscilaciones de BF de la PAS provocaría la activación de vías mecanosensitivas y autocrinas, provocando hipertrofia cardiaca concéntrica y mayor incidencia de disfunciones cardiovasculares.
Ya el NO tendría acción tamponante sobre las oscilaciones de BF, oponiéndose a la modulación simpática vascular.
Esta acción sería desencadenada por alteraciones agudas en los valores de la PA, incrementándose la tensión de cizallamiento en las células endoteliales y, consecuentemente, la liberación del NO.
Las oscilaciones inducidas por la activación simpática ocurrirían en frecuencias de variaciones entre 0,2 y 0,6 Hz, pertenecientes a la banda de BF, diferentemente del control barorreflejo de la variabilidad de la PA, que actuaría en frecuencias inferiores a 0,1 Hz.
Por lo tanto, nuestros resultados evidencian la participación del NO en la modulación de las oscilaciones de BF de la PAS, pero no podemos afirmar que el ejercicio físico no ejerce efecto sobre esa modulación o si los mecanismos adaptativos inducidos por el ejercicio físico en la PA serían totalmente dependientes de la acción del NO.
Resumiendo, nuestros resultados muestran que el entrenamiento físico previo impide los cambios en el control autonómico cardíaco, inducidos por el bloqueo de la síntesis del NO con L-NAME.
Pero, el entrenamiento físico previo no impidió el aumento de las oscilaciones de BF en la variabilidad de la PAS tras el bloqueo de la síntesis del NO.
Potencial conflicto de intereses
Declaro no haber conflicto de intereses pertinentes.
Vinculación académica
Introducción
El reciente desarrollo de anticuerpos específicos para el endotelio linfático ha permitido su detección por técnica inmunohistoquímica.
Pese a este avance metodológico, no se viene tratando con la debida atención el estudio morfológico de los vasos linfáticos del miocardio y muy poco se sabe sobre esto en las diferentes cardiopatías.
La insuficiencia cardiaca congestiva conlleva edema intersticial en diferentes órganos y tejidos, incluido el miocardio, con el drenaje de este exceso de fluido por el sistema linfático.
El edema del miocardio está implicado en el desarrollo de fibrosis intersticial y perjudica el desempeño cardiaco.
El objetivo de este estudio es comparar los vasos linfáticos del miocardio de pacientes con insuficiencia cardiaca congestiva secundaria en la cardiomiopatía dilatada idiopática o la cardiomiopatía chagásica crónica, con los vasos linfáticos del miocardio normal.
Métodos
Se evaluaron previamente algunas características morfológicas de biopsias endomiocárdicas de pacientes portadores de insuficiencia cardíaca congestiva clase funcional III ó IV, secundaria a la cardiomiopatía dilatada idiopática CDI o cardiomiopatía chagásica crónica CCC, ésta última caracterizada por pruebas serológicas positivas para la enfermedad de Chagas y por la presencia de miocarditis linfohistiocitária crónica.
En este estudio se reevaluaron las biopsias de 31 pacientes con CDI promedio de edad: 40,65 ± 12,14 años; 22 del sexo masculino y 24 pacientes con CCC promedio de edad: 43,71 ± 9,29 años; 21 del sexo masculino, en que fue posible obtener nuevos cortes histológicos que presentaran como mínimo 1,25 mm de área analizable cinco campos microscópicos de 400 ´.
Estas muestras se procesaron rutinariamente y las incluyeron en parafina.
Cortes seriados a 4 mm se colorearon con hematoxilina-eosina, tricrómico de Mason o sometieron a la técnica inmunohistoquímica para detección de vasos linfáticos.
Cortes histológicos se incubaron con anticuerpo monoclonal D2-40 Dako Corporation, CA diluido 1:100, overnight, a 4º C. Las reacciones se desarrollaron con el polímero marcado con peroxidasa EnVision Dako Corporation, CA por 30 minutos a temperatura ambiente y las visualizaron con 3,3' diaminobenzidina.
Cortes histológicos de piel normal se utilizaron como controles positivos y negativos, omitiéndose el anticuerpo primario en los últimos.
Histopatología y morfometría
Se evaluaron el diámetro promedio de los miocitos, el área fraccional de colágeno, el área fraccional de los vasos linfáticos y el diámetro del vaso linfático de mayor calibre de cada muestra.
Miocarditis se caracterizó por la presencia de infiltrado inflamatorio mononuclear asociado a degeneración y/o necrosis de los miocitos, de acuerdo al criterio de Dallas.
El diámetro de los miocitos y el área fraccional de colágeno se evaluaron de conformidad a lo previamente descripto.
El área total ocupada por el corte histológico, el área total ocupada por los vasos linfáticos y el diámetro del vaso linfático de mayor calibre se midieron con ayuda de sistema computarizado de análisis de imágenes.
El área fraccional de los linfáticos se calculó por medio de la razón entre el área total ocupada por los vasos linfáticos y el área total ocupada por el corte histológico, multiplicada por 100.
Los datos morfométricos de los tres grupos se compararon utilizando la prueba de análisis de varianza de puestos de Kruskal-Wallis.
El valor de p £ 0,05 se consideró estadísticamente significante.
Los vasos linfáticos estaban presentes entre los miocitos, alrededor de los vasos sanguíneos o, de modo más escaso, en el endocardio.
Los vasos linfáticos se hallaban esparcidos, en un número mucho menor que los vasos sanguíneos, y su densidad varió grandemente de muestra para muestra y aun en diferentes áreas de la misma muestra.
Ocasionalmente había numerosos vasos linfáticos colapsados, ramificados y agrupados, particularmente alrededor de arteriolas fig.
1. Pacientes de los grupos CDI y CCC presentaron mayor diámetro de los miocitos p < 0,001 y mayor área fraccional de colágeno p < 0,001 que los individuos del grupo control, sin diferencias entre los dos primeros grupos.
No hubo diferencia estadística entre los grupos en cuanto el área fraccional de vasos linfáticos p = 0,075, teniendo en cuenta que la mediana del grupo control fue la más elevada de los tres grupos.
El diámetro del vaso linfático de mayor calibre fue menor en el grupo CDI comparado al grupo control, sin embargo no al grupo CCC p = 0,035, sin diferencias entre estos dos últimos grupos fig.
2. La miocarditis linfohistiocitária estuvo presente en 20/24 83% pacientes del grupo CCC y en ningún paciente de los grupos CDI o control.
Discusión
No se viene prestando la debida atención a la investigación de los vasos linfáticos en las diversas cardiopatías humanas.
Esto se debe en gran parte a la dificultad en distinguir estos vasos de los sanguíneos, lo que hasta hace poco tiempo sólo era posible a partir del examen por la microscopia electrónica.
No obstante, el reciente desarrollo de anticuerpos monoclonales capaces de reconocer específicamente el endotelio linfático ha cambiado este panorama, y se relataron algunos estudios morfológicos sobre las alteraciones de los vasos linfáticos en la enfermedad isquémica del corazón y en el trasplante cardiaco.
El corazón de los mamíferos presenta un plexo linfático subendocárdico, vasos linfáticos en el miocardio en un número mucho menor que los capilares sanguíneos y un plexo linfático subepicárdico, éste último con vasos recolectores de mayor calibre que acompañan las ramas epicárdicas de las arterias coronarias.
En nuestras muestras los vasos linfáticos aparecieron focalmente colapsados, ramificados y agrupados, impidiendo su conteo fiable.
Así, optamos por evaluar su área fraccional, que, al contrario del número absoluto, sufre influencia del estado de distensión vascular.
Sabemos que hay al menos un relato que abarca los vasos linfáticos del miocardio en cardiomiopatías: al analizar por microscopia electrónica muestras de corazón de pacientes con CDI, los autores relataron dilatación de los linfáticos en áreas de edema intersticial y rarefacción e irregularidad de los mismos en áreas de fibrosis intersticial.
El presente estudio es el primer a llevar a cabo el examen inmunohistoquímico morfométrico de los vasos linfáticos del miocardio en cardiomiopatías.
A pesar de esperar el aumento de su área fraccional, condicionadas por la insuficiencia cardiaca congestiva de los pacientes y también por el proceso inflamatorio crónico miocarditis linfohistiocitária en el grupo CCC, las mediciones morfométricas no confirmaron esta hipótesis.
Por lo contrario, a pesar de estadísticamente no significante, pacientes de los grupos CDI y CCC presentaron menor área fraccional de linfáticos que el grupo control.
Además de esto, pacientes del grupo CDI presentaron menor diámetro del vaso linfático de mayor calibre comparado a los individuos del grupo control.
Es posible que tales resultados inesperados puedan estar relacionados a la mayor área fraccional de colágeno fibrosis de los grupos CDI y CCC, lo que conllevaría la rarefacción y atrofia de los vasos linfáticos, según se ha relatado anteriormente.
Los resultados de este estudio son preliminares, ya que la relativa escasez y la gran variabilidad regional de los vasos linfáticos del miocardio hacen difícil la interpretación conclusiva de datos obtenidos por la evaluación de muestras pequeñas, como la biopsia endomiocárdica.
Nuestros resultados deben ser confirmados por estudios posteriores, con la utilización de muestras amplias de corazones de pacientes sometidos a trasplante cardíaco o necropsia.
Agradecimientos
Al Prof. Dr. Thales de Brito, que gentilmente nos cedió el anticuerpo D2-40.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
Por lo que se conoce, entre los tumores cardíacos, la regresión total y espontánea ocurre en el rabdomioma en el 54% al 100% de los casos, aun entre aquellos con formas obstructivas del flujo sanguíneo.
Tal fenómeno sucede principalmente en el transcurso del primero año, extendiéndose hasta los 5 años de edad.
Más raramente, sin embargo, tal evento ocurre en posiciones fibrosas del corazón y en períodos más tardíos, después de los 10 años de edad.
De allí el interés del relato de regresión espontánea y tardía de rabdomioma obstructivo en válvula mitral, con 14 años de edad.
El paciente del sexto masculino se presentaba, cuando era lactante, con síntoma de cansancio durante el amamantamiento desde el nacimiento, el cual fue minimizado con medicación diurética, despareciendo a partir de los 9 meses de edad.
Episodios repetidos de taquicardia supraventricular paroxística de corta duración comenzaron a ocurrir a los 2 años, fueron controlados con amiodarona hasta los 11 años, ocasión de la regresión de las señales eléctricas del síndrome de Wolf-Parkinson-White a través del eje lateral izquierdo.
Actualmente, con 14 años de edad, el paciente desempeña actividad física y mental sin límites y se muestra con señales normales al examen físico.
Es interesante mencionar la presencia previa de soplo sistólico discreto en el borde esternal izquierdo y área mitral, en los primeros meses de vida, con ruidos cardíacos normales y sin señales de insuficiencia cardíaca.
Los exámenes complementarios usuales ECG y RX de Tórax no muestran alteraciones.
La discreta cardiomegalia que presentaba cuando era lactante, por aumento del atrio izquierdo, involucionó con el tiempo.
El ecocardiograma inicial, con 2 meses, repetido a los 6, 9, 12, 18 y 28 meses, mostraba masa hiperrefringente en la cara atrial del velo anterior de la mitral, correspondiente al tamaño de 15 x 14 mm. Con 68 meses, y con 8 años de edad, la masa disminuyó para 14 x 11 mm y 12 x 10 mm, respectivamente, habiendo desaparecido totalmente en el último ecocardiograma, con 14 años de edad figuras 1 y 2.
En este último examen, se observaba la válvula mitral ligeramente más engrosada que lo habitual.
Otras dos masas eran visibles, en la parte derecha del septo interventricular, inicialmente con tamaño de 17 x 11 mm y actualmente midiendo 13 x 9 mm, y además en el músculo papilar anterior del ventrículo izquierdo, con tamaño de 9 x 6 mm, que se volvió de tamaño diminuto con el tiempo.
El diagnóstico de rabdomioma en el caso relatado, sin confirmación histológica, se volvió presuntivo, dada la presencia de reconocidos indicios, destacándose la ocurrencia de otras masas tumorales en los ventrículos derecho e izquierdo y la constatación de la propia involución progresiva de los mismos, principalmente el de la válvula mitral y el localizado en el músculo papilar izquierdo.
Discusión
El mecanismo de involución del rabdomioma es desconocido, aunque ocurra con elevada frecuencia.
Se estima que este fenómeno ocurra en el 54% al 100% de los casos, inclusive los de tamaños mayores.
De esta forma, la involución completa del rabdomioma se observó en 20 de 24 tumores estudiados en un período evolutivo de 20 años, desde el diagnóstico realizado en lactantes de hasta 8 meses, según Smythe et al, y en 31 de 33 casos estudiados por Bosi et al. Se observa que esa regresión ocurre hasta la edad de 5 a 6 años.
Tal hecho no considera la indicación de resección de estos tumores, excepto en situaciones que puedan comprometer la vida del paciente, con en la obstrucción en la vía de entrada, y principalmente en la vía de salida ventricular.
De esta manera, no se indica la corrección quirúrgica en rabdomiomas en general, debido a su factor evolutivo benigno, conforme se demuestra por la regresión espontánea del tumor, y por no causar otros tipos de riesgo, como disritmias o insuficiencia cardíaca.
Por ello, la indicación quirúrgica para remoción del rabdomioma fue necesaria sólo en 9 de 56 de esos tumores, según Beghetti et al; en 2 de 33 casos relatados por Bosi et al; y en 1 de 9 casos descritos por Smythe et al. Se observa que la mayoría de los tumores obstructivos vistos en el neonato o en lactantes también está sujeta a regresión, lo que hace factible la resección quirúrgica para rabdomiomas sólo en los casos que susciten riesgo de vida.
Sin embargo, se hace difícil la comprensión de la involución de estos tumores, principalmente los localizados en regiones fibrosas del corazón, como por ejemplo, en válvulas cardíacas, tal como lo inusitado ocurrido en el presente caso.
Otros casos semejantes también fueron raramente relatados en la región de la unión atrioventricular, en atrios y las venas cavas.
Así, de los 91 casos relatados de rabdomiomas, había 9 9,89% en esas ubicaciones, siendo 1 en el atrio derecho, 2 en el atrio izquierdo y 6 en las uniones de la vena cava superior 5 y de la vena cava inferior 1 con el atrio derecho.
En la mayoría de estos casos, y también en otros casos obstructivos, se citan en esa posición fibrosa la necesidad de intervención quirúrgica para resección de masas tumorales intra-atriales, derecha e izquierda.
El hecho de que haya habido involución tardía y progresiva en este caso relatado constituye un raro caso evolutivo y estimula aun más la curiosidad por el conocimiento de la patogenia de este fenómeno, todavía incierta.
De esta manera, se alerta para indicaciones operatorias indebidas en situaciones semejantes, con perjuicios potenciales para el propio paciente.
Así, de manera retrospectiva y suponiendo que se hubiera realizado la operación precoz en este paciente, como de hecho se supuso en algunos momentos de la evolución, cuando todavía era lactante, éste podría estar hoy siendo sometido a la función de una probable prótesis valvular mecánica, además de la existencia de otros posibles cofactores de morbidad.
Da allí se refuerza la necesidad de establecer criterios más rígidos y cautelosos en la conducción de estos casos con rabdomiomas, incluso los obstructivo, y que este relato pueda servir de ejemplo en ese sentido.
Se desconoce la ocurrencia de rabdomioma en localización fibrosa del corazón, con excepción de un caso descrito en el anillo tricúspide.
En total, este caso en estudio tiene importancia por la demostración de la involución del rabdomioma en la región fibrosa, así como por la observación del fenómeno bastante más tardío que lo habitual, exteriorizado con 14 años de edad, con inicio de la disminución del mismo a los 68 meses de edad.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Leí el artículo escrito por Ranieri Junior et al. en su Revista y estoy de acuerdo con la elección de los autores.
El uso de la mascarilla laríngea ML en adenotonsilectomía es posible, sin embargo, la sonda endotraqueal es más segura en comparación con la ML.
En publicaciones recientes, el uso de ML es relatado como superior a la intubación endotraqueal en la adenotonsilectomía.
Creo que el uso de ML en la tonsilectomía y en la adenoidectomía está asociado con una incidencia mayor de complicaciones.
Considero la técnica de amigdalectomía con ML importante.
Estudios previamente publicados raramente relatan la importancia de la técnica de tonsilectomía.
Las tasas de aparecimiento de hemorragia en tonsilectomías con bisturí de lámina fría son mayores que las de con bisturí de lámina caliente bipolar, soldadura térmica, coblation, láser.
En la técnica en frío, el uso de ML puede conllevar a la aspiración de la sangre; controlar el sangramiento es muy difícil si las suturas fueren hechas en la fosa tonsilar.
Además, la colocación de ML en la boca de niños pequeños e hipertrofia tonsilar de grado 4 no suministran una visualización quirúrgica suficiente.
Por tanto, no sugiero el uso de ML en la tonsilectomía, con excepción de los casos específicos.
Una profesión para ser reconocida en el ámbito nacional e internacional y tener la visibilidad en lo escenario científico hay que producir ciencia y, más que esto, divulgar lo que produce.
Esto traduce por la canditad de la producción que es publicada en los periódicos específicos de la área o de otras similares.
La REBEn se constituye en un importante periódico que, por no tener vínculo directo con la academia, pero sí con la asociación profesional, además de preocuparse con los criterios científicos, representa el pensamiento y proyectos políticos de la comunidad la cual compone.
Así, contribuir para dar visibilidad a la producción científica de enfermeros, tanto de la área académica como la de servicios, y tanto de regiones donde la producción es mayor, como de otras que están empezando esta caminada, constituyese en una de las mayores políticas de la REBEn a lo largo de los años.
En este ejemplar los lectores conocerán el crecimiento científico de los colegas que hacen la Enfermería en el Estado de Piauí.
En Teresina, la ABEn-PI, bajo la coordinación de su presidente Profesora Doctora Maria Eliete Batista Moura, ha sido realizado el 3 Congreso de Enfermería de Piauí.
Bajo la evaluación del comité organizador, de los trabajos presentados, los veinte con mayor expresividad para el área fueron seleccionados.
Estos trabajos fueron adecuados a la normalización corriente de la REBEn y sometidos para análisis.
La Comisión de Publicaciones de la REBEn lo agradece la contribución de los consultores Ad-Hoc invitados así como los revisores titulares por aceptaren la dura tarea de evaluar cuestos trabajos en un curto espacio de tiempo.
De los trabajos aceptos, hacen parte artículos de Investigación, Revisión, Reflexión, Relato de Experiencia y Historia de la Enfermería.
Estos trabajos retratan la producción científica realizada por los enfermeros ligados a las distintas instituciones tanto académicas como hospitalarias del estado de Puauí, donde la Enfermería viene creciendo y procurando aumentar su visibilidad.
La Asociación Brasilera de Enfermería, por medio de la REBEn, una vez más otorga su contribución al compartir la producción cientifica local para el crecimiento de la Enfermería Brasilera.
Introducción
Las enfermedades cardiovasculares ECV son la primera causa de muerte en Brasil, especialmente en adultos mayores.
Las enfermedades cerebrovasculares ECBV y las enfermedades isquémicas del corazón EIC totalizan más del 60% de los fallecimientos por ECV.
En el estado de Rio de Janeiro, las ECBV todavía superan las EIC, aunque en algunos municipios, como Rio de Janeiro, las EIC ocupan el primer lugar.
En 2002, la mortalidad proporcional por EIC, en Brasil, fue del 30,5% de las muertes por ECV, siendo que, en el intervalo de edades superior a 60 años, fue del 27,4% para el sexo femenino, y para el sexo masculino fue del 32,0% de los fallecimientos por ECV.
En el municipio de Rio de Janeiro, esta mortalidad fue del 34,9%, siendo del 32,0% para mujeres mayores de 60 años y del 38,1% para hombres en el mismo intervalo de edades.
Estudios que analizaron la variación geográfica de la enfermedad isquémica del corazón encontraron la participación de factores ambientales entre sus determinantes, destacándose el proceso de urbanización, las condiciones socioeconómicas de la población y el cambio en el estilo de vida. En el municipio de Rio de Janeiro MRJ.
Estudios realizados evidenciaron una relación inversa entre desigualdad social y situación de salud, con el crecimiento de las tasas de mortalidad en las regiones menos urbanizadas y más desprovistas de red pública de alcantarillado.
Algunos autores que evaluaron el acceso a procedimientos invasivos cardiovasculares concluyeron que las poblaciones con bajos ingresos tienen menor probabilidad de alcanzar tal acceso.
Estudios brasileños que evaluaron el riesgo de muerte y enfermedades cardiovasculares concluyeron que el aumento del riesgo se vio influenciado por peores condiciones socioeconómicas.
Estudios ecológicos se han utilizado para estudiar el comportamiento y la distribución de las enfermedades, siendo relativamente rápidos y de bajo costo, no exigiendo el conocimiento individual de la distribución de las variables.
Es creciente la utilización de técnicas de análisis espacial en este tipo de estudio.
El objetivo de este estudio es describir la distribución geográfica de la tasa de mortalidad por EIC en adultos mayores del MRJ en 2000 y su correlación con variables socioeconómicas.
Se realizó un estudio ecológico sobre la variación de la tasa de mortalidad por EIC en adultos mayores que residían en el MRJ en el año 2000.
Se consideró adulto mayor al individuo con edad igual o superior a 60 años, de conformidad con lo estipulado en el Estatuto del Adulto Mayor.
Los datos de mortalidad se obtuvieron a partir del Sistema de Información sobre Mortalidad SIM, proporcionados por la Secretaría Estatal de Salud de Rio de Janeiro.
Se consideraron los fallecimientos de adultos mayores residentes en el municipio de Rio de Janeiro que tenían como causa básica la enfermedad isquémica del corazón códigos I20.0 a I25.9 de la 10ª. revisión de la Clasificación Internacional de Enfermedades, CIE-10, de la Organización Mundial de la Salud - OMS.
Los datos socioeconómicos se obtuvieron del censo demográfico realizado en 2000 por la Fundación Instituto Brasileño de Geografía y Estadística FIBGE y recolectados a partir de la página del Instituto Municipal de Urbanismo Pereira Passos, o fueron cedidos por la FIBGE.
Se analizaron las diferentes variables socioeconómicas disponibles en el censo, representando estimativas de ingresos, escolaridad, organización familiar, acceso a diferentes bienes de consumo, acceso a servicios básicos y densidad de personas por dormitorio de los domicilios permanentes, además de la proporción de adultos mayores.
Para la presentación en el artículo se seleccionaron sólo las estimativas que mostraron correlación con la tasa de mortalidad por EIC.
La unidad de análisis espacial fue el barrio.
En 2000, el MRP contaba con 158 barrios; para el análisis espacial se aglomeraron los barrios de Pavuna con Parque Colúmbia, elevado a la condición de barrio sólo en 1999, Barra da Tijuca con Joá, en función de que este último no tuvo ningún fallecimiento por ninguna causa en 2000, y Recreio dos Bandeirantes con Grumari, puesto que éste presentaba sólo dos fallecimientos totales no pertenecientes al capítulo IX de las enfermedades del aparato circulatorio uno en el capítulo X y otro en el capítulo XVIII de la CIE-10 y tener la menor población de todos los barrios de Rio de Janeiro.
La Figura 1 presenta la distribución espacial de las APs.
De los 3.771 fallecimientos por EIC ocurridos en adultos mayores en el MRJ en 2000, se excluyeron 84 por no presentar la variable "barrio de residencia" debidamente completada.
La tasa de mortalidad se normalizó por sexo e intervalo de edades, categorizada en intervalos de edades de 60-69 años, 70-79 años y 80 años o más.
La normalización se realizó por el método directo y se utilizó la población del MRJ como población estándar.
Debido a la ocurrencia del 10,8% de fallecimientos por causas mal definidas en el MRJ en 2000, y tomando en cuenta la hipótesis de subestimación de los fallecimientos por EIC, se consideró además estudiar dos correcciones para esta tasa de mortalidad normalizada por sexo e intervalo de edades.
La primera utilizó la técnica adoptada por Oliveira et al y consistió en atribuir a los fallecimientos por EIC parte de los fallecimientos por causas mal definidas en proporción igual a la que guardaban los fallecimientos definidos con relación a todos los fallecimientos, excluyendo los mal definidos; la tasa corregida de esta manera fue llamada compensada y ajustada.
La segunda fue la adoptada por Melo et al y consistió en la inclusión en el análisis de todos los óbitos clasificados como causas mal definidas, la tasa corregida de esta manera fue llamada tasa incluyendo causas mal definidas CMD.
Las causas mal definidas están clasificadas en el capítulo XVIII R00 a R99 de la CIE-10, "síntomas, señales y hallazgos anormales de exámenes clínicos y de laboratorio no clasificados en otra parte".
Para el análisis de la correlación entre la tasa de mortalidad y las demás variables, se utilizó el coeficiente de correlación de Spearman.
Para su cálculo se retiraron los barrios cuya tasa de mortalidad era muy discrepante outliers.
La correlación espacial de las variables fue analizada mediante el índice de Moran, que prueba la existencia de autocorrelación espacial y tiene estructura similar al coeficiente de correlación de Pearson.
El índice de Moran puede ser entendido como un coeficiente de correlación entre valores de la misma variable medida en locales vecinos, teniendo, generalmente, una variación entre -1 y 1.
Cuando no existe autocorrelación espacial, su valor tiende a 0.
La agregación espacial se expresa mediante valores positivos, mientras que valores negativos expresan autocorrelación inversa.
Se utilizó como criterio de significancia el valor de p inferior 0,05.
Posteriormente, se realizaron los mapas de las variables que presentaron las mejores correlaciones con el desenlace.
Se utilizaron los programas SPlus 2000 y ArcGis 8.0 para el análisis de los datos.
El estudio fue aprobado por el Comité de Ética en Investigación del Núcleo de Estudios de Salud Colectiva de la Universidad Federal de Rio de Janeiro y fue parcialmente financiado por el Consejo Nacional de Desarrollo Científico y Tecnológico CNPq y por la Fundación Carlos Chagas Filho de Amparo a la Investigación del Estado de Rio de Janeiro FAPERJ.
La tasa bruta de mortalidad por EIC en la población general fue de 82,42 por 100.000 habitantes, siendo que para la población de más de 60 años fue de 501,70 por 100.000 habitantes.
La Figura 2 presenta la distribución espacial de la tasa de mortalidad por EIC en adultos mayores, por barrio, normalizada por sexo e intervalo de edades, clasificada por cuartiles.
Hubo una gran variabilidad entre los barrios en la distribución de la tasa de mortalidad por EIC 0 a 9.247,77/100.000.
174,29/100. 000 y Cidade Universitária 2. 612,74/100.
000. La mediana del coeficiente de mortalidad fue 470,78 por 100.000 habitantes.
Se perciben dos aglomerados, uno compuesto por la mayor parte de los barrios de las AP 5.2 y 5.3, que tuvieron las menores tasas, y otro compuesto por algunos barrios de las AP 1.0, 2.2 y 3.1, donde predominaron las tasas más elevadas.
La Figura 3 presenta la distribución espacial de la proporción de fallecimientos por causas mal definidas, observándose comportamiento heterogéneo entre los barrios.
Las mayores proporciones fueron causas encontradas en los barrios de las AP 3.3, 5.1, 5.2 y 5.3.
La Tabla 1 presenta los coeficientes de correlación de Spearman entre la tasa de mortalidad por EIC y diversas variables socioeconómicas, que expresaron correlaciones tenues, aunque estadísticamente significativas.
La correlación con las proporciones de adultos mayores fue positiva, de domicilios cuyo jefe tiene ingresos superiores o iguales a 15 salarios mínimos y de domicilio con habitantes individuales, siendo que para estas dos últimas el p-valor fue limítrofe.
La correlación fue negativa y estadísticamente significativa con la proporción de domicilios cuyo jefe tiene ingresos menores o iguales a tres salarios mínimos, incluidos los que no tienen ingresos; proporción de domicilios que no tienen ordenador; proporción de parejas con hijos; y proporción de domicilios con densidad de más de 4,0 personas por dormitorio.
La correlación con la proporción de domicilios cuyo jefe no tiene ingresos, incluidos los que reciben sólo beneficios, también fue negativa, pero con p-valor limítrofe.
En el análisis de la correlación entre la tasa de mortalidad por EIC compensada y ajustada y las variables socioeconómicas, se observó el mismo patrón de la tasa de mortalidad por EIC, sin la corrección en el caso de la proporción de adultos mayores correlación positiva y de la proporción de parejas con hijos correlación negativa.
Para las demás variables, no hubo correlación con significancia estadística.
Al analizar si la correlación entre las variables socioeconómicas y la tasa de mortalidad por EIC incluyendo las CMD, se encontró un patrón diferenciado de los anteriores.
La correlación se volvió positiva y estadísticamente significativa para las variables: proporción de domicilios cuyo jefe no tiene ingresos, incluyendo los que reciben sólo beneficios; proporción de domicilios cuyo jefe tiene ingresos inferiores o iguales a tres salarios mínimos, incluyendo los que no tienen ingresos; y proporción de domicilios que no tienen ordenador.
El agregado de las CMD a la tasa de mortalidad por EIC invirtió el sentido de la asociación para 4 variables, que pasaron a asumir el patrón de condiciones socioeconómicas peores y mortalidad por EIC mayor.
Ya la proporción de domicilios cuyo jefe tiene ingresos mayores o iguales a 15 salarios mínimos y la proporción de habitantes individuales, que presentó correlaciones positivas con la tasa sin corrección, pasó a tener correlación negativa.
La Tabla 2 presenta la autocorrelación espacial de la tasa de mortalidad por EIC en adultos mayores y de las variables socioeconómicas, dada por el índice de Moran I. No hubo dependencia espacial para la tasa de mortalidad por EIC ni para las dos correcciones utilizadas para esta tasa.
Ya las variables socioeconómicas analizadas presentaron índice Moran I con valores que variaron entre 0,26 a 0,54, todo con significancia estadística p = 0,000, indicando la existencia de dependencia espacial.
La distribución espacial de la tasa de mortalidad por EIC compensada y ajustada se presenta en la Figura 4, donde se observa que el aglomerado, anteriormente existente, de bajas tasas de mortalidad por EIC en las AP 5.2 y 5.3 disminuyó, mientras que el aglomerado de altas tasas de mortalidad en la AP 2.2 se mantuvo.
En la Figura 5, se presenta la distribución espacial de la tasa de mortalidad por EIC incluyendo las CMD, en la cual se observa que el aglomerado de altas tasas de mortalidad anteriormente existente en la AP 2.2 disminuyó.
De la misma forma, el aglomerado de bajas tasas de mortalidad existente en la AP 5.3 pasó a presentar tasas moderadas.
Se observaron también tres aglomerados de altas tasas de mortalidad, siendo una en la AP 3.3, el segundo en la AP 4.0 y un tercero en la AP 5.1.
No obstante, los barrios de Guaratiba, Barra de Guaratiba y Cosmos, todos pertenecientes a la AP 5.2, continuaron presentando bajas tasas de mortalidad por EIC en adultos mayores.
Discusión
Este estudio no observó correlaciones fuertes entre las variables socioeconómicas disponibles y la mortalidad por EIC en adultos mayores en el ámbito de los barrios.
Una posible explicación puede estar relacionada al perfil socioeconómico heterogéneo dentro de cada barrio.
Así, las variables socioeconómicas representarían un valor promedio que no sería capaz de discriminar variaciones en ese nivel de agregación.
Algunas correlaciones encontradas en este estudio tienen sentido opuesto al que se ha descrito en la bibliografía, que en general indica una mayor mortalidad por EIC asociada a un perfil socioeconómico más desfavorable.
Estudios realizados por la Organización Mundial de la Salud revelaron que los países en desarrollo, locales con los peores niveles socioeconómicos, concentran gran parte de la carga de las enfermedades cardiovascular.
Un estudio desarrollado en Bambuí, Minas Gerais, encontró asociación entre escolaridad menor que 4 años y un peor perfil de riesgo para enfermedades cardiovasculares en adultos.
Otro estudio en Salvador, Bahía, mostró una elevada proporción de múltiples factores de riesgo cardiovascular en asociación con la población de color negro y menor escolaridad.
Ya un estudio realizado en Botucatu, São Paulo, no encontró asociación entre el riesgo de muerte cardiovascular y los indicadores socioeconómicos en una cohorte de adultos mayores, levantando la hipótesis de que el grupo estudiado era muy heterogéneo en cuanto a esas características.
En nuestro estudio, encontramos asociación entre la menor mortalidad por EIC en adultos mayores, normalizada por sexo e intervalo de edades, con algunas variables que expresan nivel socioeconómico menos favorecido: barrios con mayor proporción de bajos ingresos y barrios con mayor proporción de domicilios sin ordenador.
Por otro lado, la proporción de domicilios particulares permanentes, cuya persona responsable recibe más de 15 salarios mínimos, se correlacionó con la mayor mortalidad por EIC.
Estos hallazgos pueden estar relacionados a la selección de intervalo de edades de adultos mayores.
Es posible que peores condiciones socioeconómicas se reflejen en diferencias desfavorables en cuanto a los desenlaces cardiovasculares, especialmente isquémicos, antes de los 60 años, en fases más precoces de la vida.
Tal vez, por ese motivo, estudios que no tienen restricciones de intervalo de edades encuentran relación inversa entre condición socioeconómica y EIC, y el presente estudio no.
La selección etaria puede haber enmascarado la relación que hay entre los fenómenos a lo largo de toda la vida de las personas.
La competencia por otras causas de mortalidad en ese intervalo de edades, como accidente vascular encefálico y enfermedades respiratorias, también podría atenuar posibles asociaciones entre nivel socioeconómico y mortalidad por EIC.
Otra explicación para las asociaciones observadas podría ser la confusión por la proporción de fallecimientos de causas mal definidas, mayor en los barrios económicamente más desfavorecidos.
En este sentido, al corregir la tasa de mortalidad por EIC a través del agregado de las causas mal definidas, algunas de las asociaciones se invirtieron y asumieron el sentido más descrito en la bibliografía.
De cualquier forma, los resultados del presente estudio no pueden ser generalizados para el período total de vida de las personas.
Cabe resaltar que un estudio multicéntrico, conducido en Brasil, con el objetivo de determinar los factores de riesgo para la ocurrencia de IAM, también encontró que la ocurrencia de éste fue más relevante entre los que tenían mejores condiciones socioeconómicas.
Se describen la correlación de la mayor proporción de parejas con hijos con menor mortalidad por EIC y la de la mayor proporción de domicilios con habitantes individuales y mayor mortalidad, pudiendo estar relacionadas con la influencia de factores psicosociales.
La bibliografía ha referido la influencia del estado marital y apoyo social para el adulto mayor sobre la mortalidad cardiovascular.
Este estudio no encontró autocorrelación espacial significativa de la mortalidad por EIC en adultos mayores.
Otro estudio reciente sobre distribución espacial de la mortalidad por infarto agudo de miocardio IAM en el MRJ encontró dependencia espacial tenue, aunque con significancia estadística.
El referido estudio, a diferencia del nuestro, analizó exclusivamente la mortalidad por IAM y en todos los intervalos de edades, enfatizando la elevada proporción observada de fallecimientos precoces por debajo de 65 años.
Las autoras mostraron un patrón heterogéneo de la distribución espacial de los fallecimientos por IAM asociado a un fuerte gradiente social, considerando este "patrón en mosaico" consistente con los contrastes sociales existentes en nuestro municipio.
El referido estudio encontró un estándar de subriesgo de mortalidad por IAM en la Zona Oeste, principalmente en las AP 5.1 y AP 5.3, no consistente con el perfil socioeconómico y de acceso a los servicios de salud del área, menos favorecida con relación a otras del municipio.
Las autoras plantearon la hipótesis de que la tasa de mortalidad por IAM haya sido subestimada en consecuencia de la elevada proporción de causas mal definidas de fallecimiento en esa región.
Estas autoras optaron por hacer el ajuste de la tasa de mortalidad a partir del agregado de las causas mal definidas.
Las limitaciones del presente estudio tienen relación, en primer lugar, con la calidad de los datos, oriundos de bases de datos secundarios.
Con relación al SIM, estudios resaltan que los datos de mortalidad brasileños son amplios y de calidad razonable.
Su cobertura en 2002 fue del 83,3% para el país como un todo, variando del 92,6% en Rio Grande do Sul al 52,9% en Maranhão.
Aunque venga ocurriendo una mejora gradual de la calidad de los datos de mortalidad, en Brasil todavía se tiene cerca del 14% de las muertes clasificadas como mal definidas.
En el municipio de Rio de Janeiro, éstas han presentado un promedio del 10% de las causas de fallecimiento a lo largo de los años.
En 2000, la proporción de fallecimientos clasificados como siendo por causas mal definidas fue del 10,8%.
La confiabilidad de los datos en Rio de Janeiro tradicionalmente se considera satisfactoria, pero hay que considerar también el peso de las causas mal definidas, aun por encima de los valores considerados bajos, que serían en torno al 4%-6% de fallecimientos por causas mal definidas.
En el estado de Rio de Janeiro, se observó una elevación de las causas mal definidas, particularmente del código R99 correspondiente a la causa indeterminada, coincidente con la publicación de la Resolución SES nº 550 del 23 de enero de 1990, que prevé que, agotados los intentos para determinar la causa básica de muerte y no habiendo sospecha de fallecimiento por causa violenta, el fallecimiento sea declarado como derivado de "causa indeterminada".
Un estudio volcado a la investigación de los fallecimientos por causas mal definidas de la Gerencia de Informaciones Epidemiológicas de la SMS-RJ mostró que el 13,5% de los fallecimientos recuperados pertenecían al grupo de enfermedades del aparato circulatorio.
Algunos autores sugieren corregir la tasa de mortalidad por enfermedad cardiovascular, inclusive EIC, por la distribución proporcional de los grupos de causas definidas de mortalidad.
Otros autores consideran insatisfactoria la práctica de la redistribución proporcional de los fallecimientos por causas mal definidas entre los capítulos por causas bien definidas.
Además, otros optaron por el ajuste a partir del agregado de las causas mal definidas.
En este estudio, se observó que las mayores proporciones de causas mal definidas fueron encontradas en los barrios de las AP 3.3, 5.1, 5.2 y 5.3, lo que puede estar vinculado al aspecto del acceso a los servicios de salud y a la calidad de estos servicios prestados a la población.
Hay que destacar que esas regiones tienen baja cobertura de asistencia médica terciaria, lo que puede estar directamente implicado en la gran proporción del código R99 de la CIE-10, utilizado en situaciones donde la "causa indeterminada" es la única información contenida en el certificado de defunción.
Eventualmente, el adulto mayor que consigue acceso al socorro médico puede llegar muerto o morir después de ingresar al hospital, imposibilitando la obtención de un diagnóstico preciso.
El análisis de la correlación entre la tasa de mortalidad por EIC normalizada por sexo e intervalo de edades y las variables socioeconómicas encontró algunas asociaciones que, aunque tenues, tradujeron el sentido de mayor mortalidad asociada a mejor nivel socioeconómico en adultos mayores.
Este hallazgo puede estar en parte relacionado a las proporciones de causas mal definidas.
Por otro lado, puede estar relacionado a un perfil distinto en el intervalo de edades de adultos mayores, ya observado en otro estudio.
En el presente estudio se utilizaron dos métodos diferentes de corrección por causas mal definidas.
El primero de ellos, denominado tasa de mortalidad por EIC en adultos mayores compensada y ajustada, anuló la mayor parte de las asociaciones encontradas anteriormente, pues, aunque tenues, eran estadísticamente significativas.
Ya la tasa de mortalidad por EIC en adultos mayores incluyendo las CMD, obtenida por el segundo método de corrección, invirtió algunas de las asociaciones encontradas inicialmente con la tasa por EIC sin corrección.
Las asociaciones encontradas con la tasas incluyendo las CMD fueron en el sentido de mayor mortalidad en los barrios con peores condiciones socioeconómicas, de acuerdo con lo indicado por la bibliografía.
No obstante, la variable proporción de domicilios con habitante individual, que anteriormente estaba positivamente correlacionada con la mortalidad por EIC, pasó a presentar una correlación negativa, y la proporción de domicilios con densidad de más de 4 personas por dormitorio pasó a presentar una correlación positiva tenue y no significativa.
Esta corrección incluyó todos los fallecimientos de causas mal definidas en la tasa de mortalidad por EIC incluyendo las CMD, lo que probablemente no refleja la realidad, tendiendo a superestimar esta mortalidad.
Por otro lado, las mayores proporciones de fallecimientos por causas mal definidas se encuentran en las AP 3.3, 5.1, 5.2 y 5.3, que son regiones económicamente menos favorecidas.
La corrección de la tasa a partir del agregado de estos fallecimientos mal definidos tendería a elevar más la mortalidad en asociación a las condiciones socioeconómicas menos favorables.
El subriesgo de muerte del adulto mayor por EIC en parte de los barrios de la AP 5.2 se mantuvo el mismo después de las dos correcciones realizadas.
Santos y Noronha, al discutir la calidad de los datos para el análisis espacial en salud basada en datos secundarios, hablan sobre los problemas de la variable utilizada para la georeferenciación, como la ausencia de información y los errores de clasificación.
En el presente estudio, encontramos el 2,2% de óbitos en que el barrio de residencia fue ignorado.
Además de ello, no se pueden controlar los errores de clasificación del barrio de residencia, que puede haber sido influenciado por un barrio vecino que fuera más conocido.
Conclusión
Al analizar algunas variables descriptoras de características socioeconómicas del espacio urbano del municipio de Rio de Janeiro y la distribución de la tasa de mortalidad por EIC en adultos mayores, este estudio encontró dependencia espacial para variables socioeconómicas, pero no para la mortalidad por EIC en adultos mayores.
A pesar del espacio urbano ser muy heterogéneo en el ámbito de los barrios, este hallazgo demuestra cierto grado de aglomeración en función del nivel socioeconómico.
No se observaron correlaciones fuertes entre las variables socioeconómicas y la mortalidad por EIC.
Algunas correlaciones encontradas, aunque tenues, señalaron una mayor mortalidad asociada al nivel socioeconómico más favorecido en adultos mayores, considerando la tasa de mortalidad por EIC normalizada por sexo e intervalo de edades.
Hipótesis para estos resultados pueden estar relacionadas a la distribución heterogénea de las proporciones de causas mal definidas, al perfil distinto en ese intervalo de edades o a la confusión relacionada a la selección de ese intervalo de edades.
Son necesarios nuevos estudios para una mejor comprensión del impacto de las causas mal definidas sobre tales asociaciones; de las relaciones entre el espacio urbano de Rio de Janeiro, reconocidamente heterogéneo dentro de cada barrio, utilizando unidades geográficas menores que el barrio, y del proceso salud-enfermedad, particularmente en lo que refiere a la mortalidad cardiovascular en adultos mayores.
Finalmente, el conocimiento de la distribución espacial de variables asociadas a este proceso puede colaborar con la toma de decisiones de los gestores y actores del sistema de salud.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Vinculación Académica
Introducción
La seguridad do paciente está relacionada a factores como la falibilidad humana, fragilidades en las organizaciones de salud, problemas con dispositivos tecnológicos, comunicación y dimensionamiento inadecuado entre equipos y profesionales, además del exceso de tareas y conocimiento limitado sobre seguridad .
Uno de los pilares de la seguridad es la cultura de la institución, que es basada en una buena comunicación, confianza, aprendizaje organizacional, compromiso de la gestión hospitalaria con la seguridad, liderazgo, aproximación no punitiva del error y una percepción compartida de la importancia de esa temática .
Así, las instituciones de salud deben promover una cultura basada en esos valores para mejorar la seguridad del paciente.
Recientemente, una propuesta de cambios culturales referentes a la seguridad se destacó en Brasil, mediante el Artículo 5º del Decreto nº 529 de 1º de abril de 2013, del Ministerio de la Salud, que define las estrategias para implementación del Programa Nacional de Seguridad del Paciente.
Entre tales estrategias está la promoción de la cultura de seguridad, que enfatiza el aprendizaje y perfeccionamiento organizacional, compromiso de los profesionales y de los pacientes en la prevención de incidentes, con énfasis en sistemas seguros, evitando así los procesos de responsabilización individual .
La literatura muestra que la evaluación de la cultura de seguridad del paciente difiere entre las organizaciones hospitalarias dependiendo del tamaño, acreditación, especialidad, y puede variar entre los propios profesionales, dependiendo del cargo ocupado, tiempo de experiencia y edad .
Sin embargo, para se promover una cultura que tiene la seguridad del paciente como prioridad, primeramente es fundamental evaluar cual es la cultura de seguridad del paciente presente en las organizaciones de salud, para entonces planificar intervenciones específicas en búsqueda de mejores resultados .
Identificar los factores que favorecen la cultura de seguridad del paciente y las barreras que interfieren en esta permite desarrollar estrategias según las particularidades de cada local de trabajo, alcanzándose resultados más satisfactorios .
Por lo tanto, considerando que la discusión de la cultura de seguridad del paciente es reciente en Brasil, el conocimiento científico relacionado a ese tema se muestra incipiente, principalmente en locales especializados como las Unidades de Terapia Intensiva Neonatal UTIN.
Así, es necesario el desarrollo de estudios que tratan de la cultura de seguridad en las UTIN brasileñas, ya que son ambientes que pueden ofrecer mayores riesgos a la seguridad del paciente, debido a las particularidades de los neonatos, la intensa atención, dispositivos tecnológicos, conocimiento y habilidades específicas de los profesionales.
De esa manera, será posible proponer estrategias e insertar tecnologías de cuidado diferenciadas para estas unidades.
En ese sentido, la finalidad de la investigación fue verificar la evaluación de la cultura de seguridad del paciente según el cargo y tiempo de trabajo de los equipos enfermero y médico de Unidades de Terapia Intensiva Neonatal.
Se trata de un estudio descriptivo-exploratorio cuantitativo del tipo survey trasversal, desarrollado en cuatro UTIN de cuatro Hospitales Públicos, ubicados en Florianópolis, Santa Catarina, Brasil.
La población fue compuesta por el equipo enfermero y médico de las cuatro UTIN, totalizando 181 profesionales.
La muestra fue intencional, no probabilística, de acuerdo con los siguientes criterios de inclusión: ser enfermero, técnico de enfermería, auxiliar de enfermería o médico; ejercer sus funciones en las UTIN durante el período de la recolecta de datos; profesionales con período de admisión en la UTIN desde hace más que dos meses, considerando este el período mínimo para adaptación en el sector; devolver el instrumento de recolecta de datos.
Como criterios de exclusión fueron considerados: profesionales de otras categorías no incluidos en el equipo enfermero o médico, ya que el muestreo para las demás profesionales que actúan en las UTIN no alcanzó un número representativo; profesionales de vacaciones, baja por enfermedad, baja por maternidad, licencia en premio y/o certificado médico; instrumentos llenados en menos de la mitad; y/o renuncia del consentimiento.
De acuerdo con tales criterios, fueron invitados a participar del estudio 151 individuos.
De ese total inicial, 142 individuos retornaron el instrumento de recolecta de datos.
Considerando que uno de los cuestionarios retornados estaba incompleto en más de la mitad, la muestra final incluyó 141 participantes, representando 93,4% del total inicial invitado.
Los datos fueron recolectados entre febrero y abril de 2013 mediante la aplicación del instrumento Hospital Survey on Patient Safety Culture HSOPSC de la Agency for Healthcare Research and Quality AHRQ, que abarca 42 ítems relacionados a la cultura de seguridad del paciente y solicita la opinión de los pacientes referente a la nota de seguridad del paciente en su unidad, el número de comunicación de eventos, además de identificar las características profesionales de los respondientes .
Tal instrumento fue autorizado para traducción y aplicación en esta investigación por la AHRQ, siendo que para traducción, fueron utilizadas las directivas del documento recomendado por los autores del instrumento, Translation Guidelines for the AHRQ Surveys on Patient Safety Culture .
Aunque no se trata de un estudio con objeto de validar el instrumento, para evitar ruidos oriundos de la traducción, se verificó la coherencia de la traducción producida, consultando la traducción a la lengua portuguesa de otros autores , donde fue constatado que presentaban los mismos significados en las preguntas.
La recolecta de datos fue iniciada mediante la presentación del proyecto de investigación a los profesionales.
A seguir, el Término de Consentimiento Libre e Informado TCLI fue entregue, junto con un sobre con el instrumento de recolecta de datos, completado por el propio participante y depositado en una urna.
Para los análisis descriptivos, las respuestas fueron recodificadas en positivas: concuerdo totalmente, concuerdo, siempre y frecuentemente; negativas: discuerdo totalmente, discuerdo, jamás y raramente; neutras: no concuerdo ni discuerdo .
Para análisis estadístico inferencial fue utilizado el programa R 3.0.1 , considerando el nivel de significancia p≤0,05.
Las pruebas utilizadas fueron Kruskal-Wallis KW, seguida de la prueba de Wilcoxon W con corrección de Bonferroni; y la prueba Ji-cuadrado.
Además, por se tratar de un instrumento norte americano traducido para la lengua portuguesa, fue considerado pertinente testar su confiabilidad para la reproducción en otras investigaciones brasileñas.
Para eso, se utilizó la prueba Alfa de Cronbach, que permite el análisis de la confiabilidad de la consistencia interna del instrumento, definida como la consistencia con que el instrumento mide una determinada característica, variando entre 0,00 y 1,00, cuyo valor mínimo debe ser 0,60 .
Las cuestiones éticas fueron contempladas cumpliendo con las normas y directivas reguladoras definidas en la Resolución 466/2012 del Consejo Nacional de Salud - Ministerio de la Salud.
El proyecto de investigación fue sometido a la Plataforma Brasil y aprobado por el Comité de Ética, CAAE: 05274612.7.0000.0121.
En este estudio fue verificada la diferencia estadística del número de respuestas positivas obtenidas en el HSOPSC, puntuación de seguridad y número de eventos comunicados según las características profesionales de los sujetos, que incluían: Tiempo de trabajo en el hospital; Tiempo de trabajo en la unidad; Tiempo de trabajo en la profesión; y Cargo.
Se observó que, de los 141 sujetos, 5841% eran técnicos de enfermería.
Con relación al Tiempo de Trabajo en el Hospital, 7150% profesionales habían trabajado menos de diez años y, respecto al Tiempo de Trabajo en la Unidad, 7654% habían trabajado en la UTIN hasta 10 años.
La mayor parte de los sujetos, o sea, 9366% habían trabajado en la profesión más que 10 años Tabla 1.
Para verificar la diferencia entre las respuestas positivas al HSOPSC con relación al tiempo de trabajo y al cargo, fue analizado el número total de respuestas positivas alcanzadas en los 141 instrumentos.
Así, considerando los 42 ítems del instrumento, en total, fueron recibidas 2546 43% respuestas positivas.
Analizando los resultados a fin de reflejar una posible relación entre estos, se observó que la característica Tiempo de trabajo en el hospitalmostró diferencia significativa con relación al número de respuestas positivas.
Se observó, según la Tabla 2, que entre los sujetos que habían trabajado en el hospital desde hace menos de un año, el porcentaje de respuestas positivas tendía a ser mayor 59% con relación a aquellos con más que un año de trabajo, con promedio de 40% de respuestas positivas.
Además, según la Tabla 2, cuando analizada la característica Tiempo de trabajo en la unidad, se observó mayor porcentaje de respuestas positivas 52% entre los sujetos que habían trabajado en el hospital desde hace menos de un año con relación a aquellos con 1 a 5 años de trabajo 43%.
Cuando analizado la condición Tiempo de trabajo en la profesión, se observó ninguna diferencia significativa ente esa variable y el número de respuestas positivas.
En el análisis de los diferentes cargos, se observó que el cargo Médico mostró mayor porcentaje de respuestas positivas 46%, difiriendo estadísticamente del porcentaje de respuestas alcanzadas para los cargos Enfermero y Auxiliar de Enfermería, cada uno con 38% de las respuestas positivas.
Además, los resultados también mostraron que algunas características de los sujetos influyeron en la elección de la opción de la puntuación, excepto el Tiempo de trabajo en el hospital y Tiempo de trabajo en la unidad.
Entre esas características, se destaca el Tiempo de trabajo en la profesión, revelando diferencia significativa para las puntuaciones Muy buena y Regular.
Según la Tabla 3, la puntuación de seguridad Muy Buena fue más referida por los sujetos con más que 25 años en la profesión 31%.
La opción Regular alcanzó mayor frecuencia de elección por los sujetos con más que 11 años en la profesión, totalizando 44 69%.
Analizando los Cargos con relación a las opciones indicadas para puntuación de seguridad, se observó diferencia estadística entre Muy Bueno y Regular.
En ese sentido, el Técnico de enfermería y el Médico fueron los que eligieron la puntuación Muy bueno 24% y 19%, respectivamente.
Los cargos de Enfermero y Auxiliar de Enfermería fueron los que menos consideraron estas dos opciones de puntuaciones de seguridad del paciente.
Considerando el número de eventos comunicados en los últimos 12 meses, fue encontrada diferencia según las características profesionales, excepto el Tiempo de trabajo en el hospital.
Según la Tabla 4, analizando el Tiempo de trabajo en la unidad, fue encontrada diferencia significativa para la opción de 1 a 2 eventos, con relación a las demás, en que aquellos que más indicaron esta opción tenían entre 1 y 5 años de trabajo en la unidad 33%.
Respecto a la característica Tiempo de trabajo en la profesión, los sujetos que eligieron con más frecuencia Ningún evento fueron aquellos con más de 21 año de profesión 35%.
Con relación a los Cargos, el Técnico de Enfermería fue lo que más eligió Ningún 48% y 1 a 2 49% en comparación con los demás cargos.
Además, fue encontrada diferencia significativa para la opción de 11 a 20 eventos, donde los cargos de Médico y de Enfermero fueron los que más eligieron ese número de eventos 80% y 20%, respectivamente.
Los demás cargos no declararon esa opción.
La prueba Alfa de Cronbach demostró variación de 0.43 a 0.88 entre las doce dimensiones que componen el instrumento, siendo que Percepción general de la seguridad del paciente, Cuadro de funcionarios, y Respuesta no punitiva al error alcanzaron 0,43, 0,46, y 0,47, respectivamente, indicando una confiabilidad de consistencia interna moderada a baja.
Las otras nueve dimensiones fueron consideradas moderadas a fuertes, alcanzando valor de Alfa superior a 0,60 Tabla 5.
Discusión
La cultura de seguridad en los servicios de salud es representada por el conjunto de conocimientos, pensamientos, creencias, hábitos, costumbres y rutinas seguidas y compartidas entre los miembros del equipo .
Así, gran parte de los individuos pueden desarrollar hábitos buenos o malos según el clima de seguridad del ambiente en que están insertados .
Ante esta cuestión, se consideró que el tiempo de experiencia profesional, además del tiempo de trabajo en la institución o unidad, pueda proveer percepciones distintas de la cultura de seguridad.
Así, ante los resultados, se observó que, a medida que los profesionales ganaron mayor tiempo de trabajo, tanto en la institución como en la propia UTIN, eligieron menos respuestas positivas con relación a la cultura de seguridad.
En contraste con esta cuestión, un estudio desarrollado en Portugal con 136 profesionales evaluó la relación de las respuestas al HSOPSC con la edad de los profesionales, detectando que los enfermeros más nuevos entre 23 y 43 años eligieron menos respuestas positivas respecto a la seguridad con relación a los más viejos entre 44 y 65 años .
Otra característica profesional que influye en el número de respuestas positivas fue el cargo profesional, donde los médicos y técnicos de enfermería mostraron mayor porcentaje de respuestas positivas en comparación con los enfermeros y auxiliares de enfermería de las UTIN.
En ese sentido, un estudio desarrollado con 1113 profesionales de Hospitales Españoles también mostró que el cargo fue un factor asociado a la evaluación de la cultura de seguridad. Sin embargo, fue el cargo de enfermero el que más alcanzó una percepción más positiva .
Además, de acuerdo con otra investigación desarrollada en diversos países, mientras el cirujano creía que el trabajo en equipo en la sala de cirugía era fuere, esto es, evaluaba la cultura de forma más positiva, los demás miembros discordaban .
También es posible que individuos de la misma categoría profesional perciban la cultura de seguridad de manera diferenciada.
Según una investigación desarrollada con 550 enfermeros de Estados Unidos y Canadá, aunque pertenecían a la misma profesión, la posición de trabajo dentro de la organización influyó en la percepción de la seguridad.
Las enfermeras con carga de gestión o administrativo evaluaron la cultura de seguridad más positivamente que las enfermeras asistenciales .
Con relación a la puntuación de seguridad del paciente, fueron encontradas diferencias entre las opciones cuando comparada según el tiempo de trabajo en la profesión, siendo que aquellos con más años de experiencia mostraron una tendencia mayor en considerar la seguridad como regular o muy buena.
Sin embargo, no fue encontrada diferencia entre el tiempo de trabajo en el hospital y la opción por la puntuación.
En ese sentido, un estudio desarrollado con 1460 profesionales de Hospitales Públicos de Palestina, mediante el HSOPSC, evaluó que el tiempo de experiencia en el hospital tampoco mostró diferencia significativa con relación a la puntuación .
Las elecciones de las puntuaciones de seguridad tampoco fueron diferentes de acuerdo con el cargo, siendo los técnicos de enfermería y los médicos los que más eligieron Muy Buena y Regular cuando comparados con los demás.
Un estudio desarrollado en Hospitales Españoles mostró que los enfermeros fueron más positivos con relación a la puntuación que los médicos .
Respecto a la comunicación de eventos, se observó que los profesionales que eligieron un menor número de eventos relatados poseían mayor tiempo de trabajo.
Con relación a los cargos, los técnicos y médicos fueron los que más eligieron Ningún o 1 a 2 eventos.
Este resultado también fue identificado en el estudio desarrollado en Líbano, según citado anteriormente, donde los técnicos de enfermería fueron los que más relataron Ningún evento .
Se observa que la comunicación de eventos ocurre con poca frecuencia en las UTIN, lo que acaba no reflejando el número real de errores ocurridos, haciendo poco efectivas las barreras contra estos errores.
Aunque el Programa Nacional de Seguridad del Paciente estaba siendo lanzado en el período de recolecta de datos, inexistiendo hasta entonces, una política nacional que tratara con mayor énfasis la comunicación de eventos, se debe subrayar que los hospitales participantes del estudio no presentaron estrategias institucionales para estos informes.
Una investigación muestra que la comunicación de eventos enfrenta diversas barreras, entre ellas la alienación de los profesionales por miedo del proceso que la comunicación genera, así como la falta de comprensión de cómo este relato debe ser informado y la falta de feedback recibido con las informaciones repasadas, causando desmotivación .
La baja adhesión a la comunicación sobre los errores también puede estar relacionada a las conductas dirigidas a los profesionales, principalmente a la aproximación punitiva de los errores, según muestra una investigación desarrollada con 70 enfermeros de Unidades de Terapia Intensiva, donde 5274% relataron que la punición ocurre en la mayoría de las veces que algún error es informado .
Además de estos resultados, considerando que la recolecta de datos de la investigación ocurrió antes de la validación del HSOPSC para la lengua portuguesa , se verificó la confiabilidad de la consistencia interna de nuestra traducción.
Primeramente, se debe destacar que los autores del HSOPSC efectuaron una prueba piloto para aplicación de este instrumento en 21 hospitales americanos, con 1437 profesionales de salud, siendo que el Alfa varió de 0,63 a 0,84 .
Los resultados de los análisis de nuestro estudio mostraron que, en las dimensiones Percepción general de la seguridad del paciente, Cuadro de funcionarios y Respuesta no punitiva al error, las puntuaciones del Alfa de Cronbach fueron inferiores a 0.60, indicando consistencia interna baja de esas dimensiones.
En un estudio desarrollado con 322 profesionales, el Alfa para estas dos últimas dimensiones correspondió a 0,20 y 0,35 , mientras que nuestros resultados fueron 0,46 y 0,47, todavía considerados valores bajos.
En cambio, la dimensión Percepción general de la seguridad del paciente mostró Alfa de 0,52 , mientras que nuestro resultado fue 0,43.
Sin embargo, valores bajos de Alfa también fueron encontrados en la validación del instrumento en la versión turca n=309, española n=174, holandesa n=583 y japonesa n=6395 .
Tales estudios destacan que esos resultados pueden influir debido al tamaño de la muestra ya que, cuanto mayor sea la muestra, mayores serán las chances de repetición en el análisis del Alfa y, por fin, mayor podrá ser el coeficiente de Alfa .
Así, hay recomendaciones para utilización del HSOPSC en otros estudios en Brasil, ya que solamente mediante la utilización del instrumento en diferentes muestras se podrá confirmar la validez y confiabilidad del mismo .
Conclusión
Consideramos que la cultura da seguridad del paciente en UTIN está asociada tanto a los factores individuales como colectivos, o sea, el modo de pensar, actuar y practicar la seguridad en el local de trabajo.
Así, la formación de esa perspectiva de la cultura es construida colectivamente a lo largo del tiempo y de las experiencias en el ambiente de trabajo, donde cada uno contribuye con sus valores y comparte la prioridad de la seguridad del paciente.
De esa manera, la cultura de seguridad también puede ser influida por el cargo que el profesional ocupa y por su tiempo de trabajo en la profesión, así como por el tiempo de trabajo en determinada institución o unidad, empezando a tomar sus decisiones de acuerdo con el clima de seguridad predominante en cada local.
Con las recientes políticas públicas específicas del tema, se observa el inicio de la construcción de nuevas percepciones culturas sobre la seguridad del paciente.
Priorizando tales políticas, el sistema de salud debe propiciar estrategias de seguridad do paciente, siendo una entre ellas el informe de los errores.
Mediante la comunicación de los errores y la cultura no punitiva, se puede identificar los factores causales e implementar barreras que disminuyan las situaciones de riesgo.
Se consideró como limitación de esta investigación el número de la población y la muestra del estudio para evaluación de la confiabilidad del instrumento.
Sin embargo, se considera que el instrumento HSOPSC permite analizar la cultura de seguridad en las instituciones e identificar sus características.
Para eso, planteamos que este instrumento pueda ser utilizado en el contexto de la salud brasileño, mediante la replicación de investigaciones en UTIN, para explorar más a hondo la cultura de seguridad del paciente en esos ambientes, así como aplicarlo en otras poblaciones hospitalarias.
La dificultad del vaciamiento gástrico EG en el paciente con insuficiencia renal crónica IRC, la describió por primera vez Goldstein en 1967.
Los resultados de los trabajos realizados a partir de esa fecha son controvertidos.
Entre las posibles razones para esas diferencias, se incluyen la diversidad de métodos utilizados para el estudio del EG, la falta de estandarización de una comida-test, las diferentes enfermedades renales de base, y el tipo de tratamiento del paciente, si se hace por diálisis peritoneal, hemodiálisis o tratamiento clínico conservador.
La posibilidad de un retardo en el EG en la IRC es atractivo y varias son las posibles explicaciones para esa disfunción: la acidosis metabólica y la neuropatía urémica por ejemplo, que pueden interferir en el ritmo del vaciamiento.
Esa alteración también permitiría explicar los síntomas dispépticos tan comunes en esos pacientes.
Además de eso, el EG posee una importancia fundamental en la anestesia, que puede ser resumida en uno de sus principales aspectos: el ayuno preoperatorio.
Un retraso puede causar estasis gástrica, con riesgo de vómito y aspiración.
La importancia clínica puede ser mejor entendida si nos detenemos en el enfoque que se le ha dado en las últimas décadas a los transplantes renales, como principal forma de tratamiento de la insuficiencia renal.
Medidas especiales en la inducción y recuperación de la anestesia son recomendadas, con el fin de evitar las graves complicaciones pulmonares que pueden ocurrir en las situaciones de disturbios del EG.
El presente estudio tiene como objetivo evaluar el EG de una comida sólida en pacientes con IRC bajo tratamiento clínico conservador o bajo tratamiento hemodialítico, utilizando la cintilografía gástrica.
MATERIAL Y MÉTODO
Fueron estudiados 30 pacientes con IRC con aclaramiento clearance de creatinina menor que 20 mL.min, seleccionados en el servicio de hemodiálisis y en el Ambulatorio de Uremia del Hospital das Clínicas de la Unicamp.
De ellos, 16 estaban bajo tratamiento clínico conservador TCC y 14 en tratamiento hemodialítico hacía más de seis meses THD.
Los criterios de exclusión para los pacientes del grupo TCC y THD fueron: presencia de diabetes mellitus, mieloma múltiple, enfermedades del colágeno, úlcera péptica, cirugía gástrica y embarazo.
Ninguno de ellos estaba en tratamiento de medicaciones que pudiesen afectar la motilidad gastrointestinal.
Grupo-control
El grupo-control estuvo constituido por 18 voluntarios asintomáticos: nueve del sexo masculino edad promedio: 35 ± 9 años y nueve del femenino edad promedio: 41 ± 11 años, reclutados entre los funcionarios y médicos del HC-Unicamp.
Ningún participante era obeso, tenía historial de enfermedad sistémica, enfermedad gastrointestinal, cirugía anterior o estaba bajo tratamiento de medicaciones que pudiesen afectar la motilidad gastrointestinal.
Ninguna de las mujeres estaba en la menopausia, y todos los estudios se hicieron durante la primera fase del ciclo menstrual.
La comida-test consistió en una tortilla hecha con tres huevos de gallina de tamaño medio, preparada con una mezcla de azufre coloidal marcado con 185 MBq de tecnecio-99 m. La tortilla se cocinó en el microondas durante cuatro minutos, hasta adquirir una consistencia firme.
Estudio del vaciamiento gástrico
Los exámenes fueron realizados a tono con la técnica ya publicada anteriormente.
Los participantes fueron estudiados por la mañana, después de un ayuno de por los menos diez horas.
La comida-test fue consumida en cinco minutos y posteriormente vino una ingestión de 25 mL de agua.
Inmediatamente después de la ingestión, el individuo se sentó entre los dos cabezales de la cámara de cintilación, para la adquisición de las imágenes en las proyecciones anteriores y posteriores de la región epigástrica, que fue colocada en el centro del campo de visión de los dos cabezales.
Se tomaron imágenes estáticas del estómago en las incidencias anterior y posterior simultáneamente.
A partir del instante cero, e inmediatamente después de la ingestión de la comida, a cada diez minutos, se obtuvo una imagen de 60 segundos de duración, hasta completar 120 minutos, haciendo un total de 26 imágenes, 13 en la posición anterior y 13 en la posición posterior.
Las imágenes se procesaron a través del programa SOPHY NXT del Servicio de Medicina Nuclear.
Inicialmente fueron determinadas 26 regiones de interés para el estudio, en las proyecciones anteriores y posteriores.
Después de la corrección para el decaimiento radioactivo, se determinó el promedio geométrico de los conteos radioactivos de la región anterior y posterior.
Se obtuvieron 13 valores de promedio geométrico, en norma por el mayor de esos valores en una escala de cero a uno.
Con esos datos, se construyeron los gráficos de retención gástrica total, conteniendo, en la abscisa, el tiempo en minutos y en la ordenada, el conteo de la radioactividad.
A partir de la curva de retención gástrica, se calculó el T½ del EG total, tiempo que el estómago necesita para vaciar el 50% de la comida-test estándar.
Los resultados aparecen como promedio ± DE.
El tratamiento estadístico constó del test del para la comparación de las variables cualitativas, del test de Mann-Whitney para la comparación de dos variables numéricas, y del test de Kruskal-Wallis para comparar tres o más conjuntos de informaciones numéricas de muestras independientes.
Para el análisis individual de los resultados, el límite superior de normalidad para los valores de T½ fue considerado como el promedio de los valores del T½del grupo control más dos veces la desviación estándar.
Este trabajo fue aprobado por el Comité de Ética en Investigación de la Facultad de Ciencias Médicas de la Unicamp, considerando que la utilización de una comida añadida a un radiofármaco para el estudio del EG, está sustentado por los datos de la literatura internacional.
Al mismo tiempo, garantizamos la confidencialidad de las informaciones y la utilización de los resultados obtenidos únicamente para fines científicos.
El Término de Consentimiento Informado se firmó en la entrevista, cuando al paciente se le invitó a participar en la investigación, y después de las pertinentes aclaraciones sobre el estudio.
El análisis de los datos confirmó la homogeneidad de los grupos para la edad y el sexo Tabla I.
El aclaramiento clearance de la creatinina y el tiempo de tratamiento hemodialítico, quedaron dentro de los valores establecidos previamente en el estudio 14,3 ± 4,4 mL.min y 32,9 ± 40,2 meses respectivamente.
En la Figura 1 aparecen las curvas de retención gástrica total en los grupos TCC, THD y CTL.
No hubo diferencia estadísticamente significativa entre los grupos en ninguno de los tiempos estudiados.
Los valores de T½ de EG pueden ser vistos en la Tabla II.
Sin embargo, en el análisis individual identificamos nueve pacientes 30% que presentaron un retraso en el EG, o sea, T½ superior a 125 minutos.
En la Tabla III se puede observar que cinco de ellos eran del sexo masculino y cuatro del sexo femenino.
La proporción de pacientes con EG lento en los grupos TCC y THD también fue similar.
Nuestros resultados demostraron que las curvas de retención gástrica total y los valores del T½ del EG en pacientes con IRC, bajo tratamiento clínico conservador o bajo tratamiento hemodialítico, no fueron diferentes estadísticamente de los resultados observados en los individuos del grupo-control, sin signos o síntomas de enfermedad gastrointestinal y/o disfunción renal.
Desde el primer registro de retraso en el EG en urémicos, se observa que las publicaciones respecto del tema, son generalmente con casuísticas pequeñas y resultados contradictorios.
En los estudios clínicos, echamos en falta una estandarización no solamente en la metodología usada para el estudio del EG, sino también en la clasificación del grado de disfunción renal y en el tipo de tratamiento a que el paciente está siendo sometido, habiendo pocas referencias en cuanto a la exclusión de enfermedades gástricas y sistémicas concomitantes.
Esas variables ya serían de por sí suficientes para justificar los resultados paradójicos encontrados en trabajos que intentan correlacionar la uremia con dificultades en el EG.
En nuestro estudio, procuramos definir las variables que podrían influir en la medida del EG.
El estándar de normalidad adoptado se obtuvo a partir de una comida-test estudiada en un grupo de individuos sanos de los dos sexos.
En el grupo formado por pacientes, procuramos controlar las variables ya citadas en la literatura.
Aunque existan controversias, parece que el EG en la mujer es más lento que en el hombre, porque las hormonas sexuales femeninas tienen un rol inhibidor en la motilidad gástrica.
Con la menopausia, ese efecto desaparece y las tasas de EG en ambos sexos tienden a igualarse.
Son pocos los estudios sobre el efecto de la edad en el EG y los resultados son contradictorios.
En una población de chinos, observamos que el EG para líquidos estaba comprometido en los individuos que rebasaban los 60 años.
En nuestro estudio, se estableció que la edad debería estar comprendida entre los 18 y los 60 años y cuidamos que la distribución por sexo fuese similar en los tres grupos.
La Diabetes Mellitus y otras enfermedades como el mieloma múltiple y algunas colagenosis, pueden cursar con retraso en el EG.
La gastroparesia diabética es una complicación asociada a la diabetes insulino-dependiente de larga duración, con disfunción autonómica y neuropatía periférica.
En general, están comprometidos el vaciamiento de sólidos y de líquidos.
Ya en el caso de las colagenosis, las que son más frecuentemente asociadas a alteraciones en el EG son la esclerosis sistémica progresiva y el lupus eritematoso sistémico.
Optamos por excluir pacientes portadores de esas enfermedades.
La elección por la cintilografía gástrica en nuestro trabajo, está respaldada en la literatura: se considera el mejor método de estudio del EG.
Otros métodos utilizados son el del paracetamol, el ultrasonido y la retención de marcadores radiopacos.
La mayoría de los trabajos utiliza el T½ y la curva de retención gástrica como principales parámetros.
Para este estudio, seleccionamos un grupo de pacientes renales crónicos predialíticos y otro grupo ya en diálisis hacía un mínimo de seis meses.
Según datos de la literatura, las alteraciones anatómicas gastrointestinales son menos frecuentes en urémicos en diálisis, como también algunos síntomas dispépticos como la náusea y el vómito, lo que sugiere que la diálisis reduciría el aparecimiento de algunos signos y síntomas de la uremia.
Por tanto, si el retraso en el vaciamiento observado en algunos trabajos estuviese relacionado con la uremia o con algún factor urémico, sería posible suponer que él estaría más a menudo existiendo en pacientes que todavía no estuviesen bajo tratamiento dialítico.
En nuestro trabajo, no pudimos confirmar esa suposición porque en todos los puntos de la curva, inclusive en el T½, no hubo diferencia entre los tres grupos estudiados.
La hipótesis fue recientemente investigada en otros dos estudios que tuvieron resultados discordantes.
Schoenmakere y col. identificaron EG lento en pacientes con hemodiálisis, mientras que Adachi y col.sugieren que el tratamiento con hemodiálisis trae buenos resultados para la motilidad gástrica y para la disminución de los síntomas gastrointestinales.
De nuevo las diferencias en la metodología usada podrían explicar esas contradicciones.
En el trabajo de Schoenmakere, los pacientes estudiados eran más ancianos, y pasaban de los 60 años, con tratamiento dialítico hacía más de 3,5 años, y recibieron una comida-test diferente de la utilizada en nuestro estudio.
En el trabajo de Adashi, además de la diferencia en el método de estudio del vaciamiento gástrico, la comida-test que se usó fue semisólida.
Nuestros hallazgos de que existe un porcentaje de pacientes urémicos que presenta un retardo en el EG están a tono con otros estudios.
En nuestra investigación, se identificaron nueve pacientes 30% que tenían un valor de T½ superior al promedio del grupo control, más dos veces la desviación estándar.
Analizando esos pacientes, se observa que ellos están igualmente distribuidos en los grupos TCC y HDL y que no hubo una asociación con el sexo.
Esos pacientes, tienden a aumentar el promedio del T½ del grupo, pero no de una forma estadísticamente significativa.
Posiblemente, un estudio más detallado de la motilidad gástrica, como la distribución proximal y distal de los alimentos, podrá aclarar más el tema en el sentido de identificar entre los urémicos y no en la uremia, algún factor de riesgo que sea una predisposición para el retraso en el EG.
El estudio del EG en pacientes con IRC en tratamiento dialítico y en tratamiento conservador, no arrojó diferencias estadísticamente significativas en la curva de retención gástrica y en el T½ de EG, cuando se le comparó con un grupo de pacientes sanos.
La hemodiálisis no parece reducir el riesgo de retención gástrica en pacientes con IRC.
Introducción
La adolescencia está marcada por grandes transformaciones y adaptaciones en el entorno social, las emociones y el cuerpo, sobre todo los cambios relacionados con la fase y el fenómeno de la sexualidad.
Estas modificaciones son inherentemente una etapa experimental y un paso transitorio para la fase adulta.
Es un período que se considera crítico, ya que están en constante búsqueda de una identidad propia e individual y/o grupo de afirmación, es decir, su grupo de pares.
Tales cambios, característicos de esta fase del ciclo de vida, hacen que los adolescentes en busca de lo nuevo, motivados por la curiosidad y poca experiencia, se sienten invulnerables a las enfermedades de transmisión sexual ETS, especialmente entre la población masculina.
De acuerdo con las transformaciones fisiológicas y psicológicas, sumado a los aspectos culturales, el adolescente desarrolla su sexualidad por medio de construcciones sociales.
Algunos estudios muestran que los adolescentes varones presentan vulnerabilidades ancladas en las creencias de la soberanía hegemónica masculina, es decir, el machismo, construidas y sostenidas por la sociedad en las últimas décadas.
Actualmente hay una tendencia creciente en la prevalencia de la infección por el Virus de la Inmunodeficiencia Humana VIH en la población juvenil.
En Brasil, en un total de 608.230 casos de Síndrome de Inmunodeficiencia Adquirida SIDA, a partir de 1980, 66.114 eran personas jóvenes, que representan el 11% de los casos reportados en el país desde el comienzo de la epidemia, y la transmisión sexual representa el 68% de los casos.
Al informar sobre el descubrimiento del SIDA, hay una preocupación mayor por las enfermedades de transmisión sexual que requieren, por lo tanto, el desarrollo y la implementación de políticas públicas centradas en la prevención y la intensificación de los debates sobre las cuestiones de género, la sexualidad y la vulnerabilidad. Por lo tanto, para analizar el comportamiento humano ha sido una tarea ardua, sobre todo cuando se trata de grupos vulnerables, como los adolescentes que residen en áreas de asentamientos de reforma agraria.
Aunque el conocimiento de los jóvenes acerca de las ETS, incluso provisionalmente, ha aumentado, hay una tendencia creciente en la prevalencia de estas infecciones, sobre todo debido a los aspectos socioculturales.
Sin embargo, las evaluaciones sobre este tema siguen siendo incipientes en la fase de la adolescencia con la población masculina que vive en zonas consideradas de gran vulnerabilidad individual, social y programática, como los asentamientos.
Históricamente, las construcciones económicas y socioculturales de este grupo de población colaboran para la comprensión de la forma en que los habitantes adolescentes atribuyen significados a las representaciones sociales de la sexualidad humana.
Por lo tanto, se cree que con la comprensión de cómo estos adolescentes construyen su masculinidad y la percepción de la vulnerabilidad a las ETS/VIH/SIDA se pueden crear subsidios y fortalecer la infraestructura social con tecnologías innovadoras para el desarrollo de las intervenciones. Igualmente subvencionadas están la reformulación de las políticas de salud pública constituidas con el fin de recibir y que los hombres sientan que son una parte integral de estas políticas, con el objetivo de lograr la atención integral deseada en la salud de los hombres.
Por lo tanto, esta investigación actual representa un avance importante hacia una mejor comprensión de este grupo social emergente caracterizado por la gran movilidad geográfica y las luchas sociales e históricas de la vivienda precaria en las diferentes regiones, que los hace vulnerables a las enfermedades infecciosas, en particular las enfermedades de transmisión sexual.
Por lo tanto, el presente estudio tuvo como objetivo analizar la relación de la masculinidad, la vulnerabilidad y la prevención de las ETS/VIH/SIDA entre los adolescentes varones de un asentamiento de reforma agraria.
Se realizó un estudio descriptivo de carácter cualitativo que surgió de la necesidad de comprender cierta inquietud aprehendida de los hechos y las palabras de todos los días en el grupo de adolescentes.
Dicho material fue capaz de revelar la realidad de que no se podía cuantificar y profundizó en el mundo de los significados de las acciones y las relaciones humanas, lo que permite el análisis y la valoración de la subjetividad.
Por lo tanto, las líneas de investigación social sobre las representaciones sociales se utilizaron como preceptos.
Se entiende además que las representaciones sociales constituyen una forma única de conocimiento compartido en el grupo social en el que la investigación fue parte de una categoría socialmente desarrollada, dirigida a la vida práctica, lo que permite la orientación de los sujetos ante un objeto de relevancia social.
Los participantes en la investigación fueron 11 adolescentes de 12 a 24 años de edad, con domicilio en el asentamiento de reforma agraria y que, después de conocer los objetivos del estudio, expresaron su interés en participar y que entregaron los Términos de Consentimiento Libre e Informado TCLI firmado por los padres o tutores.
En el asentamiento, ubicado en las afueras de la gran región de Goiânia, Goiás, hay cerca de 2.400 hogares, y desde hace sólo tres años, el sitio ha tenido cobertura de una sola unidad de la Salud de la Familia y una Institución de Educación Municipal, que no podía dar la atención a todo la comunidad del asentamiento.
Tampoco había una zona dedicada al esparcimiento.
Para determinar la edad de los actores sociales en este estudio, fueron considerados elegibles los adolescentes que vivían en el asentamiento por más de un año y con edades comprendidas entre los 12 y los 24 años, según lo establecido por la Organización de las Naciones Unidas para la Educación, la Ciencia y la Cultura y por el Estatuto del Niño y del Adolescente ENA.
Se invitó a todos los adolescentes de las escuelas establecidas para participar en el estudio, y procedió a la selección mediante un muestreo por conveniencia con el número de personas determinadas por el principio de la investigación cualitativa, que se produce con la saturación de datos.
Se excluyeron los sujetos que tenían un tiempo de residencia en el asentamiento de menos de 12 meses, los que tenían edades por debajo de 12 y por encima de 24 años, y los menores adolescentes que no devolvieron el formulario de consentimiento firmado por su tutor legal.
Los participantes fueron identificados por sujeto, además de un número arábigo.
La recolección de datos fue realizada a través de un guion previamente elaborado que consta de dos partes: la primera incluye las características sociodemográficas y los comportamientos de riesgo de ETS/VIH/SIDA de los encuestados.
La segunda contenía tres preguntas dirigidas a los temas de la sexualidad, el género y la vulnerabilidad a las ETS/VIH/SIDA, con el fin de obtener a través de sus producciones textuales las representaciones sociales de los colonos adolescentes.
Las entrevistas se realizaron en el mes de agosto de 2012, con una duración de aproximadamente una hora, en la única escuela en el asentamiento, y fueron grabadas y transcritas textualmente.
Cabe señalar que durante el proceso de recolección de datos hubo una preocupación por la privacidad de las personas, ya que para el varón adolescente hablar de su propia sexualidad está todavía lleno de tabúes, creencias y valores culturales.
Para continuar con el análisis de las colecciones de los relatos de las personas investigadas, se utilizó la modalidad temática de Bardin, siguiendo los pasos: pre-análisis, la exploración de las palabras transcritas, procesamiento de los datos, inferencias e interpretaciones.
Optamos por la técnica de análisis de contenido para entender que este análisis ya no es únicamente un procedimiento técnico para convertirse en parte de una historia, a través de la búsqueda de la teoría y la práctica en el campo de la investigación social.
Inicialmente, se procedió a una lectura exhaustiva de todo el material, lo que nos permitió captar no sólo el contenido, sino también las similitudes y contradicciones de la información, lo que permite la agrupación de las respuestas y la organización de las categorías de acuerdo con los objetivos y el eje teórico de las representaciones sociales.
Finalmente, se produjo la interpretación de los datos.
De este movimiento surgieron tres categorías temáticas: I - la percepción de la vulnerabilidad a las ETS/VIH/SIDA; II - género y la vulnerabilidad a las ETS/VIH/SIDA, y III - La prevención y la vulnerabilidad a las ETS/VIH/SIDA.
El estudio siguió los requisitos de la Resolución 196/96 y fue aprobada por el protocolo CEP-UFG, Nº 365/11.
Las actividades de investigación se iniciaron después de que los adolescentes con mayoría de edad y los responsables de los menores de edad, tuvieron conocimiento de la naturaleza, los objetivos, la metodología, los riesgos y los beneficios esperados del estudio.
Resultados y Discusión
En relación a las características sociodemográficas, 36,4% y 63,6% reportaron ser nativos de la región norte y medio oeste de Brasil, respectivamente.
El ingreso familiar de los adolescentes fue de 2,5 veces el salario mínimo, lo que demuestra que se trata de una población de bajos ingresos, específicos para las poblaciones de los asentamientos.
La edad media fue de 17 años, con ocho años de escolaridad, la fase en la que los adolescentes, en general, están más expuestos a comportamientos de riesgo para contraer enfermedades de transmisión sexual, debido a las características propias de la adolescencia. La edad media de la primera relación sexual que se reportó fue de 13 años, con una media de veintiún compañeros sexuales, los datos se corroboraron con un estudio multicéntrico con estudiantes adolescentes en el Brasil.
Sobre el uso de métodos de barrera durante la relación sexual, el 27,3% y el 54,5% de los adolescentes nunca y eventualmente haber usado condones, respectivamente.
Mientras que el 36,4% informó tener relaciones sexuales con usuarios de drogas ilícitas.
El uso de drogas ilícitas se informó en un 37,0% de los individuos y el uso de tabaco en un 45,5%, con una media de 11 cigarrillos diarios.
El 90,0% de colonos adolescentes reportaron ya estar consumiendo alcohol.
Percepción de vulnerabilidad a las ETS/VIH/SIDA
A pesar de la creciente tendencia de los cambios de paradigma en relación con el diálogo de los adolescentes con sus familiares y / o amigos con los que expresan con mayor libertad su sexualidad, y la amplia información fácilmente disponible en los medios de comunicación, muchos adolescentes se sienten invulnerables a las infecciones de transmisión sexual, especialmente en el caso de los adolescentes varones.
Sus palabras lo demostraron: Si tengo la oportunidad de contraer la enfermedad? [Risas] yo no me lo creo!
Hmmm, no tengo conocimiento y no tuve relaciones sexuales con nadie!
No! Porque lo puedo evitar mediante el uso de un condón [...] solamente!
Y entonces, cuando conocemos a la persona, durante tres meses, dependiendo de la persona, no es necesario utilizarlo. [...]
Sujeto 11. De hecho, varios estudios demuestran las representaciones que tienen los adolescentes a sentirse invulnerable a las ETS/VIH/SIDA.
Este hallazgo es consistente con los datos epidemiológicos alarmantes sobre la alta morbi-mortalidad y la resistencia de la población masculina en Brasil, de buscar servicios de salud a causa de la enfermedad y la búsqueda de la atención primaria se han considerado como un signo de debilidad masculina y contribuye para que los hombres, en todos los ciclos de vida, se consideren invulnerables.
Por lo tanto, se cree que es necesaria la discusión sobre la Política Nacional de Atención Integral para la Salud de los Hombres PNAISH, combinada con investigación basada en lo conductual, a fin de promover la mejora de las condiciones de salud de la población masculina del país.
La reducción de la morbi-mortalidad al hacer frente a los comportamientos de riesgo y ofrecer un más fácil acceso para los jóvenes a los servicios de salud a través de las tecnologías educativas, como la educación para la salud, para recibir información y métodos de prevención constituyen estrategias de prevención en la población joven.
La percepción de invulnerabilidad que surge de la experiencia de la sexualidad de los adolescentes requiere una redefinición de la noción de vulnerabilidad y de las características peculiares de los colonos individuales por los profesionales de la salud, ya que se trata de un grupo social, que vive en una zona de gran vulnerabilidad social, inherente a la situación de los asentamientos periféricos de una metrópoli.
Género y vulnerabilidad a las ETS/VIH/SIDA
Las cuestiones de género son fundamentales para la comprensión de las relaciones de poder en la sociedad, incluyendo la sexualidad y, en consecuencia, la vulnerabilidad a las ETS/VIH/SIDA.
Se sabe que los roles sociales de género se aprenden desde la infancia y se consolidan a lo largo de la vida, especialmente durante la adolescencia, cuando el individuo busca establecer su identidad y su plan más específico para su futuro.
Los roles construidos culturalmente de los hombres y las mujeres definen los comportamientos de ambos sexos.
Este comportamiento, en cuanto a la sexualidad, impone a la mujer, la falta de propiedad de su propio cuerpo y el dominio de la sexualidad, el hombre considerado el sexo fuerte, lo considera como su propiedad.
De esta manera, los roles de género, atribuyen a los hombres el disfrute de una sexualidad sin represión, con una amplia variabilidad de parejas y de relaciones sexuales activas.
El siguiente relato resume precisamente la representación de la hegemonía masculina,: No pensamos [...] el hombre piensa con la cabeza de abajo!
De hecho, algunos adolescentes mostraron que se consideraban vulnerables, pero la vulnerabilidad la dirigen a los comportamientos de sus parejas sexuales.
Las palabras de nuestros sujetos ilustraron implícitamente esta declaración: Todo el mundo tiene, ¿verdad?
Quién sabe, hombre!
Uno no elige las enfermedades, claro! A veces, en un momento de estupidez uno tiene la oportunidad de tener una mala mujer que no usa un condón. Sujeto 4.
¡Ah!
Porque me estoy consiguiendo todas las chicas que aparecen.
No les importa, ¿verdad? [...] sólo quieren ser capaces de terminar el trabajo Sujeto 11.
Frente a este fenómeno, el trabajo coordinado entre los actores de salud, de educación y de bienestar social que privilegien el papel de los adolescentes varones en las acciones destinadas a promover la salud sexual, de género y de la prevención de las ETS/VIH/SIDA son necesarias. Las representaciones planteadas aquí se pueden emplear no sólo en la planificación de los cuidados de enfermería, sino también en la construcción y re formulación de políticas de salud pública organizadas con el fin de adaptarse y contribuir al empoderamiento y la corresponsabilidad de los colonos adolescentes para el auto- cuidado de la población masculina.
A pesar de las luchas feministas en torno al tema de género, se observó que la soberanía masculina hegemónica en la sexualidad humana impregna el pensamiento de los adolescentes entrevistados, sobre todo mediante la delegación de la preocupación de la mujer con las medidas de prevención para no contraer enfermedades de transmisión sexual, como lo demuestran las siguientes declaraciones: La muchacha.
Ahhh porque la semana pasada las chicas estaban en la escalera con el chico encima de ellas, en la escalera allí!
La cosa empezó, aquí, dentro de la escuela.
Luego, se fueron [...]
Entonces, había una mujer con tres hombresSujeto 1.
Mujeres [...]
Las declaraciones de los adolescentes confirman los resultados de la Encuesta Nacional de Salud Escolar PeNSE realizado en 26 capitales estatales de Brasil y el Distrito Federal, cuyo objetivo fue describir situaciones relacionadas con la salud sexual de los adolescentes brasileños.
Se identificó que las adolescentes tenían una mayor conciencia sobre el uso de métodos de barrera, y que los varones tenían una mayor resistencia a la adhesión.
Estos resultados demuestran la necesidad de inversiones del sector público hacia tareas de sensibilización hacia la corresponsabilidad social de ambos sexos y de negociar el uso de preservativos, representando las cuestiones culturales que deben cumplirse.
En las últimas décadas, tanto en Brasil como en otros países, muchos investigadores, organizaciones no gubernamentales ONG y profesionales de salud / educación han estado investigando sobre el género y su importancia en la socialización de los hombres.
Este interés se ha convertido en una búsqueda para descubrir la construcción social de la masculinidad que afecta a la salud sexual de los adolescentes varones.
Los testimonios ejemplifican: El hombre tiene un riesgo mayor que la mujer.
Pero [...] él lo hace!
Sujeto 8.
Ehhh Creo que ambos están en riesgo de tener enfermedades de transmisión sexual, no?
Para mí es ambos, tanto el hombre como la mujer.
Ahh, hombre, no sé la respuesta correcta Sujeto 9.
Era evidente que la inserción de los adolescentes a los servicios de salud / educación a través de enfoques sobre el género y la vulnerabilidad a las ETS/VIH/SIDA es el principal desafío que queda, por lo que los indicadores de promoción de la salud de los hombres mejoran.
Los pocos intentos de sensibilizar a través de campañas aún no han parecían haber logrado los efectos deseados.
Sin embargo, de alguna manera, los adolescentes se mostraron receptivos a las discusiones sobre el tema, que es muy positivo para romper la cadena de transmisión de los agentes patógenos de transmisión sexual con el fin de promover la salud sexual y reproductiva de la población.
Prevención y la vulnerabilidad a las ETS/VIH/SIDA
Algunos estudios han observado que el uso de métodos de barrera no necesariamente tiene una relación directa con el nivel de conocimiento, es decir, con la educación de los adolescentes.
Sin embargo, un importante estudio demostró que para tener resultados positivos en relación con la eficacia de la prevención de las enfermedades de transmisión sexual y / o posible embarazo, los adolescentes deben asociar la información correcta acerca de cómo usar y acceder a los métodos de barrera, especialmente condones.
Las siguientes declaraciones demuestran que el adolescente no utiliza preservativos en sus prácticas sexuales, basados en falsas declaraciones de que los condones menoscaban el placer sexual.
Es mejor sin condón [...] da más placer Sujeto 5.
Es para evitar que con un condón!
Yo lo uso de vez en cuando [...]
Es malo!
¡Ah! la prevención es el uso de las cosas que se tienen que usar [...]
Y, entonces, cuando conozco a la persona [...] después de \ unos tres meses, no es necesario el uso de ellos! Sujeto 11.
Siempre.
Las dos primeras veces con la chica y después de eso no!
Ah, ella toma la medicina Sujeto 1.
Algunos autores han demostrado que los adolescentes, en el comienzo de una relación sexual, tienen el hábito de la adhesión al uso del condón, pero, en el curso de la relación, por lo general después de tres meses, dejan de usarlo debido a las creencias erróneas de la disminución de la vulnerabilidad.
Con una relación marcada por la pasión, la confianza aumenta en la pareja, tener relaciones sexuales sin protección se convierte en una constante debido a la implicación emocional y la intimidad de la pareja cambiando al uso de otros métodos anticonceptivos, como un método hormonal píldora anticonceptiva.
Por otro lado, el estudio de la PeNSE también mostró que los jóvenes, aunque más frecuentemente usan preservativos en la relación temprana, recientemente en los últimos años, incluso con timidez, tenían una tendencia de la adhesión a los preservativos tanto para la protección y la anticoncepción.
Sin embargo, los adolescentes mostraron su preocupación por ETS/VIH/SIDA, con la representación de la práctica de las relaciones sexuales con una persona del mismo sexo como comportamiento de riesgo.
Sin embargo, como se señala en la siguiente cita, el adolescente tenía la percepción de que el riesgo se orienta a la homosexualidad y no a la falta de adherencia al uso de preservativos durante las relaciones sexuales.
Si soy vulnerable? Es una pregunta difícil [...] [Risas] No sé si me protejo muy bien!
Hago sexo con otro hombre [...] eeeee.
Creo que estoy en peligro! [Riesgos] Sujeto 9.
De hecho, algunos estudios indican que la homosexualidad se configura como el comportamiento de riesgo de ETS/VIH/SIDA, debido a las características de su propia práctica sexual.
Sin embargo, si el individuo se adhiere a las medidas preventivas, como el uso sistemático de preservativos, la vulnerabilidad es similar a la relación heterosexual.
Las representaciones sociales identificadas en esta categoría mostraron dos puntos relevantes para la prevención, teniendo en cuenta que este grupo social residía en una zona de gran vulnerabilidad individual, social y programática: el primer punto se refería a la necesidad urgente de ampliar el debate sobre los modelos de feminidad y masculinidad culturalmente construidos en el asentamiento, tratando de desmitificarlos.
La segunda cuestión, prevé la elaboración y ejecución de estrategias de intervención dirigidas a la salud de los hombres, por lo que puede abarcar la diversidad de la población masculina de Brasil y tienen aplicabilidad en el Sistema Único de Salud.
Se cree que la aplicación del Programa de Salud Escolar PSE de - Ministerio de Educación / Salud / UNICEF / UNESCO es un instrumento indispensable para la discusión de estas cuestiones, ya que la escuela representa un importante colaborador social en la construcción de la identidad adolescente.
El género, la sexualidad y los temas de salud de los hombres deben ser discutidos más en clase, de una manera transversal, sobre todo con la participación del liderazgo juvenil.
En realidad lo que ha sucedido es que la mayoría de los profesores todavía enseñan contenidos relacionados con la problemática de las relaciones de la sexualidad humana sólo a partir de la perspectiva de las ciencias de la disciplina biológica.
Se entiende que los profesores pueden contribuir a la discusión de la sexualidad en diversas áreas del conocimiento, ya que juegan un papel mediador en el proceso de enseñanza-aprendizaje y en la formación de opinión en las instituciones educativas.
Por lo tanto, es esencial que tanto el adolescente y todos los que participan en su seguimiento, en particular, los profesionales de salud y educación, conozca profundamente y practiquen las leyes relativas a los derechos sexuales y reproductivos en la adolescencia y, sobre todo, que la educación sanitaria es una herramienta que va más allá de los muros de la escuela, que cubre todos los servicios sociales existentes en el asentamiento, como las instituciones religiosas y educativas, INCRA, asociaciones de vecinos, organizaciones de servicios sociales, las instituciones de educación superior, entre otros.
Teniendo en cuenta que estos derechos tienen por objeto garantizar la experiencia de la sexualidad de una manera más orientada, segura, saludable y libre de conceptos preestablecidos de patrones morales, religiosos, sociales y culturales.
Consideraciones finales
La población masculina, durante muchos años, no ha recibido la debida atención en las prioridades de las políticas de salud pública.
Actualmente, debido a la vulnerabilidad de los varones, se están celebrando diversas conversaciones sobre la necesidad de apoyar la salud de los hombres, un hecho corroborado por el desarrollo de PNAISH en Brasil.
Sin embargo, este programa se encuentra todavía en la fase de ejecución, y algunos segmentos de la población, tales como los adolescentes siguen siendo poco beneficiados de la política debido a las características especiales de los asentamientos brasileños.
En este contexto, las iniciativas en diversas áreas del conocimiento están tratando de incluir en su trabajo una mayor comprensión de las necesidades de los adolescentes varones, en particular, las relativas a la sexualidad humana, como las medidas de la vulnerabilidad, de género y de prevención de las enfermedades transmitidas por contacto sexual.
Los resultados derivados de las representaciones sociales encontradas en este estudio apuntan a la necesidad de intervenciones efectivas para la educación sexual para guiar a los adolescentes, ya que se consideraban a sí mismos como invulnerables a las infecciones transmitidas por contacto sexual, y se mantienen los conceptos hegemónicos de masculinidad y se manifestaron en sus declaraciones un desconocimiento sobre las formas de prevenir las ETS/VIH/SIDA.
De esta manera, la institución educativa del asentamiento, junto con otros organismos sociales existentes, configuraron espacios propicios para la realización de programas educativos dirigidos a la promoción de la salud sexual y reproductiva de los adolescentes habitantes del asentamiento.
Estas estrategias deben producirse a través de la labor de educación sanitaria a la población adolescente y la formación continua a los profesionales de la salud y de la educación para la implantación de la Salud y Prevención en la Escuela SPE del PSE.
Estas intervenciones deberían estar vinculadas a las redes sociales adolescentes familia, amigos, maestros, padres de familia, prtoegiendo las diferencias en las necesidades de los adolescentes varones, basadas en la equidad, la integralidad y la humanización, libres de ideas preconcebidas, defendidas por el PNAISH.
En este sentido, la escuela, mientras que centro educativo que apoya a otros niveles de educación, también cuenta con una función social para satisfacer las demandas de la sociedad, especialmente cuando los problemas relacionados con los fenómenos de comportamiento requieren un mayor grado de carácter científico y variadas tecnologías para la enseñanza-aprendizaje que respondan a las especificidades y particularidades de la audiencia objetivo.
Por último, se cree que el enfermero, como educador puede contribuir de manera integral a la capacitación de los adolescentes en la idealización / aplicación de medidas preventivas y, en consecuencia, las acciones efectivas que permitan la reducción de la vulnerabilidad de estas personas a las ETS/VIH/SIDA.
Se espera que este estudio contribuya a la producción de conocimiento que proporcionará información para el perfeccionamiento técnico-científico de los profesionales con el fin de discutir temas relacionados con la sexualidad masculina de los colonos adolescentes.
Tradicionalmente, en el fascículo de diciembre de CSP, ponemos en valor la lista de todos quienes contribuyeron con su precioso tiempo a la evaluación de los trabajos originales que nos fueron remitiendo autores.
Aprovechamos esta oportunidad para exponer en este editorial una evaluación sobre este proceso.
La revisión por pares, utilizada desde hace más de tres siglos para mantener estándares de calidad en las publicaciones, tiene un papel importante en el proceso de comunicación científica.
Los revisores son los "guardianes" de la publicación científica, filtrando contenidos de baja calidad y pobremente descritos.
Solamente las publicaciones que usan este sistema están incluidas en las bases de datos bibliográficos más importantes.
No obstante, este sistema está lejos de ser perfecto, comenzando por la identificación de quien es verdaderamente un "par".
Pareceres contradictorios, evaluaciones muy superficiales, que poco contribuyen a la decisión editorial, y el retraso en la emisión de pareceres, son problemas frecuentes.
El sistema, que se basa esencialmente en la confianza entre pares, es vulnerable a violaciones éticas cometidas por revisores, tales como el robo de ideas, el plagio y el bloqueo para atrasar la publicación.
Pese a que estas situaciones sean raras, pueden producirse incluso en publicaciones de elevado prestigio, como se evidenció en un episodio reciente en Lancet Infections Diseases .
Más recientemente, se han producido episodios de fraude cometidos por autores que, aprovechándose de fallos en los sistemas electrónicos de remisión de artículos, han intentado realizar maniobras malintencionadas, con el fin de obtener pareceres favorables a la publicación de sus artículos.
La revisión de un trabajo original es un trabajo poco visible, poco reconocido y no remunerado.
Asimismo, es dispendioso para el revisor, por las horas que "pierde" anónimamente evaluando un manuscrito, y desgastante para el autor, que muchas veces reclama, con razón, por el tiempo invertido entre la remisión del artículo y su aprobación final.
El incremento del número de publicaciones y de artículos enviados ha causado un aumento de la demanda de revisiones, llevando a una sobrecarga del sistema.
CSP recibirá hasta el final de 2014 aproximadamente 1.900 trabajos originales.
De ellos, la mayoría es rechazada tras la evaluación de las editoras-jefe inmediatamente después de su llegada, reduciendo así el volumen de artículos enviados a los consultores.
No obstante, en 2010, de cada uno de los 607 artículos enviados para que obtuvieran su parecer, dos consultores no respondieron o se declararon no disponibles.
Respecto a los 315 enviados hasta finales de octubre de 2014, tuvimos 5,4 rechazos por artículo.
El alto rechazo se deriva de adoptar una política de preservación de nuestros consultores: entre los 1.052 consultores que emitieron su parecer entre 2013 y 2014 18 meses, solamente un 20% proporcionaron más de 2 pareceres.
Dos cuestiones simples exponen el tamaño del problema.
Manteniendo este mismo ritmo hasta el final del año, enviaremos solamente cerca de 400 artículos para su revisión.
Por otro lado, para que obtengamos tres pareceres por artículo, considerando la actual tasa de rechazo de los consultores, será necesario un envío de media de 15 invitaciones por artículo.
El cuestionamiento de la revisión por pares es un asunto central hoy entre los que piensan los futuros rumbos que tomará la ciencia .
Se discuten alternativas como la revisión abierta, colectiva, pre- o pos-publicación.
Mientras maduramos esta discusión, en 2015, implementaremos algunos cambios en ese proceso: disminución del tiempo entre invitación y respuesta del consultor; evaluación de la calidad del parecer por parte de un editor responsable; facilitación del acceso del consultor al trabajo original; y, principalmente, nuestro reconocimiento -a través de un certificado- para los consultores al final de cada año, informando sobre la cantidad de pareceres que fueron emitidos.
Vamos también a reivindicar, en el ámbito de las evaluaciones de pos-graduación y de investigación, que este trabajo sea debidamente reconocido y valorado con una actividad relevante dentro del ámbito de la investigación.
Esperamos con este editorial sensibilizar a quienes no pudieron colaborar en la revisión de los trabajos originales remitidos a CSP durante 2014 para que colaboren en el futuro, pues todos dependemos de esa colaboración cuando publicamos.
Y, a quienes en 2014 se presentaron para prestar esta tarea, ¡MUCHAS GRACIAS!
Introducción
La validación clínica de los diagnósticos de enfermería es realizada a través de medidas de exactitud de sus características definidoras.
A partir de estas medidas se identifican cuales características, entre el conjunto de características existentes, predicen con mayor exactitud la ocurrencia del diagnóstico investigado.
De este modo, las medidas de exactitud diagnóstica pueden diferenciar a los individuos con y sin el diagnóstico de enfermería, a partir de las características definidoras, estableciendo, así, mayor confiabilidad en la selección diagnóstica.
En ese sentido, se sabe que investigaciones sobre esta temática son relevantes, ya que la incertidumbre tiene que ver con el juzgamiento diagnóstico realizado por el enfermero, ya que la interpretación de las respuestas humanas se forma con impresiones subjetivas, de modo que la inferencia correcta y precisa se torna un desafío complejo.
Junto a esto, algunos diagnósticos de enfermería comparten características definidoras idénticas, problema que puede generar dudas en los enfermeros en la inferencia diagnóstica.
Además, se destacan las dificultades experimentadas por estudiantes y enfermeros asistenciales, en el momento de la inferencia diagnóstica, acerca de la cantidad de características suficientes para elucidar la presencia de un diagnóstico.
Así, delante de las problemáticas expuestas, que dificultan el establecimiento de diagnósticos exactos, es necesaria la realización de estudios que demuestren la validez de las relaciones entre las manifestaciones clínicas y los diagnósticos de enfermería, para reducción de la imprecisión en la selección diagnóstica, a través de la discriminación del diagnóstico de enfermería, más adecuado para las situaciones/problemas presentados por el paciente y, por consiguiente, alcanzar resultados positivos de salud.
Además de esto, las investigaciones sobre exactitud diagnóstica son recomendadas por la propia NANDA Internacional, que confirma la importancia en realizarlas en poblaciones específicas, ya que, en virtud de la globalización taxonómica, son numerosos los contextos identificados en las poblaciones investigadas, con variaciones geográficas, económicas y culturales; diferencias que interfieren en los hallazgos diagnósticos, debido a la variación de las medidas de exactitud, de acuerdo con la población estudiada.
En esta perspectiva, se optó por estudiar el diagnóstico volumen de líquidos excesivo, en pacientes con Enfermedad Renal Crónica ERC, ya que se constató la existencia de investigaciones que revelan la frecuencia de este diagnóstico en esta población.Además, las investigaciones sobre validación diagnóstica todavía son incipientes.
Se destaca, además, la relación existente entre fisiología de la ERC con el volumen de líquidos excesivo, ya que, el paciente renal crónico es incapaz de realizar la filtración de las excreciones nitrogenadas, electrólitos y líquidos y, a pesar de que exista la realización de la hemodiálisis, ese tratamiento no substituye completamente la función renal, ocurriendo acumulación de esas sustancias.
El exceso de líquido repercute en la salud de estos pacientes, pudiendo provocar edema pulmonar, insuficiencia cardíaca congestiva e hipertensión, y cuando no son tratados pueden llevar a la muerte.
De este modo, se visualiza como importante la realización de este estudio, ya que sus resultados auxiliaran en la identificación rápida y precisa del diagnóstico volumen de líquidos excesivo, en pacientes renales en hemodiálisis, minimizando las complicaciones ya citadas y auxiliando en la reducción del riesgo con intervenciones que no condicen con la realidad presentada por el paciente.
Por tanto, esta investigación contribuirá para el proceso de inferencia diagnosticado por el enfermero, disminuyendo la incertidumbre que existe en el juzgamiento diagnóstico y tornando su trabajo más eficiente.
Además de contribuir para la enseñanza/aprendizaje de alumnos en proceso de formación sobre las técnicas adecuadas de inferencia diagnóstica.
En este contexto, surgió la siguiente pregunta: ¿Existen características definidoras del diagnóstico volumen de líquidos excesivo, en pacientes sometidos a hemodiálisis, con un grado mayor de exactitud?
Así, para responder a esta pregunta, el objetivo fue evaluar la exactitud de las características definidoras del diagnóstico de enfermería volumen de líquidos excesivo de la NANDA Internacional, en pacientes sometidos a hemodiálisis.
Se trata de un estudio de exactitud diagnóstica, con diseño del tipo transversal, desarrollado en dos etapas.
En la primera, se identificó las características definidoras del diagnóstico de enfermería volumen de líquidos excesivo de la NANDA Internacional, en pacientes sometidos a hemodiálisis.
En la segunda etapa, se realizó la inferencia diagnóstica, por enfermeros especialistas.
En la primera etapa, la población estuvo compuesta por 300 pacientes con ERC en tratamiento dialítico, atendidos durante un mes, en una clínica de hemodiálisis y en un hospital universitario del Noreste de Brasil.
Como parámetros para el cálculo de la muestra, se atribuyó nivel de confianza de 95%, sensibilidad conjeturada de las características más importantes de 85%, largo de los intervalos de confianza construidos de 10%, admitiéndose que una proporción de 50% de la población presentaba el diagnóstico investigado.
El tamaño de la muestra calculado fue de 98 individuos, optándose por arredondear para 100 pacientes, reclutados por conveniencia, de forma consecutiva.
De esta manera, para el reclutamiento, en la primera hora del tratamiento hemodialítico, se seleccionaba un paciente aleatoriamente, seleccionando aquel que se encuadraba en los criterios de inclusión y exclusión explicitados a seguir.
Los criterios de inclusión fueron: ser portador de ERC en tratamiento hemodialítico; estar, en el momento de la recolección, en la primera hora de la hemodiálisis; y, poseer edad igual o superior a 18 años.
Como criterio de exclusión: estar en condiciones físicas y mentales perjudicadas, que imposibilitasen la recolección de todos los ítems del instrumento.
La recolección de datos de la primera etapa fue realizada entre diciembre de 2012 y abril de 2013, a partir de la aplicación de un instrumento, de tipo formulario, basado en las características definidoras del diagnóstico volumen de líquidos excesivo de la NANDA Internacional, contemplando datos socioeconómicos, clínicos, examen físico general, seguimientos y exámenes de laboratorio.
Estos datos midieron, con precisión apropiada, en los 100 pacientes de la muestra, las 23 características definidoras del diagnóstico estudiado, presentes en la NANDA Internacional y presentadas en los resultados de este estudio.
Para construcción del instrumento se realizó una revisión de las definiciones operacionales de las características definidoras del volumen de líquidos excesivo, a partir de una investigación realizada anteriormente.
El contenido del instrumento fue validado por dos enfermeras docentes, especialistas en Sistematización de la Asistencia de Enfermería, incluyéndose las sugestiones presentadas.
Posteriormente, fue realizada una preprueba del instrumento, con 10% de la muestra a ser investigada, para verificación de posibles vacíos, sin necesidad de alteración del instrumento.
Se destaca que, la recolección de la primera etapa fue desarrollada por ocho alumnas, de iniciación científica del curso de graduación en enfermería, debidamente entrenadas, para estandarización de los métodos de medición.
El entrenamiento fue realizado durante 10 horas, dividido en dos encuentros.
En el primero, se discutieron la temática de la investigación, el diagnóstico de enfermería volumen de líquidos excesivo y sus características definidoras.
En el segundo, se presentó el instrumento de investigación.
Posteriormente, los datos obtenidos de los 100 pacientes fueron analizados en lo que se refiere a la presencia o ausencia de las características definidoras del diagnóstico volumen de líquidos excesivo.
En seguida, fueron construidas 100 planillas en el Microsoft Office Excel 2010, una para cada paciente investigado, conteniendo la lista de características definidoras del diagnóstico de enfermería en cuestión, listadas como presentes o ausentes.
La segunda etapa está constituida por el proceso de inferencia diagnóstica; se convidaron cinco enfermeros diagnosticadores, especialistas en diagnósticos de enfermería y/o con práctica clínica o enseñanza sobre nefrología.
Para la selección de estos especialistas fue realizado un entrenamiento, en el que se explicó: exactitud diagnóstica, raciocinio clínico, clientela con ERC, diagnóstico volumen de líquidos excesivo y, definiciones operacionales de los componentes del referido diagnóstico.
El entrenamiento de los diagnosticadores es necesario en virtud de no existir el estándar oro para identificación de los diagnósticos de enfermería, considerando que las respuestas humanas no pueden ser medidas por dispositivos que garanticen la identificación precisa de un diagnóstico.
Siendo así, es imprescindible el entrenamiento de los diagnosticadores, para disminuir el impacto de la ausencia del estándar oro.
Siendo importante, también, la verificación de la capacidad de inferencia diagnóstica después del entrenamiento.
En seguida, se estimó la capacidad diagnóstica de los diagnosticadores, a través de la aplicación de situaciones simuladas, conteniendo las características del diagnóstico estudiado.
La evaluación de las respuestas tuvo como base cuatro aspectos distintos: eficiencia, tendencia, tasa de falso positivo y tasa de falso negativo.
Apenas tres fueron seleccionados y compusieron la muestra final para el desarrollo de la segunda etapa de la investigación.
Después de la selección de los diagnosticadores participantes de la segunda etapa de la investigación, estos recibieron las 100 planillas conteniendo la historia clínica y la lista con las características definidoras del diagnóstico de enfermería estudiado, señaladas en lo que se refiere a la presencia o ausencia en la primera etapa.
De este modo, con base en el rol de características definidoras listadas anteriormente para cada paciente y por medio del raciocinio clínico y experiencia diagnóstica, los tres diagnosticadores juzgaron la presencia o ausencia del volumen de líquidos excesivo en los pacientes investigados.
Posteriormente, con objetivo de observar la concordancia entre los tres diagnosticadores sobre la presencia o ausencia del diagnóstico de enfermería volumen de líquidos excesivo, la respuesta de cada diagnosticador fue comparada y, cuando era discordante, se estableció la regla de la mayoría, considerándose el diagnóstico presente cuando dos de los tres diagnosticadores lo identificaban como presente.
Esta etapa de la investigación ocurrió entre agosto y septiembre de 2013.
Los datos obtenidos fueron analizados con base en la estadística descriptiva e inferencial, con auxilio del IBM SPSS Statistic, versión 19.0, siendo calculadas las frecuencias relativas y absolutas.
Para investigar la exactitud de las características definidoras del diagnóstico, las medidas de sensibilidad, especificidad, valores predictivos negativos y positivos fueron calculados con base en la inferencia de la ocurrencia del diagnóstico estudiado, utilizándose un punto de corte de 80% para las características definidoras y considerándose relevantes los resultados obtenidos arriba de ese punto.
La razón de verosimilitud positiva y negativa y la Odds Ratio Diagnostic ORD también fueron calculadas, para verificación de la significación estadística de cada característica definidora.
La sensibilidad Se representa la probabilidad de identificación correcta de un indicador clínico en pacientes con el diagnóstico de enfermería.
Para su cálculo se utiliza la fórmula: Se = a/ la + c. La especificidad Sp es la probabilidad de identificación correcta de la ausencia de un indicador en paciente sin el diagnóstico de enfermería.
Para su cálculo se utiliza la fórmula: Sp = d/ b + d. Para mejorar el esclarecimiento del cálculo de la exactitud de las características del diagnóstico estudiado se presenta la Tabla 1.
Se destaca que, el juzgamiento realizado sobre la presencia y ausencia del diagnóstico fue establecido por los diagnosticadores en la segunda etapa de la investigación.
A partir de la presencia y ausencia del diagnóstico y características definidoras, la exactitud puede ser calculada, conforme demostrado anteriormente.
La anuencia de la investigación fue concedida por el Comité de Ética en Investigación de la institución responsable, por medio del protocolo nº 148.428, con el Certificado de Presentación para Apreciación Ética CAAE nº 08696212.7.0000.5537.
Fueron evaluados 100 pacientes sometidos a hemodiálisis, siendo la mayoría 52% del sexo femenino, 50% pardos, 57% con compañeros y 55% jubilados.
En relación a la edad, se obtuvo un promedio de 51,1 años ±16,5, mediana de 48 meses con enfermedad renal y 28 meses bajo tratamiento.
El diagnóstico volumen de líquidos excesivo estuvo presente en la mayoría de la muestra 82%, en los demás 18% de la muestra el diagnóstico se encontró ausente.
Referente a la frecuencia de las características definidoras presentes en la muestra se apuntan: azotemia 100%, hematocrito disminuido 96%, electrólitos alterados 88%, ingestión mayor que el débito 88%, ansiedad 85%, edema 81%, hemoglobina disminuida 73%, oliguria 63%, cambio en la presión arterial 52%, presión venosa central aumentada 47%, reflujo hepatoyugular positivo 46%, agitación 44%, aumento de peso 42%, congestión pulmonar 42%, ruidos respiratorios agregados 40%, distensión de la vena yugular 38%, ortopnea 30%, disnea 25%, cambio en el estado mental 19%, derrame pleural 15%, anasarca 8%, cambio en el estándar respiratorio 4% y presencia del tercer ruido 2%.
En relación a la exactitud diagnóstica de las características definidoras del volumen de líquidos excesivo, la característica con mayor sensibilidad fue el edema 92,62%, presentando valores de verosimilitud y ORD estadísticamente significativos.
Las características definidoras electrólitos alterados e ingestión mayor que el débito, a pesar de que estaban dentro del punto de corte de 80% 91,46%, necesitan ser evaluadas con cautela, ya que la razón de verosimilitud positiva no presentó significación estadística, incluyendo el valor uno en sus intervalos de confianza.
Además, a pesar de que las características hematocrito disminuido, ansiedad y azotemia hubiesen presentado sensibilidades dentro del punto de corte establecido, no presentaron valores de verosimilitud y ORD estadísticamente significativos, no siendo consideradas, por tanto, como características importantes para identificación del diagnóstico estudiado.
Entre las 23 características definidoras, tres revelaron especificidad al diagnóstico volumen de líquidos excesivo, como: congestión pulmonar, ruidos respiratorios agregados y agitación.
Además de especificidad elevada, exhibieron valores de verosimilitud y ORD estadísticamente significativos.
La anasarca, aumento de peso y cambio en el estándar respiratorio presentaron especificidad y valor predictivo positivo de 100%.
Entre tanto, deben ser analizados con ponderación, considerando la indeterminación de los valores de verosimilitud positiva y ORD.
Las características presencia del tercer ruido, distensión de la yugular, derrame pleural, disnea y cambio en el estado mental, a pesar de presentar valores de especificidad elevados, arriba del punto de corte, no fueron consideradas buenas características en este estudio , por no poseer razones de verosimilitud y ORD estadísticamente significativas.
Estos datos son presentados en la Tabla 2.
Discusión
En lo que se refiere a la prevalencia del diagnóstico investigado, 82% de los pacientes sometidos a hemodiálisis presentaron volumen de líquidos excesivo.
Según la literatura, pacientes con ERC poseen mayores chances de presentar este diagnóstico, como consecuencia de la sobrecarga hídrica y síndrome urémico, inherentes al perjuicio de la función renal.
De esta manera, la sobrecarga de líquidos es una problemática presente en estos pacientes y se relaciona a factores que colocan en riesgo la vida de los pacientes afectados.
Una investigación revela que la sobrecarga de líquidos se asocia a mayor riesgo de muerte por enfermedades cardiovasculares y menor supervivencia, en razón de los efectos en la presión arterial sistémica y sobrecarga de volumen en el corazón, además de acelerar la progresión de la disminución de la función renal.
Así, delante de las repercusiones de la retención hídrica, se percibe la relevancia de su control.
Entre tanto, estudios evidencian que los pacientes tienen gran dificultad en seguir las restricciones preconizadas para el control hídrico.
En ese sentido, evidencias revelan que medidas de incentivo suministradas por los profesionales de salud que participan en el tratamiento dialítico, poseen asociación significativa con el mejor seguimiento del control terapéutico.
En relación a la frecuencia de las características definidoras del diagnóstico investigado, se destacaron aquellas que obtuvieron frecuencia arriba de 50% en la población: azotemia, hematocrito disminuido, electrólitos alterados, ingestión mayor que el débito, ansiedad, edema, hemoglobina disminuida, oliguria y cambio en la presión arterial.
Entre estas, a pesar de no haber sido la característica con mayor índice de prevalencia, el edema se presentó como la característica más sensible para ocurrencia del diagnóstico volumen de líquidos excesivo 92,68%.
Así, contraponiéndose a lo encontrado en esta investigación, es válido resaltar que, otro estudio identificó que el análisis aislado de esta característica posee valor limitado en el diagnóstico del exceso de líquido, sin embargo, su detección es de suma importancia, estando asociada de forma independiente a la hipertrofia ventricular izquierda y, indirectamente, a la hipertensión arterial sistólica.
De esa forma, el reconocimiento de esta señal física puede auxiliar en la identificación de factores de riesgo cardiovasculares, relevantes en la predicción de la mortalidad en pacientes en diálisis.
En lo que se refiere a las características específicas del diagnóstico volumen de líquidos excesivo, la congestión pulmonar fue identificada.
En este sentido, se sabe que la sobrecarga de líquido corporal puede traer perjuicios a la función pulmonar del portador de ERC, como consecuencia de un posible aumento de la presión intravascular en el pulmón, además del aumento de la permeabilidad capilar pulmonar, asociándose a cuadros de congestión pulmonar y ruidos respiratorios agregados.
Se destaca que, la congestión pulmonar es una de las principales causas de hospitalización de los pacientes en tratamiento hemodialítico y está asociada al consumo excesivo de líquidos y alimentos ricos en sodio.
Una investigación internacional revela que la congestión pulmonar en pacientes renales crónicos en hemodiálisis es un problema insidioso y muy presente y, a pesar de que existe reducción de la congestión después de la terapia dialítica, cerca de un tercio de los pacientes todavía presenta acumulo de líquidos después del tratamiento.
También, se apunta que la existencia de congestión en estos pacientes está asociada al mal desempeño físico, además de ser un fuerte predictor de muerte y eventos cardiovasculares.Además de eso, los pacientes con congestión pulmonar muy graves poseen 4,2 veces más riesgo de muerte y 3,2 veces mayor riesgo de eventos cardíacos.
El indicador clínico agitación, considerado también específico del diagnóstico estudiado, podría ser explicado debido a la incomodidad respiratoria causado por la congestión pulmonar identificada en los pacientes renales, disminuyendo la hematosis, con la consecuente reducción en la cantidad de oxígeno transportado para músculos y cerebro.
Entretanto, la literatura cita como causa de agitación el aumento del calcio en el organismo, problema común en la clientela sometida a hemodiálisis.
Se destaca, además, que en este estudio, las características azotemia, hematocrito disminuido, electrólitos alterados, ingestión mayor que el débito, ansiedad, hemoglobina disminuida, oliguria y cambio en la presión arterial, a pesar de presentar alta prevalencia en la muestra investigada, no fueron identificadas como características exactas para establecer la presencia del volumen de líquidos excesivo.
Este resultado posee importancia expresiva, principalmente en relación a las características azotemia, hematocrito y hemoglobina disminuidas y ansiedad, ya que la ocurrencia de estas, según la literatura, no depende de la presencia de líquidos excesivos, ocurriendo por factores inherentes a la propia enfermedad renal.
En contrapartida, las características electrólitos alterados, ingestión mayor que el débito, oliguria y cambio en la presión arterial, a pesar de no haber sido identificadas como exactas, presentan relación teórica con el volumen de líquidos excesivo.
En este aspecto, referente a las alteraciones de los electrólitos, se sabe que el aumento en el consumo de sodio en la dieta predispone a mayor ingestión de líquidos y promueve el desarrollo de hipertensión en estos pacientes.
Primeramente, se recomienda la ingestión diaria de menos de dos gramos de sodio.
Sin embargo, la literatura revela que este hábito posee baja adherencia por estos individuos.
Por último, la oliguria está comúnmente presente en pacientes renales en hemodiálisis, en virtud de la ineficiencia del sistema renal en filtrar las excretas nitrogenadas y líquidas, repercutiendo en la retención de estas sustancias y disminuyendo la orina producida por día.
Una investigación apunta que la excreción urinaria menor que 0,3 ml/kg/h, en un período de observación menor que cinco horas, induce a un elevado riesgo de mortalidad.
Delante de lo expuesto, se destaca que los pacientes con ERC son susceptibles al desarrollo del volumen de líquidos excesivo y presentan señales y síntomas capaces de identificar el referido diagnóstico con precisión, por tanto, la aplicabilidad clínica de este estudio está orientada para la correcta selección diagnóstica realizada por el enfermero, cuando posee estos dados.
Como limitaciones para el desarrollo de este estudio, se apunta el hecho de que la investigación fue realizada con una población específica, pacientes renales crónicos en hemodiálisis, limitando los resultados encontrados apenas para poblaciones similares.
De esta manera, otros estudios de exactitud diagnóstica deben ser incentivados para otras poblaciones, considerando que las investigaciones sobre esta temática aumentarán el conocimiento científico de la enfermería y auxiliarán en la práctica clínica.
Conclusión
A partir de esta investigación se identificó que la característica definidora más sensible para el diagnóstico volumen de líquidos excesivo fue el edema.
En cuanto a la especificidad para este diagnóstico, se destacaron tres características: congestión pulmonar, ruidos respiratorios agregados y agitación.
Estos indicadores presentaron valores de verosimilitud y ORD estadísticamente significativos.
Las características definidoras identificadas como exactas, en este estudio, podrán auxiliar a los enfermeros en el proceso de inferencia diagnóstica del volumen de líquidos excesivo, en pacientes sometidos a hemodiálisis, posibilitando mayor seguridad en la selección del diagnóstico.
Además, se destacan los beneficios generados a los pacientes con ERC, ya que identificándose las características consideradas exactas para el volumen de líquidos excesivo, los resultados e intervenciones presentarán mayores chances de orientación y eficacia.
La Revista Brasileira de Fisioterapia ha publicado un reciente estudio llevado a cabo por investigadores de la Universidade Federal do Rio de Janeiro en el que se demuestra la importancia de incluir la intervención fisioterapéutica en el tratamiento de pacientes con derrame pleural tuberculoso.
La tuberculosis es un grave problema de salud pública en el Brasil que puede ocasionar el surgimiento del derrame pleural.
El tratamiento convencional de la tuberculosis se realiza por medio del uso de fármacos específicos.
Sin embargo, es de suma importancia el hallazgo de tratamientos auxiliares que aumenten la velocidad de absorción del derrame plural.
En el estudio mencionado se evaluó a 20 pacientes con diagnóstico de derrame pleural tuberculoso, divididos en dos grupos: el de control, que efectuó el tratamiento estándar con fármacos antituberculosos, y el de intervención, que además de los fármacos específicos, realizó un tratamiento fisioterapéutico con una presión positiva continua de 10 cmH2O, durante 30 minutos, tres veces por semana.
Para efectuar el seguimiento de la reducción del volumen del líquido pleural se realizaron exámenes con tomografía computarizada reconstruyéndose ese volumen mediante imagen tridimensional 3D.
Los autores comprobaron que en el grupo que se realizó el tratamiento fisioterapéutico con CPAP se redujo un 83,5% el volumen del derrame pleural, mientras que en el grupo que se utilizó solamente el tratamiento estándar la reducción del volumen fue del 36,9%.
La fisioterapia respiratoria se muestra como una fuerte aliada en la prevención, tratamiento y reducción de las complicaciones respiratorias en diversas enfermedades.
En este estudio se demostró que la inclusión de la fisioterapia ambulatoria, por intermedio del uso del CPAP, ocasiona una mejora sustancial en la absorción del derrame pleural tuberculoso.
Introducción
La hipertensión arterial sistémica HAS es uno de los problemas de salud pública más importantes y frecuentes en el mundo, y tiene prevalencia aproximada del 20% en la población adulta.
Se reconoce la HAS mundialmente como el mayor factor de riesgo pasible de prevención en los casos de accidente vascular encefálico AVE, infarto agudo del miocardio IAM, enfermedad vascular periférica e insuficiencia renal.
Según la Organización de las Naciones Unidas ONU, la mortalidad por enfermedades cardiovasculares que frecuentemente están asociadas a hipertensión llega a ser de 250/100 mil habitantes.
Aun con los avances en el tratamiento de las enfermedades cardiovasculares, el número de muertes por consecuencia de la HAS sigue creciendo, y se estima que en 2020 esté liderando las estadísticas de causa-muerte en todo el mundo.
Pese a ello, todavía no hay acciones concentradas y sostenibles que permitan a los sistemas de salud de América Latina y Central desarrollar estrategias y programas eficaces y eficientes de control de la enfermedad.
En Curitiba, la hipertensión es la segunda causa de internamiento hospitalario y la primera causa de muerte por enfermedades cardiovasculares.
En los últimos cinco años, los gastos con medicamentos han subido vertiginosamente en el mundo.
En Gran Bretaña y en los EE.UU. este aumento llegó al 50% y al 173%, respectivamente.
Entre las principales causas identificadas como factores que contribuyen a la falla en el control de HAS, se encuentran las prescripciones inadecuadas.
Además, los estudios de evaluación de la calidad de las prescripciones son aún escasos.
La adhesión a los protocolos está relacionada a la mayor calidad de las prescripciones y, consecuentemente, tiene un impacto significativo en el número de personas con el nivel de presión arterial controlado, además de disminuir eventos cardiovasculares.
Sin embargo, estudios evidenciaron un número elevado de pacientes tratados en desacuerdo con los protocolos, en especial por la insistencia en monoterapia en aquellos cuyo cuadro clínico sugiere el uso de tres a cuatro medicamentos asociados.
Ante este desacuerdo, en el 1990 más de 43 millones de estadounidenses de 18 años obedecían a los criterios de diagnóstico para HAS, sin embargo solamente el 50% se estaba tratando.
El propósito de este trabajo fue evaluar la adhesión de los médicos al protocolo del programa de hipertensos de la Secretaría Municipal de Salud de Curitiba.
Métodos
Este trabajo se caracteriza como un estudio transversal y observacional.
La recolección de datos referentes al trabajo se llevó a cabo en cuatro unidades de salud US de Curitiba elegidas por la Secretaría Municipal de Salud en 2006: Nossa Senhora da Luz y Augusta, pertenecientes a la regional Ciudad Industrial de Curitiba CIC; Jardim Gabineto, perteneciente a la regional Santa Felicidade; y Capanema, de la regional Matriz.
La muestra estaba conformada por recolección de datos de 200 pacientes en dos consultas médicas referentes al programa de HAS.
Se seleccionaron a pacientes de ambos sexos y arriba de 35 años de edad que se incluyeron en el programa de HAS en 2005.
Se excluyeron a gestantes con niveles de presión inferiores o igual a 120/80 en la primera consulta del programa, pacientes inactivos en el programa y aquellos con HAS secundaria.
Se recolectaron informaciones referentes a las dos consultas consecutivas realizadas a partir de 2005, y la primera se refiere al día del registro en el programa de HAS.
Cinco académicos de medicina, integrantes del equipo, previamente entrenados, efectuaron la recolección de datos.
Se elaboró una hoja de cálculo en el Excel con las variables estudiadas: sexo, fecha de las consultas, unidades de salud, edad, presión arterial sistólica PAS, presión arterial diastólica PAD, índice de masa corporal IMC, factores de riesgo para enfermedad cardiovascular, medicamentos prescritos en la primera y segunda consultas con dosis y número de toma diaria, exámenes complementarios pedidos en las consultas y clasificación y grado de cada consulta.
La clasificación del grado y riesgo de la hipertensión se llevó a cabo con base en el diagnóstico de la primera consulta médica de inserción en el programa de hipertensos de la US y comparada con los criterios del protocolo.
También se efectuó la comparación con el plano de tratamiento propuesto.
El protocolo utilizado fue el estandarizado por la Secretaría Municipal de la Salud de Curitiba en 2004.
Los esquemas terapéuticos evaluados en el trabajo contemplaron medicamentos disponibles en el sistema público de salud, que coinciden con los del protocolo: hidroclorotiazida, furosemida, propranolol, captopril, metildopa y nifedipina de acción prolongada.
Para fuente de datos, se utilizó el prontuario electrónico de las unidades de salud informaciones clínicas, comorbilidades y prescripción.
El programa de estadística utilizado para el análisis de los datos fue el SPSS versión 13.
El comité de ética de la Universidad Positivo analizó y aprobó el trabajo.
De los 200 pacientes que obedecieron a los criterios de inclusión del estudio, 51 24,5% eran de US Augusta, 63 31,5% de US Nossa Senhora da Luz, 55 27,5% de US. Jardim Gabineto y 31 16,5% de US Capanema.
La mayor parte pertenecía al género femenino 57%.
La mediana de edad fue de 52 años, con edad mínima de 35 y máxima de 90 años.
De los pacientes, un 40,7% era obeso, y un 47,8% de las mujeres presentaba IMC arriba de 30 kg/m.
En la mayor parte de los prontuarios investigados, no se observaron tabaquismo, historia de accidente vascular encefálico, lesión en órgano-blanco, dislipidemia, enfermedad renal o cardiaca y etilismo.
Diagnóstico y estadio de la hipertensión
La mediana de la PAS fue de150 mmHg, con mínima de 120 mmHg y máxima de 250 mmHg.
Entre las mujeres, el 64% presentaron PAS inferior a 159 mmHg y el 43% de los varones se situaban en esta franja.
Con relación a la PAD, la mediana de calculada fue 100 mmHg, con mínima de 80 mmHg y máxima de 160 mmHg.
En cuanto a las mujeres, un 51,8% estaba ubicado en los valores entre 60 y 99 mmHg; en cuanto a los varones, un 52,3% tenían la PAD entre 100 y 109 mmHg.
De los factores de riesgo cardiovasculares estudiados, en el 11% de los pacientes había diagnóstico previo de diabetes melito, con predominio en los varones 16,3%.
Los exámenes complementarios se evaluaron con base en los valores recomendados por el protocolo de hipertensión de la Secretaría Municipal.
Algunos pacientes presentaron, ya en la primera consulta, los resultados de exámenes laboratoriales.
De los 51 análisis de glucemia de ayuno, había valores superiores a 100 mg/dl en el 51% de los resultados.
Igualmente, en la misma cuantidad de solicitación del valor del colesterol total, había alteración del nivel recomendado en un 33,3%.
En la evaluación de 44 análisis de triglicéridos, el 29,6% estaban con valores elevados.
Otros exámenes evaluados presentaron alteraciones:
 HDL: con 26 análisis y un 23,1% en niveles abajo de lo recomendado.
 LDL: con 30 solicitaciones, de las cuales un 53,4% presentaban resultados elevados.
 Creatinina: En el 22% del 50 análisis, estaba arriba del límite superior de la normalidad.
Seis pacientes presentaron resultado de sodio sérico, y el valor estaba abajo de lo recomendado en solamente uno de ellos.
Hubo 17 resultados de potasio sérico, y en todas las situaciones el valor estaba dentro de la normalidad.
Se requirieron estos exámenes a algunos pacientes para la evaluación en la segunda consulta.
Teniendo en cuenta los 73 resultados de glucemia de ayuno, un 27,3% presentó glucemia mayor que 100 mg/dl. En un 29,5% de 71 análisis, había aumento del colesterol total.
Se solicitaron 68 análisis de triglicéridos que se evidenciaron alteradas en un 17,6% de los resultados.
De las 49 evaluaciones del HDL, en solamente 7 el valor estaba abajo de lo recomendado.
El LDL se requirió para 50 personas, y en el 40% de los análisis el valor era mayor que 130 mg/dl. Se requirieron parciales de orina: En el 3 análisis había hemoglobinuria, y en 2 se constató proteinuria.
El sodio sérico estaba alterado en solamente un examen, de 13 requerimientos, y el potasio sérico en dos exámenes, de 39 requerimientos.
De 62 análisis, solo en dos había un valor mayor que 1,2 mg/dl.
En la evaluación del grado de la HAS, hubo discordancia de la recomendación en un 56,8% de las situaciones.
De los datos que, según el protocolo, deberían clasificarse como grado 1, un 50,7% no estaba de esa manera.
Como grado 2, un 60,4% no estaba en conformidad, y respecto a los que deberían determinarse como grado 3, un 58,5% no estaba clasificado correctamente Tabla 1.
Ese dato se analizó apenas en la primera consulta porque, para haber un cambio en la clasificación del grado de hipertensión del paciente, sería necesario un período mínimo de tres meses de estabilidad en otro grado.
Este trabajo no contempla ese seguimiento, por lo tanto no se presentará aquí el análisis de los grados en la segunda consulta.
En la clasificación sobre el riesgo cardiovascular, se analizaron las dos consultas y los riesgos estratificados para el análisis de concordancia en cada nivel, ya que el riesgo del paciente podría modificarse de acuerdo con resultados de exámenes complementarios solicitados en la primera consulta.
Hubo discordancia en las clasificaciones en un 63,8% en la primera consulta.
De los datos que, según el protocolo, deberían clasificarse como riesgo bajo, un 46,9%, no estaba de esa manera.
De los que debería estar como riesgo moderado, un 57,1% no estaba en conformidad.
Y, en cuanto a los riesgos alto y muy alto, un 66,7% y un 91,7%, respectivamente, divergieron de lo recomendado por el protocolo Tabla 2.
En la segunda consulta, no hubo concordancia con la recomendación en el 67% de los casos.
De los pacientes que deberían ser determinados como bajo riesgo, así no estaba en el 50% de las situaciones.
Solamente el 38% se clasificó correctamente como riesgo moderado, y hubo divergencia en un 67,5% y un 92,6% en las distribuciones de riesgo alto y muy alto, respectivamente Tabla 3.
De un total de 200 pacientes, 11 no hacían uso de fármacos antihipertensivos.
El tratamiento farmacológico que recomienda el protocolo de la Secretaría Municipal de Salud de Curitiba establece como droga de primera elección en la terapia la hidroclorotiazida, la que se prescribió en un 51,5% de todos los casos en la primera consulta.
De los pacientes que estaban en monoterapia, solamente un 34,2% hacían uso de ese fármaco.
El medicamento captopril fue el que más se utilizó en el 57% de los casos, inclusive como monoterapia 51,8%, seguido por el propranolol en el 13% de las situaciones.
Medicamentos no incluidos en la farmacia de las unidades de salud fueron prescriptos para un 2,5% de los pacientes medicados.
Los demás medicamentos se prescribieron con menor frecuencia, siendo la metildopa prescripta para el 1% de los pacientes medicados, furosemida para el 4% y nifedipina para un 8,5%.
La monoterapia se aplicó a la mayoría de los pacientes 57%.
En uso de dos medicamentos, había un 32,5% de los pacientes, y el 5% estaba usando tres o más fármacos.
En el análisis de adhesión al protocolo de la SMS de Curitiba, se verificó que, en la primera consulta, en un 54,7% de las veces el tratamiento no estaba en conformidad con el sugerido por el protocolo, y en la segunda consulta, en un 51,3% de las veces también no estaba compatible.
Discusión
En Curitiba, en 2004 el total de hipertensos registrados en el Programa del Sistema Único de Salud SUS era de 85.783 pacientes.
En 2005, hubo un incremento de 16.405 registrados.
En este mismo año, se llevaron a cabo 830.269 consultas, y en 2004, 746.927.
Del total de medicamentos disponibles en la farmacia de las unidades de salud en 2004, un 48,6% fue de antihipertensivos 68.045.973 comprimidos.
En 2005, se distribuyeron 79.933.945 comprimidos de antihipertensivos para la población usuaria del SUS.
Las acciones desarrolladas para el control de la HAS y sus complicaciones vienen teniendo en cuenta diversos factores, tales como cambios en los hábitos de vida, tratamiento medicamentoso y su adherencia.
El protocolo de HAS de la SMS de Curitiba se creó con el objetivo de sistematizar la atención al hipertenso, con el propósito de perfeccionar la resolutividad y la calidad de los servicios municipales de salud.
Trae asimismo innovaciones en el abordaje, introduciendo nuevos conceptos como gestión de la patología y de casos que, se bien incorporados por los equipos, auxiliarán, sin duda, en la organización del proceso de trabajo y en la optimización de los recursos disponibles.
Añadido a esto, el propósito sería seguir a la población en sus áreas de amplitud y monitorizar el alcance de las metas pactadas por los equipos de salud, respecto a internaciones resultantes de la HAS, requerimiento de exámenes laboratoriales y retorno agendados.
Solamente un tercio de los pacientes bajo tratamiento para HAS alcanza índices de PA inferiores a 140/90 mmHg, que es lo indicado por la directriz del Joint National Committee on Prevention, Detection, Evaluation, and Treatment of High Blood Pressure JNC VI.
La falta de adhesión de los médicos a los protocolos es un factor importante para estos números.
Este estudio deja clara la inconformidad que hay entre el tratamiento realizado en las unidades de salud y el protocolo de la SMS de Curitiba, propuesto como método de comparación.
Pese a esta evidencia, se reconoce la dificultad en mantenerse de modo efectivo esta comparación.
Se observó también, críticamente, que medir la adherencia a un protocolo no es tarea fácil, una vez que, generalmente, esta medición se da por medio de criterios muchas veces poco exactos.
En razón de esto, se están estudiando nuevas formas de evaluar la adhesión, porque se sabe que la introducción de un nuevo protocolo modifica sustancialmente la detección, la evaluación de riesgo y el tratamiento de la hipertensión.
Investigaciones laboratoriales son de suma importancia para investigar otros factores de riesgo, descartar la presencia de hipertensión secundaria y evidenciar o no la lesión de órgano-blanco, lo que muchas veces es de carácter subclínico.
Es en ese contexto que se vuelve obligatoria y se recomienda por diversos protocolos, además de adoptada por la SMS de Curitiba, la realización de estos exámenes complementários.
Se sabe que protocolos basados en riesgo cardiovascular y no solamente en niveles de presión son más eficientes.
Incluso con este nivel de importancia, se observó, en este estudio, que exámenes se requirieron en un 31,8% de las consultas, aún así no contemplando los exámenes mínimos recomendados, y lo electrocardiograma se requirió en solamente una.
En la ausencia de estos datos, no fue posible calcular el número de pacientes subdiagnosticados con diabetes melito tipo II, insuficiencia renal y dislipidemia.
El control de la presión revela un mejor coste-beneficio para que se reduzca enfermedades macrovasculares derivadas de diabetes.
El índice de concordancia en la primera consulta de los medicamentos prescritos con las indicaciones del protocolo fue de solamente un 45,3%.
Resultados semejantes de baja adhesión se encontraron en la literatura investigada.
La clasificación de grado y riesgo divergente de lo recomendado implica un tratamiento inadecuado.
Estudios recientes evidenciaron que una mayor adhesión de los médicos a las recomendaciones de los protocolos trae beneficios, ya que disminuye la incidencia de riesgos cardiovasculares y complicaciones renales, además de reducir los niveles de presión.
Las recomendaciones vigentes en los protocolos están basadas en evidencias científicas de reducción significativa de la morbilidad y mortalidad resultantes de la hipertensión arterial sistémica.
A pesar de no haber sido el fármaco más utilizado, la hidroclorotiazida se prescribió a un 51,5% de los pacientes, evidenciando una buena adhesión en la práctica clínica.
Este resultado diverge de otros estudios que revelaron descreencia por parte de los médicos en el uso de este fármaco como primera elección.
Durante muchos años, los betabloqueantes sirvieron como fármacos de prescripción rutinaria por la mayoría de los médicos de atención primaria, sin embargo, según estudios recientes, se verificó una quiebra de esta tradición, ya que esta clase de antihipertensivos no se considera más como de primera línea.
En este estudio, se verificó que el propranolol - medicamento de la clase de los betabloqueantes - se administró en el 15% de los pacientes.
Muchas veces, se necesita prescribir más de un fármaco para alcanzar los niveles de presión considerados como normales, y se verifica que esta práctica es un tanto desconsiderada.
En el estudio en esta hora presentado, la monoterapia estuvo presente en el 57%.
Dada la ausencia de algunas informaciones necesarias para la clasificación de los pacientes, la evaluación de este estudio se basó en los datos disponibles.
Informaciones como tabaquismo, historia de AVE y enfermedades cardiovasculares y renales asociadas estaban ausentes en prácticamente todos los prontuarios, lo que dificultó la clasificación exacta y el tratamiento correcto que hacer.
De este modo, se verifica una discordancia con el protocolo que recomienda la evaluación de factores de riesgo para una correcta estratificación de grado y riesgo del paciente.
Los resultados evaluados evidenciaron que hay poca adhesión al protocolo de la SMS, en razón del elevado índice de no conformidad en el diagnóstico de grado y riesgo, lo que también se observó en el tratamiento de la hipertensión arterial sistémica, ya que en un promedio, solamente el 50% de los médicos siguen las recomendaciones de la SMS.
Conclusión
La no conformidad entre la práctica clínica y lo recomendado por el protocolo de la SMS de Curitiba se reveló evidente tanto en la clasificación de grado y riesgo del paciente hipertenso como en el tratamiento.
El seguimiento del protocolo puede ser una herramienta importante en el control de la HAS y contribuir a la reducción de la morbilidad y mortalidad por enfermedades cardiovasculares en la población.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
El éxito del bloqueo de nervios periféricos depende de la correcta identificación de las estructuras nerviosas y de la inyección de una dosis adecuada de anestésico local alrededor de ellas, para poder obtener una impregnación completa de todos los nervios involucrados en la cirugía.
Para el bloqueo del plexo braquial vía axilar BPVA, donde los fallos son típicamente atribuidos a un posicionamiento incorrecto de la aguja o a septaciones de la vaina del plexo braquial en la región axilar, volúmenes de hasta 80 mL ya fueron utilizados para aumentar la tasa de éxito.
Sin embargo, el uso de grandes cantidades de anestésico local aumenta la probabilidad de que ocurra toxicidad sistémica, que es la mayor complicación de la anestesia regional.
Aunque la incidencia de toxicidad sistémica sea menor del 0,2%, esa complicación es de tratamiento difícil y potencialmente fatal.
La introducción de la ecografía en la práctica clínica de la anestesia regional hizo posible la visualización de las estructuras nerviosas, lo que permite una mayor precisión en la administración de anestésicos locales.
El volumen mínimo efectivo de anestésico local para el bloqueo de algunos nervios periféricos ha sido investigado, y algunos estudios demuestran que pueden lograrse bloqueos efectivos utilizando bajos volúmenes de anestésicos, lo que reduce la probabilidad de toxicidad sistémica.
Sin embargo, la aplicabilidad clínica de bajos volúmenes y la limitación de identificar inyecciones intraneurales por ecografía han sido cuestionadas.
Reducir la concentración de anestésico local puede limitar la dosis total del fármaco administrado sin alterar el volumen que se inyectó.
Sin embargo, la concentración mínima de anestésicos locales para obtener el BPVA con seguridad, pero sin comprometer la calidad del bloqueo y su eficacia, todavía no se ha establecido.
El objetivo de este estudio fue calcular la concentración mínima efectiva de 20 mL de bupivacaína sin epinefrina, que alcanzó anestesia quirúrgica para el BPVA guiado por ecografía para cirugías de mano en un 90% de los pacientes CME90.
Materiales y métodos
El presente estudio usó un modelo step-up/step-down para determinar la CME90 de bupivacaína en el BPVA guiado por ecografía.
Este protocolo fue aprobado por el Comité de Ética en Investigación de nuestra institución Ref. 0482/11 y registrado en el Clinical-Trials.gov protocolo NCT01838928.
Pacientes con edades entre los 18 y los 65 años y con indicación de bloqueo de plexo braquial para anestesia y analgesia para intervención quirúrgica electiva de la mano, con duración menor que 2 h, estado físico ASA I, II o III, conforme a la Sociedad Norteamericana de Anestesiólogos, e índice de masa corporal < 35 kg/m fueron incluidos en el estudio entre los años 2011 y 2012, después de la firma del consentimiento informado.
Fueron excluidos del estudio los pacientes que tenían alteración que les impedía la evaluación de motricidad o sensibilidad, compromiso cognitivo o condición psiquiátrica activa, infección en el sitio de punción del bloqueo, coagulopatía o historial de alergia a la bupivacaína.
Después de la inclusión de los pacientes en el estudio, fueron registrados todos sus datos demográficos.
Se realizó entonces la monitorización de rutina para el procedimiento quirúrgico con electrocardiograma, presión arterial no invasiva y oximetría de pulso, y se obtuvo el acceso venoso periférico en el miembro superior contralateral al de la cirugía para la infusión de solución cristaloide y sedación con 0,03 mg/kg de midazolam.
UU. y estimulador de nervio periférico Stimuplex DIG RC B. Braun, Melsung, Alemania con el paciente en posición supina.
Fue realizada antisepsia de la piel con clorhexidina, protección del transductor con plástico estéril e infiltración del lugar de punción con 2 mL de lidocaína al 1%.
Después de la visualización de los nervios del plexo braquial por ecografía, se hizo la punción con aguja para electroestimulación 22G 50 mm AEQ2250 BMD Group, Venecia, Italia.
El neuroestimulador fue utilizado para confirmar la identificación de los 4 nervios separadamente mediano, cubital, radial y musculocutáneo.
Una dosis de 5 mL de bupivacaína sin epinefrina se inyectó lentamente alrededor de cada nervio visualizado por ecografía, completando un total de 20 mL.
La dosis de 5 mL fue definida siguiendo los protocolos actuales de anestesia regional de nuestra institución.
En el caso de que la inyección de la solución presentase resistencia, el paciente se quejase de dolor intenso, o fuese visualizado un aumento en el diámetro del nervio, la aguja era reposicionada.
La dispersión del anestésico local era cuidadosamente seguida por la imagen para que circundase el perímetro del nervio.
El término de la inyección de la solución de anestésico local fue considerado el momento cero para la evaluación de la efectividad del bloqueo.
Un anestesista que no estaba presente durante la inyección y que no conocía la concentración del anestésico utilizado calculó los bloqueos motor, térmico y sensitivo.
Esta evaluación se hizo cada 5 min a partir del momento cero, hasta que el bloqueo fuese considerado efectivo, pero fue limitado a 30 min.
Después de ese tiempo, si el bloqueo no fuese el adecuado, era realizada la complementación.
Para la evaluación de la función motora fue utilizada la escala de Bromage modificada tabla 1.
Los músculos evaluados fueron: flexores del dedo nervio mediano, extensores del dedo nervio radial, aductores del dedo nervio cubital y flexión del codo nervio musculocutáneo.
Se obtuvo la puntuación para cada uno de los 4 nervios.
La evaluación de la sensación térmica fue realizada con una gasa y alcohol. La sensibilidad dolorosa fue evaluada con el test pinprick con una aguja 23G.
Ambas evaluaciones se dieron separadamente para cada nervio y para cada sensación, y utilizaron los siguientes sitios: eminencia hipotenar nervio cubital, eminencia tenar nervio mediano, dorso de la mano nervio radial y región lateral del antebrazo nervio musculocutáneo.
El tiempo de latencia fue definido como el período entre el momento cero y el momento en el que se logró la anestesia quirúrgica.
La anestesia quirúrgica fue considerada efectiva si la escala motora fuese ≤ 2, si hubiese ausencia de sensación de dolor y de frío para todos los nervios, y si no hubiese necesidad de complementación anestesia local o general durante la cirugía.
Los pacientes que presentasen cualquier grado de fallo de bloqueo recibían una complementación con anestesia local del nervio, distal a la axila, guiada por ecografía, o conversión para anestesia general.
Todos los pacientes recibieron inyección subcutánea de 3 mL de solución de lidocaína al 2% con adrenalina para bloqueo complementario del nervio intercostobraquial, en virtud de la utilización del torniquete neumático en el tercio medio del brazo.
Durante el procedimiento quirúrgico, fue utilizada infusión de propofol de 25-40 µg/kg/min para la sedación hasta obtenerse una puntuación de Ramsay = 3.
Después del procedimiento quirúrgico, los pacientes fueron admitidos en la sala de recuperación anestésica, donde permanecieron monitorizados hasta cumplir con las condiciones de alta en régimen ambulatorio.
Además, en la sala de recuperación anestésica fue verificada la analgesia postoperatoria a través de la escala numérica de dolor 0 indicando ausencia de dolor y 10 indicando el peor dolor vivido por el paciente y cuantificado el total de analgésico solicitado por el paciente hasta 4 h después de la realización del BPVA.
En este estudio, el objetivo primario fue estimar la concentración efectiva mínima de una solución de 5 mL de bupivacaína por nervio total de 20 mL para el BPVA guiado por ecografía.
Para eso, usamos un método de ubicación biased coin secuencial up-down para estimar la CME90 .
La concentración inicial del anestésico local fue del 0,35%.
Esta dosis se eligió en función de la experiencia clínica de nuestro servicio y también de simulacros estadísticos en varias dosis.
Cada dosis subsecuente se basó en la dosis anterior.
El éxito o el fallo del BPVA determinó la disminución o el aumento de la concentración del anestésico local para el próximo paciente, respectivamente.
En la eficacia del bloqueo, el próximo paciente era aleatorizado con probabilidad de 0,1 para recibir la próxima dosis menor y aleatorizado con probabilidad de un 0,9 para recibir la misma dosis.
Esas probabilidades fueron calculadas de la siguiente manera:
Probabilidad para la reducción de la dosis P1: P1 = 1-CME deseada/CME deseada Probabilidad para el mantenimiento de la dosis P2: P2 = 1-P1 En este estudio, se eligió realizar el cálculo para estimar la concentración mínima efectiva en un 90% de los casos, por tanto:
La secuencia fue examinada utilizando la regresión logística para calcular la concentración mínima efectiva para el 90% de los casos.
Para estimar el tamaño de la muestra fueron realizados simulacros asumiendo un modelo biased coin fijo y un número mínimo de respuestas positivas.
Se consideró un nivel de significación de un 5% a = 0,05.
El tamaño de la muestra de por lo menos 46 pacientes se seleccionó después del test con una variedad de escenarios, cada uno con simulacros de ambas respuestas y las dosis correspondientes seleccionadas por el método de ubicación secuencial descrito anteriormente, y empezando con varias dosis de partida.
Los datos no paramétricos fueron presentados como medianas y cuartiles P25-P75; los datos categóricos, como frecuencias absolutas y relativas.
Los cálculos fueron realizados en una planilla electrónica Microsoft Excell for Windows Microsoft Corp., Redmond, WA, EE.
En total fueron incluidos en el protocolo 46 pacientes, y sus características demográficas y las características de los procedimientos quirúrgicos aparecen en las Tabla 2 and Tabla 3, respectivamente.
Ningún paciente que rellenó los criterios de inclusión quedó excluido del estudio.
El presente estudio demostró que la CME90 para una solución total de 20 mL de bupivacaína sin vasoconstrictor para el BPVA guiado por ecografía fue de un 0,241% coeficiente de correlación: 0,978; intervalo de confianza: 0,20-0,34%.
De acuerdo con los resultados de la figura 1, existe una fuerte correlación positiva entre las probabilidades de éxito y las concentraciones observadas.
La figura 2 muestra la correlación entre las probabilidades de éxito y las concentraciones observadas.
El tiempo medio de latencia, considerando a todos los pacientes del estudio, fue de 15 10-20 min.
Cuando fueron considerados solamente los pacientes que recibieron bloqueos con la concentración de un 0,25% la concentración más cercana a la CME90, el tiempo medio de latencia fue de 20 15-22,15 min.
Los tiempos medios de latencia para cada concentración analizada aparecen resumidos en la tabla 4.
La duración de los bloqueos no fue determinada en este estudio.
Fueron observados un 100% de fallos del bloqueo cuando se utilizó bupivacaína al 0,15%.
Sin embargo, todos los bloqueos realizados con una concentración ≥ 0,30% fueron efectivos fig.
1. En ningún paciente que estaba incluido en el protocolo hubo ausencia de respuesta específica al neuroestimulador o dolor en el intraoperatorio.
Todos los pacientes considerados como fallos mantuvieron la motricidad del nervio mediano, y 2 de los pacientes conservaron también la motricidad del nervio radial.
Incluso en esos pacientes, se observó la ausencia de sensibilidad térmica, a pesar del mantenimiento de la motricidad.
Entre los procedimientos, 2 rebasaron la previsión de tiempo de la cirugía y duraron más de 120 min, sin intercurrencias para el paciente o la necesidad de complementación de la anestesia.
Todos los procedimientos quirúrgicos en los cuales los pacientes recibieron bloqueos efectivos fueron realizados sin intercurrencias, y no fue necesaria la complementación anestésica, tanto local como sistémica. Además, todos los pacientes refirieron ausencia de dolor 4 h después de la realización del BPVA EVA = 0.
No ocurrió ninguna complicación, como la punción vascular o la intoxicación por anestésico local, durante la realización del estudio.
Todos los pacientes recibieron el alta el mismo día de la cirugía, sin necesidad de readmisión hospitalaria.
Discusión
El éxito del bloqueo de nervio periférico se basa en la exactitud con que los nervios están localizados e impregnados por el anestésico.
Sin embargo, otros factores importantes que afectan la tasa de éxito y la calidad de esos procedimientos son la concentración y el volumen de anestésico inyectado en la proximidad de los nervios.
El uso de la ecografía introdujo una nueva perspectiva en la anestesia regional.
Esa tecnología proporciona una visualización en tiempo real de todo el procedimiento, permitiéndole al anestesista posicionar de forma precisa la aguja alrededor de la estructura que será bloqueada.
Así, la ecografía posibilita una disminución en el volumen o en la concentración utilizada durante la realización del bloqueo.
Este estudio demostró que es posible realizar el BPVA efectivo guiado por ecografía con bajas concentraciones de anestésico local.
Eventos adversos, como la toxicidad sistémica, pueden ser dosis dependientes.
Por tanto, la prevención de estos es una medida crucial para promover la seguridad al paciente durante la realización de la anestesia regional.
Algunas directrices para la práctica de la anestesia regional incluyen la limitación de la dosis de anestésico local a través del uso de menores volúmenes y concentraciones durante la realización del bloqueo.
El empleo de bajas dosis de anestésico local genera un bloqueo más seguro, con un menor riesgo de complicaciones, especialmente relacionadas con la toxicidad sistémica de esos anestésicos.
A pesar del desarrollo de conductas eficaces para el tratamiento de esas complicaciones, como el uso de soluciones lipídicas, la adopción de bajas dosis de anestésicos locales promueve un bloqueo con una masa de anestésico con un amplio rango de seguridad con relación a la dosis tóxica.
Una de las maneras de reducir la dosis de anestésico local es a través de la disminución del volumen utilizado para la realización del bloqueo.
Un estudio previo llevado a cabo por nuestro grupo demostró un BPVA efectivo con aproximadamente 1,6 mL de bupivacaína al 0,5%, con epinefrina 1:200.000 por nervio.
O'Donnel e Iohom también demostraron resultados similares utilizando lidocaína al 2%.
Pero la utilización de la técnica de volúmenes bajos tal vez sea difícil de reproducir en la práctica clínica.
Por otro lado, el presente estudio utilizó un volumen más próximo a aquel utilizado en la práctica clínica, haciendo, tal vez, que la técnica sea más fácil de ser aplicada.
Se conoce que la concentración de anestésico local es un factor importante que puede influir en el tiempo de latencia de bloqueo de nervios periféricos.
La penetración del anestésico local en la raíz nerviosa está afectada por la concentración de la solución utilizada.
Sugerimos que el aumento de la concentración de la solución de anestésico local alrededor del nervio aumente el gradiente de concentración, pudiendo facilitar la difusión de las moléculas de anestésico hacia adentro del nervio, y así reducir el tiempo de latencia del bloqueo nervioso.
Sin embargo, en el presente estudio, se obtuvo una mediana de la latencia próxima a la mediana de la latencia obtenida en nuestro estudio anterior, con volúmenes bajos.
Una posible explicación es que, a pesar de la concentración menor, la masa total de bupivacaína utilizada en el presente estudio fue mayor que la usada en el estudio con volúmenes bajos.
Además, un estudio que comparó diferentes concentraciones pero que mantuvo fija la masa de anestésico en el BPVA, reveló que el tiempo de latencia motora, y no el de latencia sensitiva, fue menor cuando se utilizaron volúmenes mayores de anestésico local.
Así, este no es un punto definido, por lo que se necesitan más estudios para elucidar el asunto.
El uso de concentraciones menores de anestésico local puede traer algunos beneficios.
Pippa et al. demostraron que el uso de altas concentraciones de anestésico local para el bloqueo del plexo braquial por vía interescalénica está asociado con un mayor número de complicaciones, como la parálisis del nervio frénico y la hipotensión.
Además, estudios in vitro han demostrado que el uso de anestésico local está asociado con efectos citotóxicos, entre ellos, inducción de apoptosis en células de Schwann, lesión mitocondrial, activación de caspasa y aumento de calcio citoplasmático.
Sin embargo, todos esos efectos estaban relacionados con el tiempo de exposición y con una mayor concentración del fármaco utilizado, lo que, teóricamente, muestra una mayor seguridad cuando se utilizan concentraciones menores de anestésico local .
Por otra parte, el uso de concentraciones bajas puede disminuir el tiempo del bloqueo motor en el período postoperatorio, lo que, por ende, puede ser más cómodo para algunos pacientes .
Por último, la dosis necesaria para producir un bloqueo efectivo puede ser clínicamente relevante en pacientes pediátricos o cuando sea necesaria la combinación de diferentes bloqueos para la realización de la cirugía debido al riesgo potencial de toxicidad sistémica.
Este estudio presenta algunas limitaciones.
Inicialmente, este trabajo no midió la duración del BPVA utilizando dosis bajas de bupivacaína.
El uso de dosis bajas de anestésico local disminuyó la duración del bloqueo, que es definido como el tiempo entre el fin de la latencia del bloqueo y la recuperación de las funciones motora y sensitiva.
Como no se sabía cuánto podrían influir en la duración del bloqueo las concentraciones bajas, se optó por incluir procedimientos con una duración prevista de hasta 2 h.
Por otro lado, este estudio no se proyectó para evaluar la concentración efectiva mínima de anestésico local para analgesia postoperatoria, y deben ser realizados más estudios para calcular este tópico.
Sin embargo, ningún paciente que presentó bloqueo efectivo refirió sentir dolor 4 h después de la realización del bloqueo.
También sabemos que los resultados fueron limitados para obtener la CME90 para una solución de 5 mL de bupivacaína para cada nervio del BPVA, y eso puede no representar la misma concentración para el uso de menores volúmenes.
Deben ser realizados más estudios con el objetivo de calcular la eficacia de diferentes volúmenes para esa concentración.
Por último, no se debe extrapolar este resultado a otros bloqueos de nervios periféricos.
Como conclusión podemos decir que el presente estudio muestra que, con el uso de la ecografía, se puede obtener la anestesia quirúrgica con concentraciones próximas al 0,25% de bupivacaína cuando se usa el volumen de 5 mL de anestésico para cada nervio del plexo braquial radial, mediano, cubital y musculocutáneo por la vía axilar, reduciendo la dosis de anestésico local utilizada y aumentando la seguridad del procedimiento.
Deben ser realizados más estudios para determinar los efectos que pueden tener las concentraciones bajas de bupivacaína en la duración del bloqueo.
La Asociación Brasilera de Enfermería ABEn es un espacio/campo de acción politico-social que hay reunido en sus 80 años, actores individuales y colectivos, con sus interés y proyectos.
Encuanto campo relacional y plural reliza una agenda de luchas y posibilita el ejercicio de la convivencia de proyectos en disputa en torno de la estruturación de ideas, ideologías, proyectos politicos, pasando por várias generaciones que han donado vida a la Asociación y tanbien elaboraran el contenido para garantizar una acción propositiva de la entidad en el desarrollo de politicas publicas para la enfermería/salud; enseñanza, trabajo, ciencia, tecnología y innovación.
Esto proceso tiene garantizado el fortalecimiento de la propria entidad en su lucha por el desarrollo intelectual, politico y social de la Enfermería Brasilera.
Al analisar el curso de la historia de la ABEn, percebese que un trabajo muy sensillo en la creación de espacios de organización y formación politica de los enfermeros-professores, enfermeros del servicio, tecnicos y ayudantes, estudiantes de enfermería ha sido realizado.
Esto proceso para desarrollar la capacidad propositiva de la entidad en la dirección de construir utopias posibles, ganó un impulso en los ultimos trienta años con la posibilidad del Movimiento Paticipación en lo contexto de las luchas por la democratización de la sociedad brasilera después de los años 70.
Las utopias posibles son la constitución de subjectividad y consciencia social, o sea, de sujetos portadores de proyectos de futuro, con capacidad de formulación de propuestas y estrategias de cambios para el campo colectivo.
Los constructores de la Enfermería en el ambito de la ABEn, en distintas conjuncturas, generan la fuerza social necesaria, mientras no siempre visible, que hay sustentado y continua a sustentar la construcción social de esta organización de 80 años de existencia, en lo que tanje a todas las fragilidades presentes al dia de hoy.
En en cambio del Siglo XX, la ABEn como participante de los movimientos estructurantes de transformaciones sociales, cientificas y politicas, tanbien incorpora el compromiso com as luchas por la ruptura en l pensamiento cientifico, fragmentado y positivista, especialmente en la salud, respechando la tradición y la modernidad más sintonizada con las tendiencias de construcción post-moderno.
De esta manera, la ABEn preparase para ampliar su participación en el control social de la salud y de la educación visando contribuyr más efectivamente en la formulación de politicas publicas para la atención integral a la salud.
En la programación comemorativa de los 80 años de la ABEn que cerra en el 58º Congreso Brasilero de Enfermería, hay sido buscado la identificación y revivificación de los principales marcos estructurantes del proyecto politico-profesional de la Enfermería Brasileira, que fueron conquistados en el ambito de la ABEn y activación de la memoria colectiva de la organización social y politica de la Enfermería.
La ABEn no es el pasado, mas las marcas del pasado estan en el desarrollo atual de la entidad que presentase con fortalezas y fragilidades que son productos de su construción historica, social y politica.
Esto auto-conocimiento es lo que favorece la compreensión de la potencialidad colectiva de la ABEn en la actualidad, posibilitando una evaluación más objctiva de las condiciones para desafiar los obstaculos presentes, afastar las piedras del medio del camiño y ousar en la dirección del futuro.
Reconociemos que hay mucho a ser hecho, pués los profesionales de enfermería viven las dificuldades estruturales y tanbien conjuncturales que tienen contribuydo para la reprodución de situaciones constranjedoras y injustas en la práctica de enfermería/salud, y tanbien son la mira de preconceptos y da perversidad del trabajo precario.
Aun tenemos muchos problemas y desafios que se interponen entre el hoy y el horizonte que planeamos para la Enfermería Brasilera.
En esta dirección, nosotros deseamos firmar nuestra crencia en la fuerza de la organización para vencer los desafios en la reconstrución de la realidad, en dirección de otro patamar historico para la Enfermería que contemple la dignidad y valorización para los trabajadores de la area, mejoria en la calidad tecnico-cientifica, humana, social y ética y principalmente, avances en la conquista del aceso a la atención de enfermería/salud para toda la población.
Introducción
La Estrategia de Salud de la Familia ESF viene siendo implantada e implementada en Brasil sustituyendo el modelo tradicional de Atención Básica y se encuentra en franca expansión por los municipios del país, en las últimas décadas.
La organización de ese modelo, en los municipios, está orientada por directrices operacionales predefinidas que guían el funcionamiento de las unidades y prácticas de los equipos, así como la normalización por áreas de intervención y líneas estratégicas de acción y cuidado.
En cuanto la puerta de entrada preferencial del sistema de salud, la ESF se torna un local ideal para ofrecer mejor administración del cuidado e integralidad en la atención, por la proximidad de los usuarios en el territorio, además de la elaboración de proyectos terapéuticos singulares, con acogimiento más humanizado y un escuchar más calificado y resolutivo, tanto en la demanda organizada como en la espontánea, además de poder proporcionar la integralidad del cuidado a los usuarios.
Mediante las singularidades presentadas, la ESF ha sido objeto de diversas evaluaciones con diferentes enfoques.
Esos análisis son importantes por mostrar distintas realidades que pueden contribuir para la elaboración de planificaciones más centradas en las necesidades de los usuarios, para la reformulación de los procesos de trabajo de los equipos, así como para: reorientación, priorización de los administradores y mejor calificación para las nuevas demandas que vienen siendo construidas con las nuevas realidades sociales .
En ese sentido, incluir la participación de usuarias del Sistema Único de Salud SUS en el proceso de evaluación significa obtener percepciones diferentes, en relación a los servicios de salud, ya que estas presentan prioridades distintas que necesitan ser consideradas y reconsideradas cuando se evalúa la calidad de las acciones y de los servicios ofrecidos a la población.
Así, evaluar la ESF en la perspectiva de quien utiliza el servicio es recolectar informaciones referentes a las actividades, características y resultados, de forma sistematizada, para, así, poder formular juicios y buscar mejorar su eficacia, además de orientar las futuras programaciones y toma de decisiones por los equipos y mejorar la satisfacción de quien busca y utiliza esos servicios.
Delante de lo expuesto, este estudio tuvo como objetivo evaluar la calidad de la ESF en la perspectiva de las usuarias y verificar la asociación entre los atributos de la atención primaria y las características sociodemográficas de las usuarias.
Se trata de estudio analítico, de tipo transversal, con abordaje cuantitativo, realizado en las unidades de salud del municipio de Serra, Espírito Santo, cuyo modelo de atención es la ESF, implantado hace más de un año, antes de la época del estudio.
Los sujetos que constituyeron la investigación fueron mujeres de 20 a 49 años, usuarias de la ESF.
Para el cálculo del tamaño de la muestra, fueron considerados los siguientes parámetros: población de mujeres en el intervalo etario de 20 a 49 años, inscritas y usuarias de las ESF fueron 32.540, nivel de confianza de 90%, margen de error de 7% y proporción de 0,5 para maximizar el tamaño de la muestra.
El cálculo fue realizado en el programa EpiInfo.
La muestra aleatoria simple fue constituida por 215 usuarias.
El equipo de campo fue formado por cinco entrevistadoras que no tenía relación con el servicio, siendo cuatro enfermeras y una nutricionista, debidamente capacitadas para las entrevistas, así como para buscar un espacio de mayor privacidad durante la investigación con las mujeres.
La capacitación fue hecha por la coordinadora de la investigación que también hizo la supervisión de campo.
Se realizó la preprueba del cuestionario con 30 mujeres del mismo intervalo etario de la investigación, en unidades de salud del municipio que no fueron incluidas en el estudio, ya que tenían menos de un año de implantación de la ESF, para evaluar el instrumento de investigación y promover el entrenamiento y el alineamiento de las entrevistadoras.
Se destaca que no hubo necesidad de ajustes del cuestionario.
La etapa de recolección de datos tuvo inicio en 5/8/2013 y finalizó en 13/9/2013.
Durante ese período, las entrevistas fueron realizadas en el horario de funcionamiento de las unidades, no habiendo pérdidas o rechazos.
Vale destacar que entre las mujeres que atendían los criterios de inclusión, aquellas entre 20 y 49 años y que eran usuarias de la ESF, se hizo un sorteo, constituyendo un muestreo aleatorio simple.
A las seleccionadas se las invitaba a participar del estudio y se les explicaba los objetivos del estudio, destacando el anonimato.
Aquellas que aceptaban participar firmaban el Término de Consentimiento Libre e Informado TCLI.
El instrumento utilizado estuvo compuesto por dos partes: una, identificando el perfil sociodemográfico de las mujeres edad, estado civil, escolaridad, ocupación, clase económica, número de hijos y servicios utilizados en la unidad; la otra, el Instrumento de Evaluación de la Atención Primaria Primary Care Assessment Tool - PCATool, versión adulto, que contiene 87 ítems divididos en diez componentes relacionados a los atributos de la Atención Primaria a la Salud APS: 1 Grado de Afiliación en el Servicio de Salud A, constituido por tres ítems; 2 Acceso del Primer Contacto - Utilización B, constituido por tres ítems; 3 Acceso del Primer Contacto - Accesibilidad C, constituido por 12 ítems; 4 Longitudinalidad D, constituida por 14 ítems; 5 Coordinación - Integración de Cuidados E, constituido por ocho ítems; 6 Coordinación - Sistema de Informaciones F, constituido por tres ítems; 7 Integralidad - Servicios Disponibles G, constituido por 22 ítems; 8 Integralidad - Servicios Prestados H, constituido por 13 ítems para mujeres; 9.
Orientación Familiar I, constituido por tres ítems; 10 Orientación Comunitaria J, constituida por seis ítems.
Las respuestas fueron del tipo Likert, con intervalo de uno a cuatro 1 a 4 para cada atributo.
Las respuestas posibles para cada uno de los ítems fueron: "con seguridad si" valor=4, "probablemente si" valor=3, "probablemente no" valor=2, "con seguridad no" valor=1 y "no sé/no recuerdo" valor=9.
Para se obtener el puntaje de calidad de las ESF, el promedio de cada valor de los ítems que componen las dimensiones y subdimensiones fue calculado y, después, fueron calculados los puntajes: esencial obtenido del promedio de las dimensiones acceso, accesibilidad, longitudinalidad, integración de los cuidados, coordinación, integralidad y del grado de afiliación, derivado obtenido por el promedio orientación familiar y orientación comunitaria y puntaje general de la APS valor promedio de los atributos esenciales y derivados y el del grado de afiliación.
Después de la consolidación de los datos relativos a cada atributo, los valores fueron transformados en una escala continua, variando entre cero y diez, utilizando la fórmula a seguir: Escala = [puntaje obtenido - 1 x 10]/3.
Valores de puntajes ≥6,6 fueron definidos como elevados y equivalentes al valor tres o más ≥3 en la escala Likert, en cuanto valores ≤6,6 fueron considerados bajos.
Para evaluación de las asociaciones entre los atributos de la atención primaria y las características de las usuarias se realizaron las pruebas: Exacto de Fisher, Chi-cuadrado de Pearson y regresión logística.
Las pruebas realizadas asumieron un nivel de significación de 5% e intervalo de confianza de 95%.
Los programas estadísticos utilizados fueron el STATA 12 y IBM SPSS Statistics, versión 19.
El presente estudio fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería Anna Nery, Rio de Janeiro, con el dictamen nº315.266.
En este estudio, fueron realizadas 215 entrevistas con usuarias de la ESF del municipio de Serra.
Las características sociodemográficas de esas mujeres se presentan en la Tabla 1.
La mayoría de las usuarias entrevistadas era casada 59,1% y poseía hijos 88,8%.
En relación al grado de instrucción, 36,8% tenían la enseñanza media completa y 29,7% la fundamental incompleta.
En cuanto a la clase económica, la mayor parte pertenecía a la clase C 71,6%.
La Tabla 2 presenta el promedio de los puntajes atribuidos a las dimensiones de la APS en la perspectiva de las usuarias.
Se observa que la dimensión que obtuvo el menor promedio 1,80 fue "accesibilidad'.
Otros atributos que también quedaron debajo del puntaje de referencia en este estudio ≤6,6, o sea, que presentaron resultados insatisfactorios, fueron: "coordinación e integración de los cuidados" 2,77, "integralidad del servicio prestado" 3,94 y "orientación comunitaria" 4,47.
La coordinación integración de los cuidados presenta un valor absoluto diferente de los demás atributos, ya que, cuando las usuarias no habían sido encaminadas a un servicio o consulta especializada, esas dimensiones no eran evaluadas.
Vale destacar que algunos atributos evidenciados en este estudio, como: "orientación familiar" 4,67; desviación estándar de: 3,16; "integralidad del servicio disponible" 5,05; de: 1,65; "coordinación del sistema de información" 5,68; de: 2,49, "longitudinalidad" 5,13; de: 2,32 y "grado de afiliación" 6,95; de: 2,72 presentan valores de desviación estándar en torno del promedio que pueden modificar los puntajes, llevando a resultados satisfactorios puntaje ≥6,6, en cuanto que en el caso del "grado de afiliación" se puede obtener reducción en el promedio llevando a un resultado insatisfactorio puntaje ≤6,6.
Es interesante destacar que "acceso" 8,76 fue la dimensión más bien evaluada por las usuarias de la ESF.
En relación a la puntuación presentada por las usuarias para los puntajes: esencial, derivado y general, tuvieron valores de puntaje bajo puntaje ≤6,6, siendo puntaje esencial 5,35, puntaje derivado 4,57 y puntaje general 5,19.
Al evaluar la asociación entre las características sociodemográficas de las usuarias y el atributo esencial - grado de afiliación, accesibilidad, longitudinalidad, integración de los cuidados, coordinación e integralidad, el atributo derivado orientación familiar y orientación comunitaria y el atributo general - no se encontró asociación entre los atributos y las características p>0,05.
Discusión
En relación al perfil de las usuarias, en estudio sobre el desempeño de la atención básica en Sao Paulo, se verificó que la mayoría de los usuarios del servicio era del sexo femenino y tenía escolaridad de primer grado completo.
De la misma forma, investigaciones en unidades de salud de Ribeirao Preto, SP, y Sao Luís, MA, también evidenciaron mayor prevalencia de mujeres, entretanto con menor escolaridad, o sea, la mayoría tenía enseñanza fundamental incompleta , semejante a la encontrada en la presente investigación.
En cuanto al estado civil, una investigación en un centro urbano en el sur de Brasil, con 355 usuarios, encontró que la mayoría partencia al sexo femenino 67%, siendo que 57,2% eran casados o vivían maritalmente, y tenían renta familiar baja, datos semejantes a los de este estudio.
Vale ponderar que las mujeres con baja escolaridad y baja renta tienden a casarse o asociarse a compañeros más temprano y a comenzar la vida sexual, teniendo partos más precozmente, y presentando un mayor número de hijos. La baja escolaridad también puede llevar a la exclusión social, ya que niega el derecho a la ciudadanía, manteniendo el ciclo de pobreza y de marginalidad, además de alienarlas para perspectivas de futuro.
Cuando se evalúan las dimensiones de la APS, se observa que el grado de afiliación fue una de las dimensiones bien evaluadas por las usuarias, lo que permite inferir que ese grupo identifica la ESF como servicio de referencia para el cuidado de salud.
Este dato es corroborado por algunos estudios realizados en Brasil .
En cuanto a la evaluación del acceso a la utilización del servicio, ese atributo obtuvo mayor nota en la perspectiva de las usuarias, lo que demuestra que las usuarias han llegado a las Unidades de Salud de la Familia del municipio y, de cierta forma, han recibido algún tipo de atención.
Confirmando esos resultados, algunas investigaciones realizadas en el interior del estado de Sao Paulo y en Minas Gerais evaluaron el acceso como adecuado .
El acceso consiste en la oportunidad de utilizar los servicios de salud cuando necesario y con adecuada distribución geográfica.
Por otro lado, un estudio realizado en Ribeirao Preto, SP, verificó que el acceso fue considerado 'muy malo' por 100% de las usuarias de la ESF y, en la percepción de cuidadoras, en estudio realizado en Montes Claros, se observó que en el atributo "primer contacto" los puntajes fueron bajos.
Se nota que la accesibilidad obtuvo el menor valor atribuido.
Esos resultados han señalado un problema en el servicio de salud, una vez que ese atributo consiste no apenas en el acceso o llegada de las usuarias al servicio, pero también contiene varios puntos relacionados al acogimiento y a la humanización de la atención ofrecida.
La accesibilidad es tenida como la adecuación entre oferta y demanda de servicios e incluye: disponibilidad, comodidad o demora en obtener una consulta, inadecuación de horarios y tipo de programación, necesidad de no pagar, tiempo de espera para la consulta, y otros procedimientos.
En Sao Luis, MA, estado del noreste brasileño, la accesibilidad fue la dimensión más bien evaluada por los usuarios y el no funcionamiento de las unidades después de las 18 horas y finales de semana fueron sus principales dificultades descritas. También, un estudio en el centro oeste de Brasil refiere la insatisfacción de los usuarios con la atención y, en todos los municipios investigados en el noreste brasileño, fueron observadas dificultades para conseguir consultas especializadas, servicios de apoyo diagnóstico y terapéutico para el promedio y alta complejidad de la atención, además de largos tiempos de espera, filas también virtuales y demora en el recibimiento de los exámenes, entre otros.
Diferentemente de este estudio, la accesibilidad fue más bien evaluada, tanto por los profesionales como por los usuarios aproximadamente 50% del total, según el máximo de puntos posibles del instrumento para esa dimensión.
El acogimiento es pieza fundamental en la accesibilidad de los usuarios a los servicios de salud, siendo una de las principales herramientas para la humanización de los servicios y de la atención por ellos ofrecidos.
Una buena recepción, la resolutividad, el escuchar al usuario, el atender sus necesidades y la integralidad del cuidado, son elementos fundamentales en ese proceso.
En relación a la coordinación e integración del cuidado, a la integralidad del servicio prestado y a la orientación familiar y comunitaria, se encontró que estos atributos fueron más negativamente evaluados por las usuarias. este hecho demuestra la fragilidad del servicio en mantener la longitudinalidad del cuidado y su integralidad, dentro de la red de atención.
La coordinación del cuidado es definida como la articulación entre los diversos servicios que constituyen la red de atención a la salud y las acciones relacionadas a esa atención, de manera que independientemente del local en donde sea prestada, está debe estar sincronizada y dirigida a alcanzar un objetivo común, que es, atender mejor al usuario.
Al contrario de lo que fue demostrado en este estudio, la investigación en Montes Claros, MG, mostró que la dimensión coordinación e integración del cuidado obtuvo valor próximo al ideal para los equipos de la ESF, no siendo percibidas diferencias en las evaluaciones de la ESF y de los otros tipos de servicio, sugiriendo una coordinación relativamente adecuada.
Además, una investigación con usuarios, realizada en el municipio de Sao Paulo, SP, encontró, de modo general, una buena evaluación de esa coordinación.
En un estudio con madres de niños menores de un año se evaluó como adecuada la coordinación de la atención, por otro lado, en otra investigación, los usuarios refirieron que ese atributo era insatisfactorio, también, en Ribeirao Preto, SP, se verificó que la coordinación de los cuidados fue clasificada como "mala" por 75% de los usuarios.
Vale referir que algunos factores tienen impacto sobre la coordinación del cuidado en la atención primaria.
Se destacan: el incremento del papel de los médicos generalistas, relacionado a la administración y a la responsabilidad por el camino terapéutico del usuario, a lo largo de la red de atención; el aumento de la capacidad de resolución de la APS, por medio de la destinación de recursos y de la ampliación de la cesta de servicios ofrecidos; y contar con referencia y contrareferencia bien establecidas en el transcurso del camino terapéutico.
De la misma forma que la coordinación del cuidado, la integralidad de los servicios de salud fue mal evaluada por las usuarias.
Ese resultado también fue observado en otros estudios en Brasil .
A pesar de que la integralidad significa coordinación y cooperación entre proveedores de los servicios asistenciales, con el objetivo de desarrollar un autentico sistema de salud, en la práctica cotidiana de los servicios, eso no viene aconteciendo en el SUS.
Así, como forma de resolver ese obstáculo, las redes de atención a la salud están siendo fortalecidas con el objetivo de garantizar la integración de los servicios y asegurar la coordinación del cuidado del usuario a lo largo del transcurso terapéutico.
La integralidad de la asistencia está presente cuando son desarrolladas actividades relacionadas a la atención de las necesidades de la población, incluyendo inmunización, procedimientos y exámenes indicados, además de actividades dirigidas a la detección y manejo de los problemas de salud de la comunidad.
Diferentemente de lo observado en los resultados, aquí, los atributos de "integralidad" acciones de promoción y prevención recibidas y "longitudinalidad" fueron bien evaluados y alcanzaron alto puntaje ≥6,6 en los servicios en Montes Claros, MG.
La longitudinalidad fue un punto fuerte en la evaluación de la APS en la perspectiva de ancianos y, también, fue el único atributo bien evaluado por cuidadoras de niños menores de dos años.
Otro atributo que fue mal evaluado por las usuarias fue "orientación familiar y comunitaria", semejante a lo evidenciado por otros estudios que también destacaron ese atributo como insatisfactorio en la evaluación de los usuarios .
Así, la orientación comunitaria, tiene como objetivos asegurar: la salud individual de los usuarios del territorio, así como de la comunidad y que los profesionales actúen directamente, realizando movilización social y participando de su mejoría.
De ese modo, es necesario conocer a la comunidad, identificar sus problemas de salud y desarrollar o adecuar las acciones de salud para responder a esos problemas y monitorizar la efectividad de las acciones.
Vale destacar que la falta de comprometimiento, respeto, acogimiento adecuado, accesibilidad, proyectos terapéuticos singulares, coordinación del cuidado e integralidad de ellos, son las principales causas de insatisfacción del usuario.
Por otro lado, la calidad de la atención y la satisfacción están vinculadas directamente a las condiciones de acceso a los servicios de salud, en una perspectiva de abordaje acogedor, que asegure la continuidad y la coordinación de la atención.
Luego, la percepción de los usuarios sobre la ESF es de suma importancia ya que es una oportunidad para verificar la respuesta de la comunidad a lo ofrecido por el servicio, así como de adecuarlo a las expectativas de la población adscrita.
Conclusión
Este estudio contiene importantes resultados para los servicios evaluados y también para las políticas públicas de atención a la salud en el municipio de Serra.
Todos los servicios poseen, en la percepción de las usuarias, atributos que precisan ser mejorados.
Se puede concluir que la dimensión que obtuvo el menor promedio fue "accesibilidad" 1,80.
Los atributos: "longitudinalidad", "coordinación", "integralidad" y "orientación" tuvieron resultados insatisfactorios.
Por otro lado, cabe destacar que "acceso" fue la dimensión más bien evaluada por las usuarias de la ESF 8,76.
Este dato contiene la reflexión de que llegar al servicio no es garantía de recibir una atención calificada y en tiempo oportuno.
Los procesos de evaluación de la asistencia al usuario en los servicios públicos de salud pueden actuar como instrumentos que posibilitan que el mismo exprese sus opiniones y percepciones acerca de la calidad de los servicios ofrecidos; también pueden fortalecer su participación en los procesos de planificación y control social, permitiendo la construcción de intervenciones más adecuadas para los problemas encontrados en lo cotidiano de los servicios, proporcionando avances en las formas del cuidado y administración de los servicios de salud y de enfermería.
Se observa que, a pesar de que las usuarias de la ESF de Serra, ES, presentaron baja escolaridad y pertenecían a clases sociales bajas, ellas poseían actitudes críticas en relación a la ESF y a los servicios ofrecidos, diferentemente de algunos estudios, en los cuales los usuarios con menor renta familiar, nivel cultural y escolaridad tienden a evaluar de forma más positiva a los servicios de salud y están más satisfechos con lo que se les ofrece.
Este hecho es positivo en lo que se refiere al empoderamiento de esas usuarias, por medio del fortalecimiento social y de la ciudadanía, ya que presentan actitudes activas y críticas.
Es preciso destacar, como limitación de esta investigación, que los resultados quedaron restrictos a un único municipio.
Además de eso, se trata de una investigación evaluativa y transversal, sujeta a las limitaciones inherentes a ese tipo de delineamiento.
Sin embargo, la carencia de estudios nacionales sobre el tema apunta para la relevancia de evaluaciones similares.
Introducción
En el Brasil, las enfermedades del aparato circulatorio EAC representaron la principal causa de mortalidad del año 2004 y, en el municipio de São Paulo, fueron la causa más frecuente de óbitos en el período 2001-2004.
Datos epidemiológicos también revelan que la enfermedad isquémica del corazón EIC y la enfermedad cerebrovascular ECV, ambas consecuencias del proceso de aterosclerosis, son las principales causas de ese grupo de patología.
El estudio de Framingham y trabajos posteriores, inclusive brasileños, demuestran que existe asociación entre el proceso de aterosclerosis y la exposición a factores de riesgo, tanto los biológicos y de comportamiento, como otros, como educación, renta, ocupación, condición de empleo/desempleo, factores psicosociales, etnia y urbanización.
Es reconocido en la literatura que: la EIC es una enfermedad de etiología multifactorial; el proceso de aterosclerosis se inicia en los primeros años de vida; existe un tiempo de latencia entre la exposición a los factores de riesgo y la manifestación clínica de la EIC; ocurre agregación de factores de riesgo; y hay un alto grado de persistencia en la edad adulta de los factores de riesgo presentes en la infancia y/o adolescencia.
La herencia genética, las dietas no balanceadas, ricas en grasas trans y saturadas y carbohidratos refinados, pero pobres en frutas y legumbres y con sustancial cantidad de sal, la inactividad física, entre otros, son factores de riesgo que contribuyen para el desarrollo de las enfermedades cardiovasculares.
Evidencias demuestran los beneficios del reconocimiento precoz de factores de riesgo cardiovascular con la finalidad de prevención de enfermedades cardiovasculares.
El objetivo de este estudio fue identificar los riesgos asociados al desarrollo de enfermedades cardiovasculares en adolescentes matriculados en los grados de 5ª a 8ª de la enseñanza fundamental de la red pública y privada de dos regiones de enseñanza del municipio de São Paulo, además de los factores que lo influyen.
Este es un estudio observacional de datos individuales del tipo transversal, realizado con adolescentes matriculados en escuelas públicas y privadas de las regiones de enseñanza Centro y Centro-Oeste del municipio de São Paulo, en los grados de 5ª a 8ª de la enseñanza fundamental, en los años 1999, 2000 y 2001.
La muestra fue retirada del archivo de la Secretaría de Estado de Educación de Gobierno del Estado de São Paulo; la selección se dio a través de sorteo de salas de clase por el programa estadístico EPI-INFO, versión 6.04, opción EPITABLE CALCULATOR y los comandos SAMPLE / RANDOM NUMBER LIST; la opción por el sorteo de salas de clase se justificó por la necesidad de obtenerse la mayor representatividad posible del universo de alumnos de esas regiones de enseñanza.
La selección de la muestra no se dio por sorteo de escouelas en función de las diferencias de tamaño entre ellas, lo que dificultaría la representación ponderada de las unidades escolares.
Tampoco se dio por sorteo la elección de los alumnos por no haber una identificación estandarizada para ese conjunto.
La Figura 1 presenta la caracterización de la muestra - el número de salas de clase de esas regionales representa 25% de todas las salas de clase del municipio de São Paulo, y estas regionales presentan un número equivalente de instituciones públicas y privadas.
Los criterios de inclusión fueron la concordâancia de las escouelas sorteadas emn participar delo projyecto y lae a de los adolescentes emn serem voluntáarios.
Los centros participantes fueron: el Instituto do Corazón del Hospital de las Clínicas de la Facultad de Medicina de la Universidad de São Paulo INCOR y la Secretaría de Estado de Educación de Gobierno del Estado de São Paulo, a través de las escuelas de las regiones de enseñanza supracitadas.
Las informaciones fueron obtenidas a través de la aplicación de un cuestionario anónimo, pre-codificado, con cuestiones cerradas y divididas en seis bloques: datos sociodemográficos, historia familiar en relación al padre y madre de infarto de miocardio, hipertensión arterial y/o diabetes mellitus, actividad física, hábitos alimenticios, uso de bebidas alcohólicas y uso de cigarrillo.
Ese cuestionario fue sometido a un pre-test, con vistas a la comprensión del vocabulario y a la claridad de los significados.
El cuestionario inicial fue reformulado, después de análisis de las cuestiones que presentaron entre 7% y 10% de respuestas en blanco, para readecuación del lenguaje, cierre de algunas cuestiones y corrección de errores de inconsistencia y ambigüedad.
La aplicación de los cuestionarios y la realización de las medidas de peso y altura fueron hechas por 29 estudiantes de la Facultad de Medicina de la Universidad de São Paulo, matriculados en la disciplina "Prácticas de Educación en Salud y Epidemiología Cardiovascular" MCP0365, que fueron entrenados para conducir la aplicación del cuestionario de forma de responder eventuales dudas de los escolares con el cuidado de no inducir respuestas y recomendar que dejasen en blanco las cuestiones que no supiesen responder y realizar las medidas de peso y altura, de acuerdo con instrumentos y procedimientos recomendados para estudios de campo balanza antropométrica electrónica digital, con ropa, sin abrigo y sin calzado.
Las variables y sus categorías
Dato obtenido de forma autorreferida, como preconizado por el Instituto Brasileiro de Geografia e Estatística IBGE, incluyendo las siguientes opciones: Amarillo, Blanco, Indígena, Pardo y Negro.
Condiciones de vivienda
Evaluada a través de la densidad de personas por dormitorio DPD: densidad menor: DPD < 1; densidad regular: DPD de 1 a 1,9; densidad mayor: DPD > 2.
Histórico de antecedente familiar HAF de infarto de miocardio, hipertensión arterial y/o diabetes mellitus en relación al padre y madre biológicos: opciones Sí y No.
Evaluados a través de la frecuencia, en el día anterior, del consumo de alimentos agrupados de acuerdo con su composición principal.
Fueron escogidos tres marcadores y los puntos de corte fueron adaptados: Consumo de frutas y legumbres: Porciones < 6 y 6; Consumo de sal, medido a través de un score de 0 a 15 construido por la agregación de respuestas relativas a la ingestión de "salgadinhos", N.del T: pasteles fritos, coxinhas, esfihas enlatados y agregado de sal a la comida, donde Bajo equivale a una puntuación < 5, Medio a una puntuación entre 5 y 10, y Alto a una puntuación > 10; y Consumo de azúcar: uso de bebidas gaseosas, opciones Sí y No.
Actividad física
Evaluada a través de la frecuencia de prácticas de actividades físicas habituales que implican en gasto de energía.
Las dificultades metodológicas y la falta de estandarización de instrumentos de medida de esa variable en estudios epidemiológicos justificaron la elección para análisis de las respuestas que se presentaron consistentes: Práctica de deporte y/o competición: opciones Sí y No; Tiempo pasado frente a la televisión, juegos electrónicos o computadora: opcionesções < 2 horas ey > 2 horas.
El análisis de las variables "uso de bebidas alcohólicas" y "uso de cigarrillo" fue objeto de publicación anterior.
Antropometría
Fue calculado el índice de masa corporal IMC y el punto de corte para exceso de peso fue el percentil 85.
Fueron calculadas las prevalencias y los respectivos intervalos de confianza de las categorías de las variables seleccionadas consideradas de riesgo que contribuyen al desarrollo de enfermedades cardiovasculares.
Este estudio fue aprobado por la Comisión de Ética para Análisis de Proyectos de Pesquisa, del Hospital de las Clínicas de la Facultad de Medicina de la Universidad de São Paulo, bajo el nº 277/01.
Los padres o responsables por los adolescentes firmaron el "Término de Consentimiento Libre y Aclarado", concordando con la participación de los jóvenes en este trabajo.
La muestra estudiada incluye 2.125 adolescentes con edades entre 10 y 19 años, con media de 12,9 +/- 1,3 y mediana de 13, siendo compuesta por 50,5% de niñas.
Las Tablas 1 y 4 presentan las características demográficas y del histórico de antecedente familiar HAF de infarto de miocardio, diabetes mellitus e hipertensión arterial.
Se observa que el mayor porcentaje de los adolescentes se definió como blanco y que ese subgrupo es el que tiene mayor representación en la escuela privada; llama la atención la reducción del porcentaje de los adolescentes que se definióu como pardo y negro con el avance de los grados; se nota todavía que el mayor porcentaje de los adolescentes matriculados en las escuelas privadas pertenece a los subgrupos de menor y regular densidad de personas por dormitorio y que los subgrupos pardo y negro representan los mayores porcentajes del subgrupo de mayor densidad de personas por dormitorio.
La presencia de HAF varióou de 32,2% a 52,3% - se destacan los porcentajes de los subgrupos de las niñas de las escuelas públicas y de los alumnos de grados más elevados.
Las Tablas 2 y 4 presentan las características relativas al estilo de vida.
La ausencia de práctica de deportes y competición varió de 14,4% a 32,1% y fue mayor en los subgrupos de las niñas y de la escuela pública; llama la atención que de 56,0% a 70,5% de los adolescentes estuvieron más de dos horas frente a la TV, videogame o computadora, que aproximadamente 80% de los adolescentes consumieron frutas y legumbres de forma considerada inadecuada y que el consumo aumentado de sal varió de 34,9% a 45,3%, en cuanto el consumo de bebidas gaseosas varió de 60,9% a 74,4%.
Las Tablas 3 y 4 presentan los valores del IMC igual o mayor que el percentil 85.
Los mayores porcentajes fueron encontrados en los niños de las escuelas privadas y en el subgrupo indígena; llama la atención la tendencia de reducción de esos valores con el avance de los grados, que en los niños fue más acentuado en el 8ª grado.
Discusión
Este trabajo es la fase descriptiva de un estudio transversal observacional de datos individuales.
Ese tipo de estudio tiene como límite la temporalidad, pues evalúa simultáneamente la exposición y el efecto.
Por otra parte , tiene un buen poder descriptivo y un costo operativo de fácil absorción, además de ser de simple ejecución y apropiado para generar hipótesis que pueden ser testadas en estudios analíticos con mayor fuerza de evidencia; otros límites del trabajo son la utilización de cuestionarios para la recolección de datos, lo que comprende la precisión de la medida, y la muestra, constituida por adolescentes escolares de dos regiones de enseñanza del municipio de São Paulo.
La distribución por sexo fue muy próxima de las distribuciones existentes para la misma franja etaria de la población del municipio de São Paulo para los años 1999, 2000 y 2001.
La distribución del color presentó diferencias en relación a los datos del censo del IBGE para la población residente en el municipio de São Paulo en el año 2000.
Llama la atención que ese conjunto se definió menos como pardo y más como amarillo, negro e indígena.
Algunas hipótesis explicativas pueden ser la diferencia entre las muestras y/o una mayor conciencia de la pertenencia a un grupo en función de movimientos sociales que en los últimos años se organizaron con la finalidad de afirmar identidades y defender derechos.
Los resultados de este estudio relativos a la herencia genética sugieren las siguientes posibilidades: de que las niñas sean más observadoras y/o más envueltas en la dinámica familiar en relación a los niños; de que el subgrupo del 8ª grado tenga mayor cantidad de información o de que los padres de esos adolescentes presenten, supuestamente, edad más avanzada, donde la prevalencia de las enfermedades investigadas es mayor; y de que los padres de los adolescentes de las escuelas públicas estén más sujetos a las enfermedades investigadas y/o enfermarse más por tener dificultad para el acceso a servicios de salud.
Los resultados de este trabajo sãon superiores a los de un estudio realizado en el Brasil con 1.501 escolares de 6 a 16 años que revela 27,9% de historia familiar positiva para enfermedades cardiovasculares.
Las discrepancias pueden ser explicadas por las diferencias metodológicas y/o por la variabilidad existente en la prevalencia de las EIC en los países en desarrollo, que son atribuidas a los diferentes grados de exposición a los diversos factores de riesgo, entre los cuales están etnia, baja condición socioeconómica y urbanización.
Con relación a los hábitos alimenticios, una parte significativa de los adolescentes de esta muestra presentó un estándar alimenticio inadecuado.
Los resultados obtenidos son concordantes con los de otros trabajos, aún con los límites para comparaciones surgidos de las diferencias metodológicas.
En el Brasil, una encuesta epidemiológica con 1.450 estudiantes muestra un consumo "muy inadecuado" de frutas, vegetales y fibras, y un consumo de "salgadinhos" N.del T: pasteles fritos, coxinhas, esfihas y bebidas gaseosas casi todos los días en 64,8%, 25,9% y 32,9% de la muestra, respectivamente.
Estudios realizados con base en los datos de la Investigación de Presupuesto Familiar del IBGE estiman que la disponibilidad domiciliaria de frutas y legumbres es responsable por 4,6% del total de calorías, lo que está abajo de la recomendación de las directrices de la Guía Alimenticia para la Población Brasileña de un consumo mínimo de frutas y legumbres que corresponda de 9% a 12% de una dieta de 2.000 kcal/dia; fueron identificadas aún tendencias de reducción del consumo de frutas y verduras, del aumento del consumo de alimentos con alto contenido de sal y de un aumento de la disponibilidad de bebidas gaseosas en domicilios de áreas metropolitanas en dos períodos consecutivos.
En los Estados Unidos, 20,1% de los adolescentes consumen frutas y verduras en cantidad mayor o igual a cinco veces por dia, y la prevalencia del consumo de bebidas gaseosas entre niños y adolescentes de 6 a 17 anos pasó de 37% a 56% en un período de 20 años.
Es posible que situaciones surgidas de las dinámicas familiares ye del círculo de amigos, del aporte creciente de alimentos industrializados, de los precios más accesibles y de la seducción mercadológica a través de múltiples estrategias sean determinantes importantes de ese comportamiento alimenticio.
Estudios epidemiológicos que analizan la prevalencia de sedentarismo en niños y adolescentes exhiben gran variabilidad entre sus resultados, lo que puede ser atribuido a los instrumentos utilizados, que tienen sus propias limitaciones, y a las formas distintas de categorizar esa variable más allá de las diferencias de la muestra.
La práctica de deportes o competiciones representa tiempo gastado con actividades físicas fuera de los ambientes doméstico y escolar en actividades de ocio y es altamente predictiva de actividad física en niños.
En este trabajo, la ausencia de esa práctica varió de 14,4% a 32,1%.
Estudios brasileños de bases poblacionales revelan prevalencia de sedentarismo en adolescentes de 10 a 12 anos - de 49% entre los niños y de 67% entre las niñas; en adolescentes entre 15 y 18 anos - de 22,2% a 57,7%; y en adolescentes de 7 a 14 anos - de 11,6% y 37,8% en cuanto a las actividades físicas escolares y de ocio, respectivamente.
En los Estados Unidos, la ausencia de actividad física moderada o vigorosa en jóvenes varía de 4,2% a 23,5%.
Otra forma utilizada para evaluar el sedentarismo en este trabajo fue el tiempo consumido frente a la TV, videogame o computador - más de 60% de estos escolares estuvieron en esa actividad por más de dos horas.
Estudios que analizan la media diaria de tiempo frente a la televisión de niños brasileños muestran valores que varían de 3 horas y 31 minutos a 4 horas y 51 minutos - los niños brasileños permanecen más tiempo delante de la televisión que conviviendo con su familia o en la escuela.
Es importante destacar que, aliado a factores relacionados a las dinámicas familiares y sociales, existe un estrecho vínculo entre el tiempo que un niño está frente a una TV y la adquisición de hábitos no saludables como el consumo de alimentos de alto valor calórico y contenido de sal.
Aún sin discriminar el tiempo consumido frente a la TV del tiempo frente al videogame y de la computadora y al considerar que los televisores están presentes en la mayoría de los hogares brasileños, los resultados de este y de otros trabajos remiten a la relación entre esa variable y otras relacionadas al estilo de vida o, de otra forma, a la influencia ejercida por la TV sobre los comportamientos o estilos de vida, particularmente de aquellos asociados a riesgo de desarrollo de enfermedades cardiovasculares enm niños y adolescentes.
Los datos referidos son consistentes con tendencias de declinación de actividad física y de aumento de comportamientos sedentarios a partir de edades entre 11 y 12 años, relacionados a sexo, etnia y niveles socioeconómicos, reveladas en estudio longitudinal de cinco años con 5.863 estudiantes britânicos.
La prevalencia de sobrepeso y obesidad en este estudio varió de 18,7% a 41,6% entre los subgrupos; valores superiores a los encontrados en un estudio transversal realizado en 2001/2002 con 3.169 escolares de 7 a 14 anos, que muestra prevalencia de 15,9%, pero consistentes con el trabajo que muestra las tendencias de aumento de sobrepeso en los Estados Unidos, en la China y en el Brasil en dos períodos consecutivos.
Esse estudio, que utiliza datos de muestras representativas nacionales y como definición de sobrepeso la referencia de la International Obesity Task Force, revela una prevalencia de sobrepeso en el Brasil de 13,9% ± 0,66 en el conjunto y de 18,4% ± 1,06 en la región urbana, en el año 1997, además de un aumento anual en la prevalencia para el período estudiado de 0,46% ± 0,03 para el conjunto y de 0,63% ± 0,05 para la región urbana.
Conclusión
El foco de este trabajo es el adolescente de los grados de 5ª a 8ª de la enseñanza fundamental, ya que la adolescencia es una fase del desarrollo caracterizada por alteraciones biológicas, psicológicas y sociales.
En esa fase, comportamientos y papeles de adultos, que en la fase de la preadolescencia eran imitados, comienzan a ser practicados.
Es un momento de experimentación de comportamientos, marcado por una creciente autonomía en relación a los padres y una creciente confianza en los pares, que de otra forma dirigen y validan las nuevas maneras de ser y de aparecer.
El conjunto de los grados escolares seleccionados abarca un ciclo completo de enseñanza
Los autores observaron una muestra de adolescentes escolares de dos regiones de enseñanza de la ciudad de São Paulo en referencia a la presencia de factores de riesgo para elo desarrollo de enfermedades cardiovasculares en el adulto.
Nuevos estudios son necesarios para profundizar el conocimiento de las relaciones de asociación entre las diferentes variables relacionadas al riesgo para el desarrollo de enfermedades cardiovasculares, con el objetivo de contribuir para el adecuado encaminamiento de intervenciones que tengan por foco la prevención de las enfermedades cardiovasculares del adulto en la fase de la adolescencia.
Agradecimientos
Potencial Conflicto de Interesses
Fouentes de Financiamiento
Introducción
La tuberculosis TB es considerada uno de los graves problemas de la salud pública que afecta a la población, estando distribuida por los cinco continentes del globo.
El hecho de existir tratamiento y cura no ha impedido que exista un expresivo crecimiento de los indicadores de morbimortalidad, lo que representa un gran desafío para las autoridades sanitarias en Brasil y en el mundo.
A pesar de que hubiesen sido desarrolladas políticas y estrategias para el control de la enfermedad, el empobrecimiento, la urbanización, el aparecimiento de viviendas sin infraestructura, las intensas migraciones y la pandemia de la infección por el Virus de la Inmunodeficiencia Humana VIH han comprometido mundialmente el combate de la TB.
La Organización Mundial de la Salud OMS estima que, en el año de 2008, ocurrirán mundialmente 9,4 millones de nuevos casos de TB 140/100.000 hab..
Para el mismo año, hay una estimativa de 11 millones de casos existentes 170/100.000 hab. y una tasa de mortalidad de 21/100.000 hab.
En Brasil, para el año de 2008, fue estimada la ocurrencia de 89 mil casos nuevos de la enfermedad, incidencia de 46 casos por cada 100.000 habitantes, y existencia de 29/100.000 hab. de todas las formas de TB.
La región Noreste, en el año de 2008, ocupó el segundo lugar en porcentaje de casos de TB por región brasileña, concentrando 28,46% de los casos y presentando un coeficiente promedio de incidencia de 35 casos por cada 100.000 habitantes.
En 2006, la OMS propuso un plan de control para la TB, que señalaba la importancia de la participación y apoyo de los enfermos de TB y de las comunidades en la lucha contra la enfermedad.
El citado plan integraba cuestiones relacionadas a la defesa de causas, comunicación, movilización social y declaración para los enfermos sobre los derechos de atención a la tuberculosis.
El reconocimiento del control de la TB envolviendo la participación de la comunidad se encuentra articulado al debate sobre promoción de la salud, fortalecido en las últimas décadas, con base en las propuestas de ciudades saludables, de las políticas públicas saludables y del trabajo intersectorial.
La acción intersectorial es comprendida como "una relación reconocida entre una o varias partes del sector de la salud con una o varias partes de otro sector, que se formó para actuar en un tema, con el objetivo de alcanzar resultados de la salud de una manera más efectiva, eficiente o sustentable, de lo que podría alcanzar el sector salud actuando por sí sólo".
La existencia efectiva de políticas sociales intersectoriales y de un compromiso irrestricto con la vida y la dignidad humana pueden ser consideradas como medidas capaces de revertir los actuales indicadores de salud, contribuyendo así para la mejoría de la calidad de vida de la población.
En Brasil, la Conferencia Nacional de Salud, realizada en 2001, expresó la necesidad de "implementar políticas intersectoriales de promoción de la salud por medio del concepto de municipios saludables", pautando la organización de la atención a la salud por medio de la Estrategia Salud de la Familia y del Programa de Agentes Comunitarios de Salud PACS.
Un reciente estudio desarrollado para evaluar el desempeño de los Equipos de la Salud de la Familia ESF, en el control de la TB, en un municipio de la región metropolitana del Estado de Paraíba, considerando la dimensión de vínculo, verificó que a pesar de que ese municipio hubiese implantado el Directly Observed Treatment, Short-course DOTS y el mismo haber sido descentralizado para todas las Unidades de Salud de la Familia USF, hay problemas que fragilizan el control de la enfermedad por la instancia local.
Parte de esos problemas se sitúa en el ámbito de las micropolíticas de salud, que envuelven el proceso de trabajo de los equipos y la relación de los profesionales con el enfermo de TB y su comunidad.
La otra parte está representada por la articulación entre el equipo y los demás sujetos del proceso de cuidado, o sea, la sociedad en general y los administradores de políticas públicas de salud.
Un estudio realizado en São José do Rio Preto, en Sao Paulo, al analizar la situación epidemiológica de la TB en relación a las características socioeconómicas del referido municipio, en el período de 1998 a 2004, confirma la determinación de la enfermedad, en el escenario estudiado, por las condiciones de vida de la población, lo que fortalece la importancia de intervenciones intersectoriales, integrales y dirigidas para la persona, la familia y la comunidad, como observado en otro estudio, cuyo objetivo fue analizar el papel del profesional de la enfermería en el control de la tuberculosis, bajo la perspectiva de la equidad, en el ámbito de los países de América Latina.
Reconociendo que el control de la TB necesita de acciones integradas y permanentes en el campo de la Atención Básica a la Salud APS, así como de la mejoría de las condiciones de vida y la reducción de la desigualdad social, considerando las directrices y estrategias preconizadas en el Sistema Único de Salud SUS, este estudio tuvo como objetivo analizar el desempeño de las ESF en el control de la TB, según la relación entre el vínculo y el desarrollo de acciones intersectoriales en el municipio de la Región Metropolitana de Joao Pesoa  Paraíba.
Se trata de un estudio de abordaje cualitativo, realizado en un municipio perteneciente al 1º Núcleo Regional de Salud del Estado de Paraíba, en Brasil.
El enfoque cualitativo propone la subjetividad como fundamento del sentido, en el cual las relaciones sociales son evidenciadas como resultado de la actividad humana creadora, afectiva y racional, que puede ser aprendida por medio de lo cotidiano, de la vivencia y de la explicación del sentido común.
En consonancia con las características de ese abordaje, para el proceso de análisis del material empírico, se eligió la técnica de análisis del discurso, una vez que es indicada en las investigaciones cualitativas, por las posibilidades de relación de los materiales que envuelven valores, juicios necesarios y preferibles como argumentos, o como medios capaces de revelar la visión de mundo y, por lo tanto, la posición ideológica del sujeto discursivo.
El municipio escenario del estudio está habilitado en la modalidad de Gestión Plena de Sistemas desde 2003 y posee veinte y ocho ESF, que son responsables por la implementación del DOTS.
Cuenta también con dos policlínicas, una maternidad donde es realizada la vacuna de BCG, un Laboratorio Central Municipal, responsable por las baciloscopias de diagnóstico y control y cinco puestos de recolección de esputo.
El estudio fue realizado entre 24 de abril y 8 de mayo de 2007, y fueron convidados los profesionales que integraban los dieciséis equipos que eran responsables por el acompañamiento de los usuarios en tratamiento para TB en el municipio, en aquella época.
Apenas treinta y siete profesionales participaron.
Para la construcción del material empírico se utilizó la técnica del grupo focal GF, que comprende la recolección de datos por medio de las interacciones grupales al discutirse un tópico especial sugerido por el investigador, ocupando, como técnica, una posición intermediaria entre la observación participante y la entrevista en profundidad.
Considerando que en la técnica de GF los grupos deben ser pequeños y homogéneos, no ultrapasando el número de 12 componentes por grupo, contando con la colaboración de dos observadores, fueron realizados siete grupos focales: dos grupos con enfermeros con siete y seis participantes en cada uno, dos grupos con auxiliares y técnicos de enfermería con seis y siete participantes en cada uno, un grupo con ACS seis participantes y un grupo con médicos cinco participantes.
El programa fue pactado previamente con las coordinaciones locales de la Atención Básica y del Programa de Control de la Tuberculosis.
Las discusiones en los grupos focales fueron orientadas por un guión previamente elaborado, siendo las declaraciones de los participantes registradas por los observadores en planillas, elaboradas por las investigadoras, y grabados conforme autorización concedida por los participantes.
Como disparador para la discusión, fueron presentadas tres situaciones envolviendo acciones de ESF en el cuidado al usuario con TB, que precedió a la presentación de los participantes, explicación de los objetivos de la investigación, justificativa del uso de los grabadores, explicación sobre el sigilo de las declaraciones y firma del término de consentimiento libre y esclarecido.
La categorización de las declaraciones fue realizada mediante la técnica del análisis del discurso y obedeció a las siguientes etapas: transcripción completa de las declaraciones, impresión y lectura de los textos, identificación de los temas relacionados al objeto y objetivos del estudio; recorte, descomposición de los textos que presienten los temas recurrentes por los diferentes sujetos de la investigación; agrupamiento de los textos que se refieran a los temas coincidentes, permitiendo la formación de bloques de significados, los cuales orientan la construcción de subcategorías, que a su vez, explican la gran categoría empírica identificada en este estudio: Los desafíos de los equipos de la salud de la familia en el control de la tuberculosis considerando las acciones intersectoriales.
Los participantes fueron codificados con letras y números de forma a garantizar su anonimato, así como atender a los requisitos propuestos por la Resolución 196/96 del Consejo Nacional de Salud, que dispone sobre las normas y directrices que reglamentan las investigaciones envolviendo seres humanos.
El proyecto que dio origen a este trabajo fue aprobado por el Comité de Ética en Investigación del Centro de Ciencias de la Salud, de la Universidad Federal del Paraíba, en 28 de marzo de 2007, bajo número de protocolo 936/2007.
Acciones intersectoriales y vínculo en el control de la tuberculosis: los desafíos de los equipos de la salud de la familia
Resultados y discusión
Acciones intersectoriales y vínculo en el control de la tuberculosis: los desafíos de los equipos de la salud de la familia
Las declaraciones de los profesionales de las ESF del municipio confirmaron el potencial de la estrategia Salud de la Familia para reorganizar el servicio de la salud en la perspectiva de la APS, en la medida en que esta presenta potencia para el cambio del modelo asistencial, principalmente por facilitar el acceso de las personas a los servicios de salud.
Además de ese aspecto, fueron apuntados los siguientes avances en relación al control de la TB: la presencia de una equipo multiprofesional, disponible por 40 horas semanales, desarrollado acciones de prevención, cura, rehabilitación y realizando visitas a domicilio; la identificación precoz de las personas sintomáticas respiratorias, la prioridad de atención del enfermo de TB en las USF, la disponibilidad de medicamentos y la oferta de exámenes de baciloscopia.
Una técnica de enfermería declaró: Hoy en día él [el enfermo de TB] ya tienen la medicación más fácil.
Es más próximo, tienen la comodidad.
Es más fácil porque antiguamente él iba para el hospital.
Hubo casos en que el paciente se internaba, pasaba seis meses en el Hospital.
Hoy en día la medicación ya está dentro del puesto TE 9.
En esa situación en particular, parece haber un reconocimiento del compromiso político del gestor, que es uno de los pilares de la estrategia DOTS, en cuanto a la garantía de la medicación específica para tratamiento de la TB, a pesar de que ocurra la escasez de opciones farmacológicas cuando la persona con TB presenta efectos colaterales a la medicación específica o que es portador de otras enfermedades asociadas, como evidenciado en la declaración a seguir: usted no tienen un jarabe, usted no tienen un antibiótico para curar una patología asociada, no tienen una vitamina para dar a ese paciente para él dar una levantada M 3.
Los problemas citados han dificultado la continuidad del tratamiento, y consecuentemente, el control de la enfermedad como afirma el agente comunitario de salud: Ahora hace poco él desistió [de tratar a TB].
Semana pasada yo fui a buscarlo nuevamente y conversé con él.
Él me dijo que realmente estaba con mucha fuerza de voluntad de terminar de esa vez.
Así, él estaba sintiendo mucha agonía cada vez que tomaba la medicación ACS 1.
La declaración anterior denuncia también la situación socioeconómica desfavorable, que muchas personas que desarrollan la TB poseen.
Se verifica que el estado de pobreza contribuye para el abandono del tratamiento, lo que constituye, actualmente, uno de los más graves problemas relacionado al control de la enfermedad.
El enfermo tienen acceso a la medicación para tratar la enfermedad, pero su condición financiera no favorece la adquisición del alimento.
En este caso, el hambre acentúa la incomodidad gástrica llevando, muchas veces al usuario a desistir del tratamiento, ya que el cuidado al enfermo de TB exige, muchas veces, actividades de suporte social además de la terapia directamente observada.
De ese modo, podemos considerar el apoyo social como uno de los factores imprescindibles para mejorar la calidad de vida, la autoestima y la autonomía de esas personas.
La condición de sobrevivencia de gran parte de los enfermos es relatada por los ACS: Es precaria, porque lo que yo sé es que el paciente de tuberculosis tienen derecho a una cesta básica, de una alimentación digna [...]
Pero, ellos no tienen, porque está todo mundo sin empleo allá ACS 5; Él no tenía condiciones ni de comprar comida, porque así, si fuese a visitar allá, vamos a ver que la situación no es buena ACS 4.
Reconociendo la situación de pobreza de las personas con TB, las ESF, sensibilizadas, adoptan estrategias para minimizar el sufrimiento de esos individuos y garantizar la continuidad del tratamiento, como muestran los siguientes relatos: ... él no tenía dinero para venir hacer el examen [...].
Y así, nosotras es quien ya lo ayudaba.... y terminó en que nosotras dimos mismo el dinero para él venir a hacer... [el tratamiento] TE 10; Cada cual [profesional]... trae un alimento para incentivar más a ellos, porque en realidad, cuando nosotras llegamos en la casa del paciente es de tener pena...
TE 3; Pego los agentes que ya ganan poco, ¿no es verdad?
Pero gracias a Dios, el dinero alcanzó.
Las enfermeras que quedaron con la parte mayor y las médicas.
Ellas las enfermeras y nosotras quedamos trabajando hasta tarde haciendo la salada, ¿entendió?
Acciones como esas muestran solidaridad por parte de las ESF, sin embargo es necesario considerar que tales actitudes son puntuales y no responden a las necesidades más amplias ligadas al problema de la TB, que además de envolver los esfuerzos de las ESF, requiere la actuación de múltiples actores, mediante la organización de un trabajo en red, en el cual las responsabilidades son compartidas en acciones conjuntas.
De ese modo, se verifica que algunos problemas relacionados a la desarticulación de esos actores pueden obstaculizar el control de la enfermedad a nivel local, como muestran los siguientes relatos: ¿cómo es que vamos a hacer si ellos [los administradores] no dan condiciones ninguna para nosotras?
ACS 4; Infelizmente tenemos una comunidad que no quiere, totalmente desinteresados.
Ellos son agresivos, totalmente desinteresados M 4.
Existe, en ese sentido, la necesidad de desarrollar políticas que tornen viable medidas intersectoriales que promuevan la salud y el bienestar de las personas que son, por sobre todo, ciudadanos, a los cuales se les viene negando derechos.
También, se considera la importancia de la inclusión de la sociedad civil en la lucha contra el crecimiento de la TB como recurso legítimo del ejercicio del control social por medio de la participación en consejos de la salud en las tres esferas del gobierno.
La participación de la sociedad contribuye para la definición de políticas de la salud que viabilicen la promoción de calidad de vida y la distribución de la aplicación de recursos.
Recordamos aquí, la influencia de la Declaración de Ámsterdam en 2.000, recomendando a los países participantes que para el control de la enfermedad sería necesario monitorizar y evaluar programas de control de la TB, así como apoyar las sociedades con las organizaciones no gubernamentales ONG y con la comunidad.
De ese modo, se destaca que la falta de participación de la comunidad contribuye para la morosidad de los administradores en la liberación de recursos, en la implantación y en la implementación de políticas de control de la TB.
Otra situación importante y de orden social que fragiliza el combate a la diseminación de la TB son las enfermedades concomitantes con el alcoholismo.
La dependencia del alcohol surge como la condición más importante de la salud mental en Brasil, donde cerca de 8% de la población adulta masculina necesita de algún cuidado médico proveniente del uso nocivo de alcohol.
Como ejemplo de la gravedad de la asociación de la TB con la dependencia del alcohol, es presentado el siguiente relato: pero así, cuando comenzó a sentirse mejor, con un mes, ahí él volvió de nuevo para las drogas, para el alcohol.
El agente de la salud hacía supervisión todos los días, fue amenazado verbalmente, agredida físicamente, ahí yo comuniqué eso la coordinación, todo porque yo no sabía más ¡que hacer!
En verdad, yo no sé qué hacer.
Él abandonó nuevamente E 1.
Considerando la actual política de descentralización de las acciones de control de la TB para la estrategia Salud de la Familia y su responsabilidad en la organización de la línea de cuidado al enfermo de TB, se destaca que las acciones intersectoriales fortalecen el vínculo  dimensión de la APS  entre el equipo de la salud de la familia, el enfermo de TB, su familia y la comunidad, ya que potencializan la construcción de lazos interpersonales y articulan esfuerzos que se reflejan en la cooperación mutua entre sectores diversos para la promoción de la salud.
En los casos de TB asociados al uso de alcohol, las ESF pueden hacer sociedades.
Entre otros sectores pueden ser integrados al grupo de Alcohólicos Anónimos AA, las pastorales y los Centros de Atención Psicosocial CAPS, que adoptan el abordaje de la atención a la salud mental y estrategias de acogimiento y vínculo con las personas que abusan de drogas.
El papel articulador de las ESF junto a la red de la salud mental, así como a los demás segmentos y sectores de apoyo social, se ha configurado como una importante estrategia para el enfrentamiento del abandono del tratamiento de la TB, favoreciendo, de este modo, el control de la diseminación de la enfermedad.
El control de la TB no depende apenas de la acción de las ESF, como afirmó una médica: La responsabilidad no es sólo del equipo.
Es un trío: es el equipo, es el paciente con la familia, porque si la familia no está envuelta, él también no lo va a estar, y la administración M 3.
Sin embargo, ampliando la pertinente observación de la profesional de la salud, se hace importante resaltar que la responsabilidad por el control de la TB va más allá del envolvimiento de los actores citados.
La realidad ha mostrado que la falta de políticas intersectoriales y la tímida participación de la sociedad amenazan la eficacia de la estrategia DOTS y lo que preconiza el Pacto por la Salud 2006.
Por lo tanto, se insiste en la inclusión de la sociedad civil para que los equipos de la salud puedan desarrollar estrategias de trabajo con la participación activa del enfermo, de las familias y de seguimientos organizados de la comunidad, de modo a incluirlos como actores sociales en el control de la TB.
Por oportuno, se considera que el control de la TB está condicionado por las acciones relacionadas a los campos de las micro y macropolíticas.
En ese sentido, se considera la existencia de dos campos para las políticas de salud: en uno están concentradas las micropolíticas de la salud y en el otro sus articulaciones, flujos y circuitos, que se acordó en llamar de "sistema de salud", o sea, el campo de las macropolíticas.
En la perspectiva de la coadministración en salud, esto es, de la ampliación de la autonomía y de la coresponsabilidad entre los sujetos participantes con el cuidado a la salud, se puede considerar como sujetos en el control de la TB, a la persona acometida por la enfermedad y su familia, a los trabajadores de la salud, a los demás sectores de la sociedad y al gobierno con sus políticas de salud.
Son consideradas como acciones inherentes al campo de las macropolíticas y necesarias a la calidad de la asistencia a la persona con TB y que, por lo tanto, ultrapasan la competencia de las ESF: 1 el compromiso político en proveer a las USF con condiciones físicas y materiales para el pleno funcionamiento, 2 la organización de los servicios de la APS; 3 la articulación con los servicios de referencia; 4 la promoción de calificación de recursos humanos en la temática; 5 evitar la precarización de las relaciones de trabajo y la legitimación de la autonomía de las categorías profesionales que componen las ESF; 6 el desarrollo de acciones intersectoriales que viabilicen la inclusión social de la persona con TB y la participación de la comunidad en ese proceso; 7 el apoyo familiar al enfermo y, por último 7 la promoción de condiciones dignas de vida y la valorización del autocuidado.
En el contexto de las acciones de control de la TB, se destaca también la articulación con el sector educacional, tanto en lo que se refiere a la calificación de los profesionales para mejor lidiar con la persona acometida por la TB, como también para potencializar las acciones de educación en salud, necesarias para fortalecer, en la perspectiva de la APS, el control social.
Con relación a la calificación, los profesionales participantes en este estudio revelaron, en su mayoría, la dificultad en participar de calificaciones sobre TB, lo que los limita técnicamente para desarrollar las acciones preconizadas por el Programa de Control de Tuberculosis PCT: Pero, yo nunca recibo esa cuestión de la notificación de la médica.
Y yo ya conversé con ella.
Una de las dificultades que ella y otros médicos hablan es que es muy difícil tener capacitación para ellos E 4; Mi auxiliar, ella nunca tuvo capacitación E 1.
Es importante considerar el papel de los estados de la federación en la asesoría técnica y en la calificación de recursos humanos para los municipios, de modo a mejorar la actuación de los profesionales en el combate a la TB.
La gravedad de la situación es reconocida por la médica cuando afirma: Entonces eso repercute allá en la punta y de una forma grave [...].
Hoy mismo yo tengo responsabilidad de capacitar esos agentes comunitarios.
Yo creo que es de la secretaría, ¿está cierto?
Aquí es así; alguien da una orden, al otro día ya tienen ¡otra orden!
Con base en las últimas declaraciones, se verifica la necesidad de un mayor compromiso e inversión de los administradores en procesos de formación que lleven a la transformación de prácticas y a la superación de la pandemia que es la tuberculosis, mediante alteraciones positivas de situaciones epidemiológicas.
A pesar del Ministerio de la Salud MS haber colocado en práctica un plan nacional que enfatiza la calificación de los recursos humanos, se reconoce que éste todavía es insuficiente delante del cuantitativo de profesionales que lidian con la TB, ya que las oportunidades son limitadas y esporádicas como muestra el relato a seguir: Entonces nosotras observamos que no tienen mucho espacio, por ejemplo, tienen esas capacitaciones del Estado.
Ellas presentan muy ¡pocas plazas!
Entonces eso dificulta porque si tuviese todo el municipio hasta sería bueno, porque todo el mundo estaría junto, con sus vivencias.
Entonces yo creo que sería óptimo, pero las dificultades son grandes E 3.
Se verifica que en el municipio todavía es incipiente la política de calificación en TB para los profesionales de las ESF, hecho que representa una importante amenaza a la eficacia de la estrategia DOTS, pudiendo, inclusive, alterar el perfil epidemiológico de la enfermedad en el municipio.
Sin embargo, vale resaltar que apenas favorecer la inclusión de esos profesionales en los procesos de calificación, disponiendo de más plazas, no va a resolver el problema de la TB, una vez que la formación en salud ha sido pautada en el modelo flexeneriano, fragmentado y centrado en los aspectos biológicos.
Siendo así, es necesario instituir procesos de formación en salud en que se estimulen prácticas fundamentadas en la humanización, en el acogimiento y en la responsabilidad y dirigidas para usuarios y servicios de salud, así como para el desarrollo de proyectos de producción de autonomía en el cuidado y en la producción de la vida como objetos de aprendizaje y montaje de los perfiles de trabajo individual y colectivo.
Esto significa que los procesos de formación, además de considerar las competencias específicas de cada profesional, deben ser orientados para la producción del cuidado en equipo y fundamentados en la concepción de la educación permanente en salud EPS, sustentada en los principios y directrices del Sistema Único de Salud SUS y propuesta para implementar procesos con capacidad de impacto en la enseñanza, en la administración sectorial, en las prácticas de atención y en el control social en salud.
Con relación a las acciones de educación en salud, las declaraciones muestran que las mismas acciones no ha sido priorizadas en el proceso de trabajo de las ESF: Yo voy ser bien sincera: nosotras no tenemos frecuencia de hacer conferencias porque nuestra rutina es muy difícil E 6.
El hecho de la educación en salud no ser priorizada revela contradicciones.
La primera se refiere al no cumplimiento de una de las actividades recomendadas por el MS para la actuación de las ESF en el control de la TB.
La segunda se relaciona a la cuestión de la educación en salud estar implicada en una de las dimensiones apuntadas por la APS para promover la salud de las personas, para la comunidad, o sea, la dimensión de la orientación para la comunidad.
La tercera contradicción está intrínsecamente articulada a las demás, una vez que la falta de educación en salud influencia las necesidades de la salud de las personas, de las familias y de la comunidad.
Como ejemplo, comentó una ACS: Allá donde yo vivo, en mi área misma, ellos se informan más, ellos quieren saber más sobre la enfermedad.
Entonces, para ellos es importante la información.
Porque las personas quedan curiosas en saber para poder cuidarse también ACS 6.
Por lo tanto, se reconoce que la educación en salud constituye un requisito fundamental para la promoción del cuidado a las personas con TB, y para el combate del estigma relacionado a esa enfermedad, todavía fuertemente presente en la sociedad.
La declaración de una enfermera valida esa necesidad: El usuario [con TB] de Santa Rita tiene 27 años vino el lunes - hace ocho días  para que yo le entregase alguna cosa escrita para entregar a su jefe afirmando que él no tenía ningún problema grave, ya que el jefe no quería firmar la libreta de trabajo.
Él trabaja en un supermercado.
Entonces, los compañeros estaban con recelo de estar cerca de él y él quería alguna cosa así, o sea, que yo hice algo escrito para que las personas pensasen que la enfermedad no le impedía trabajar, de tener contacto con los compañeros, la convivencia, ¿entiende?
Inserir de forma ampliada la participación de la sociedad civil en el control de la TB, una enfermedad en que el cuidado a las personas que la poseen, encierra los aspectos de la interdisciplinaridad, concurre para que sean materializados en el respeto a la vida de esas personas los sentidos y significados de alteridad y de la solidaridad.
De esta forma, es posible sensibilizar a la sociedad civil para que comprenda que el control social, en el sistema de salud brasileño, quiere decir derecho y deber de la sociedad de participar del debate y de la decisión sobre la formulación, ejecución y evaluación de la política nacional de salud.
Conclusión
Entre los problemas que impactan negativamente el control de la TB en el municipio fueron revelados: la escasez de acciones dirigidas a la promoción de acciones intersectoriales, la poca participación de la comunidad en el combate a la enfermedad, la falta de calificación técnica de los profesionales en relación a la temática de la TB y la condición social desfavorable de la gran mayoría de las personas acometidas por la enfermedad.
Los resultados elucidaron contradicciones e incoherencias entre la práctica de las ESF y el discurso oficial de las políticas de salud, entretanto el estudio destaca el potencial de la Estrategia Salud de la Familia para organizar las acciones de prevención, control, diagnóstico y tratamiento de la TB según el referencial de la APS.
En la perspectiva de un concepto ampliado de la salud y considerando el cuidado integral, se puede decir que la escasez de acciones intersectoriales para el combate a la TB fragiliza la producción del vínculo entre enfermos y ESF, ya que interfiere en la solución de las necesidades demandadas por esas personas y en la credibilidad de estas en la equipo responsable por el cuidado, considerando que la problemática requiere una asistencia eficaz.
En síntesis, es necesario la adopción de medidas intersectoriales orientadas por los principios del SUS, así como la articulación de conocimientos, poderes e intereses diversos, para enfrentar problemas complejos como la TB, priorizando, sobre todo, acciones que promuevan la organización de los servicios, teniendo como eje teórico de estructura la APS, y la calificación de recursos humanos en la perspectiva de la coadministración y de la ampliación de la autonomía de los sujetos participantes en el cuidado.
El estudio reveló también que a pesar de las limitaciones técnicas de algunos profesionales, de la precarización del proceso de trabajo en las USF, de la insuficiencia de recursos financieros y de las inadecuaciones de la estructura física de las USF para promover acciones junto a la comunidad, existe el esfuerzo y el compromiso de las ESF en garantizar el éxito del tratamiento de las personas acometidas por la TB, a partir del establecimiento de vínculos con los enfermos.
De ese modo, se cree que la implementación de medidas intersectoriales y el incentivo a la coadministración y a la autonomía del usuario, articulados a los esfuerzos de las ESF en establecer relaciones de vínculo con el enfermo y su familia, favorezcan el cuidado integral al enfermo de TB en el ámbito de la APS.
Editor Jefe de la Escuela Anna Nery Revista de Enfermería.
Profesor Adjunto del Departamento de Enfermería Fundamental.
Docente del cuadro permanente del Programa de Post Grado de la EEAN/UFRJ.
Investigador del Núcleo de Investigación de Historia de la Enfermería Basileña NUPHEBRAS.
La Escuela Anna Nery Revista de Enfermería completa una década de existencia y viene, al largo de este tiempo, invirtiendo en la divulgación de las producciones académicas de la enfermería, de la salud en general y de otras áreas similares para la comunidad científica nacional e internacional.
Este periódico de enfermería, junto con otros existentes en el país, asume importancia todavía más expresiva, pues la política adoptada por la Coordinación de Perfeccionamiento de Personal de Enseñanza Superior CAPES del Ministerio de Educación y Deporte del Brasil para evaluación y clasificación de periódicos nacionales en el área de la salud, a partir de 2001, se impone como uno de los principales indicadores de calidad de los programas de Postgrado.
Esto porque la publicación de artículos en periódicos indexados internacionalmente alcanza públicos de regionalidades y nacionalidades distintas y, por lo tanto, representa un espacio de socialización del conocimiento producido por la comunidad de enfermería y de otras áreas afines.
Desde su creación 1997, la Escuela Anna Nery Revista de Enfermería viene invirtiendo en la búsqueda de esos indexadores, tanto para atender las demandas de la propia profesión, que sufren del mundo globalizado gran influencia, por una actualización técnico-científica más dinámica, cuanto para mantenerse adherente a la política consolidada por el QUALIS sistema que califica la producción científica en el país.
En esta dirección, la Anna Nery Revista de Enfermería conquistó, al largo de este período, su indexación en la BDENF, en el CINAHL, en CUIDEN y en LATINDEX.
Todo el esfuerzo emprendido hasta el momento ha hecho con ese esta Revista fuese clasificada como Periódico Internacional C en la evaluación QUALIS de la CAPES.
En vista de tales conquistas, también es compromiso de la actual Decana y del actual Editor Jefe de la Escuela Anna Nery Revista de Enfermería continuar envidando esfuerzos para ampliar su vinculación a otros indexadores internacionales.
Así, estamos trabajando para atender los criterios exigidos por los mismos, cuya prioridad es ser insertada en la base de datos de la colección SciELO.
Introducción
El dolor postoperatorio continúa siendo inadecuadamente tratado pese a su previsibilidad, a los avances de las diversas técnicas analgésicas y a los fármacos disponibles para su control.
Algunos autores relatan que, independientemente de los tipos de procedimientos quirúrgicos, el dolor postoperatorio está presente y con una intensidad variable.
El dolor postoperatorio en las cirugías para el tratamiento del cáncer de mama tiene una frecuencia baja cuando se trata adecuadamente, pero puede traer complicaciones cardiovasculares y respiratorias, y dolor postoperatorio persistente.
Por lo tanto, el adecuado control álgico es de suma importancia en la práctica clínica.
En este contexto, el abordaje multimodal del dolor postoperatorio debe ser considerado, teniendo en cuenta los resultados analgésicos obtenidos con cada fármaco en particular y la menor aparición de efectos adversos.
Con el objetivo de proporcionar analgesia postoperatoria, la lidocaína intravenosa ha sido utilizada en el intra- y postoperatorio como parte del abordaje multimodal, con efecto analgésico comprobado en el postoperatorio de cirugías abdominales y pélvicas, como colectomías y prostatectomías, respectivamente.
Además de la acción analgésica, los anestésicos locales tienen una acción antiinflamatoria, justificando así el uso de la lidocaína intravenosa para modular la respuesta inflamatoria proveniente del dolor postoperatorio.
Otros beneficios son la disminución de la necesidad de opiáceos en el postoperatorio, de las complicaciones como náuseas y vómitos, y de la intensidad del dolor en las primeras 24 h.
Estudios de metaanálisis presentan resultados conflictivos respecto a los efectos analgésicos de la lidocaína en el dolor postoperatorio, dejando clara la necesidad de elucidar el valor real de la lidocaína intravenosa en el alivio del dolor postoperatorio en pacientes sometidas a mastectomía.
El objetivo de este estudio fue investigar el efecto analgésico de la lidocaína intravenosa en las primeras 24 h en mujeres sometidas a mastectomía, y evaluar el consumo de opiáceos en el postoperatorio.
Después de la aprobación del Comité de Ética e Investigación en seres humanos del Instituto de Medicina Integral Prof. Fernando Figueira con el número 2026 CAAE 0202009917210 y de la firma del consentimiento informado, fue realizado un ensayo clínico aleatorizado, encubierto, placebo controlado, en el período de julio de 2011 a agosto de 2012, en el Instituto de Medicina Integral Prof. Fernando Figueira, Recife, Pernambuco, Brasil.
Fueron incluidas en el estudio mujeres con edades entre los 18 y los 75 años, sometidas a mastectomía para tratamiento de cáncer de mama.
Los criterios de exclusión fueron: pacientes con contraindicación relativa o absoluta para el uso de la lidocaína alérgicas a los anestésicos locales, alteración de la conducción auriculoventricular, epilepsia no controlada, porfiria y portadoras de hipertermia maligna, en tratamiento con antidepresivos y/o anticonvulsivos, portadoras de arritmia cardíaca y de cualquier tipo de enfermedad reumática, pacientes con metástasis a distancia o en la mama contralateral, las que no entendiesen la escala numérica EN de evaluación del dolor y/o las que hayan usado opiáceos en las últimas 24 h.
Fueron recolectados datos en un cuestionario estándar para la caracterización de la muestra.
Entre ellos: edad, índice de masa corporal, tipo de operación, tratamiento adyuvante e historial anterior de dolor, como cefalea y dolor en la mama que será operada.
Las variables investigadas fueron: presencia e intensidad del dolor en las 24 horas del postoperatorio en 3 diferentes momentos M1 = al despertar de la anestesia, M2 = una hora después de la llegada a la sala de recuperación postanestésica y M3 = 24 h después del término del procedimiento quirúrgico y la necesidad de opiáceos en el postoperatorio.
El dolor se evaluó en reposo utilizando la EN, que cuantifica el dolor en una escala de 0 a 10, correspondiendo 0 a la falta de dolor y 10 a la intensidad máxima.
Para el análisis, la intensidad del dolor fue categorizada en: sin dolor 0, dolor leve 1-3, dolor moderado 4-7, dolor fuerte 7-9 y dolor muy fuerte 10.
Las pacientes fueron distribuidas aleatoriamente en 2 grupos: grupo lidocaína o grupo placebo, razón de 1:1, por medio de un sorteo en bloques de 4 pacientes, porque en la hipótesis de que ocurriese una suspensión del estudio, el número de pacientes permanecería similar en los 2 grupos.
Para garantizar que el estudio fuese encubierto, los frascos ampolla de la lidocaína y del placebo fueron confeccionados en frascos parecidos y enumerados consecutivamente.
Todas las pacientes fueron sometidas a anestesia general con fentanilo 5 µg/kg; propofol 1,0 mg/kg; rocuronio 0,3 mg/kg y mantenimiento con sevoflurano al 1,5% en una fracción inspirada de oxígeno de un 50%.
No se administró dosis en bolo de la lidocaína y después de la incisión quirúrgica se inició la infusión de 100 mL de solución fisiológica que contenía la dosis total de lidocaína 3 mg/kg o del placebo, con una duración de 1 h.
Todas las pacientes recibieron para la profilaxis del dolor postoperatorio: dipirona 2 g y cetoprofeno 100 mg por vía intravenosa en el transoperatorio.
La pared torácica se infiltró con una solución que contenía bupivacaína al 0,025% y adrenalina 1:400.000, siguiendo las normas de conducta del Servicio de Mastología.
Para la analgesia postoperatoria se prescribió dipirona 1 g/6 h. En caso de dolor, estaba prescrita la codeína 30 mg asociada con el paracetamol 200 mg y serían administrados según lo solicitaran las pacientes.
El cálculo de la muestra se basó en el presupuesto de un error alfa de un 5%, un error beta de un 10% y el poder de un 90%, considerando que el grupo de la lidocaína tendría una reducción de un 70% en el uso del opiáceos, mientras que el grupo placebo sufriría una reducción del 30%.
Se previó una pérdida de un 10%, trayendo como resultado 44 sujetos subdivididos en 2 grupos de 22 pacientes cada uno.
Para el análisis de los datos usamos el programa EPI-INFO versión 3.5.1 para Windows.
Los datos fueron descritos bajo la forma de distribución de frecuencia absoluta y relativa y presentados en tablas.
Las variables numéricas fueron representadas por las medidas de tendencia central media y de dispersión desviación estándar y amplitud de variación.
El test de la Chi-cuadrado, con aplicación de corrección de Yales y el test exacto de Fisher fueron utilizados para verificar la existencia de una asociación entre las variables categóricas.
Fue considerado como significativo un valor de p < 0,05.
Fueron estudiadas 44 pacientes sometidas a mastectomía, siendo 22 pacientes del grupo de la lidocaína y 22 del grupo placebo.
Quedó excluida una paciente del grupo placebo que, a pesar de demostrar que había entendido la manera de evaluar el dolor con la utilización de la escala preconizada EN y por tanto haber sido incluida en el estudio, en la evaluación del dolor postoperatorio la referida paciente no logró cuantificar el dolor por medio de la EN.
Los grupos fueron similares en cuanto a la edad, índice de masa corporal, tratamiento adyuvante con quimioterapia antes de la mastectomía e historial anterior de dolor tabla 1.
En lo concerniente al tipo de operación, en ambos grupos 2 tercios de las pacientes fueron sometidas a mastectomía de Maden y las demás a mastectomía con retirada de nódulo centinela tabla 1.
Cuando se analizó el dolor postoperatorio en reposo, no hubo diferencia entre los grupos en ninguno de los momentos estudiados: al despertar de la anestesia M1, una hora después de la llegada a la sala de recuperación postanestésica M2 y 24 horas después del término del procedimiento quirúrgico M3 tabla 2.
Al evaluar el consumo de opiáceos en las primeras 24 h postoperatorias, se observó que este fue similar en el grupo de la lidocaína y en el placebo tabla 2.
Discusión
Este estudio demostró que la administración de lidocaína intravenosa en el intraoperatorio en dosis de 3 mg/kg/1 h no fue superior al placebo en la analgesia postoperatoria en pacientes sometidas a mastectomía.
Otros autores muestran un beneficio con el uso de la lidocaína intravenosa en el alivio del dolor postoperatorio.
En pacientes sometidos a colectomía laparoscópica, al utilizar una dosis inicial de 1,5 mg/kg seguida de infusión continua de 2 mg/kg, que se prolongó durante 24 h del postoperatorio, los autores encontraron una mejoría de la analgesia.
Mientras, de Oliveira et al. al evaluar el dolor en mujeres sometidas a cirugías laparoscópicas en régimen ambulatorio que recibieron la lidocaína en dosis de 1,5 mg/kg, 20 min antes de la incisión quirúrgica, seguida de una infusión de 2 mg/kg/h hasta el final del procedimiento quirúrgico, observan un alivio del dolor en el grupo de la lidocaína.
El beneficio de la lidocaína evidenciado por esos autores puede estar relacionado con los regímenes distintos de infusión que fueron utilizados.
La infusión de la lidocaína durante 24 h en el postoperatorio puede haber dado como resultado la supresión de la sensibilización central y, así, haber contribuido a la obtención del efecto analgésico positivo cuando se la comparó con nuestro estudio.
La utilización de bolo antes del inicio de la cirugía nos puede hacer pensar que la administración de la lidocaína antes de la incisión quirúrgica puede promover mejores resultados en lo que se refiere al dolor postoperatorio, por disminuir la liberación de sustancias inflamatorias.
Con relación a la dosis, en un reciente estudio utilizando la lidocaína intravenosa en pacientes sometidas a mastectomía, los autores evaluaron a 36 pacientes subdivididas en 2 grupos, 19 mujeres en el grupo placebo y 17 en el grupo lidocaína.
La lidocaína fue administrada en dosis de 1,5 mg/kg, antes de la incisión quirúrgica, seguida de la misma dosis cada hora y se continuó así hasta 60 min después del cierre de la incisión quirúrgica.
La pauta en el perioperatorio para la profilaxis del dolor postoperatorio fue el ketorolaco 30 mg en dosis única.
Los autores observaron que la lidocaína fue capaz de ofrecer analgesia superior al placebo solamente en la cuarta hora del postoperatorio.
Esos autores encuentran una disminución en la hiperalgesia central y en la incidencia y en la gravedad del dolor postoperatorio persistente en el grupo de la lidocaína.
En la presente investigación, la ausencia de efecto analgésico adicional en el postoperatorio inmediato en las primeras 4 h del postoperatorio en el grupo de la lidocaína, puede haber estado oculta por la eficiencia de la profilaxis del dolor postoperatorio preconizada. Ya ha sido sistematizada la administración de cetoprofeno 100 mg y dipirona 2 g seguidas de dipirona 1 g/6 h durante 24 horas.
Asociada con esos fármacos se hizo, en todas las pacientes, una infiltración de la pared torácica ipsilateral a la mastectomía con anestésico local y vasoconstrictor.
Hoy por hoy no existe un consenso sobre cuál es el mejor método de administración de la lidocaína.
Han sido usados varios regímenes de infusión: durante la cirugía exclusivamente, en el intraoperatorio que continúa por una hora más o 24 h, e incluso como analgesia controlada por el paciente.
Sin embargo, en nuestra investigación, la elección de administrar la lidocaína durante un período de 1 h sin la utilización de una dosis inicial bolo, se basó en otro estudio de esta investigadora, que mostró un beneficio al utilizar la lidocaína intravenosa en un período corto y también porque el procedimiento quirúrgico en la institución tiene una duración habitual media de 1 h.
La opción de la dosis de 3 mg/kg se basó en los resultados analgésicos obtenidos por dosis terapéuticas usadas en la práctica clínica 2-5 mg/mL, dosis que llegan a niveles séricos de 2 µg/mL.
Como los efectos adversos leves se inician con niveles séricos superiores a 3 µg/mL, esta dosis nos trae una ventana de seguridad farmacológica para el uso de la lidocaína intravenosa.
Por tanto, es necesaria la realización de estudios que preconicen el inicio de la infusión de lidocaína con relación al momento de la incisión quirúrgica, la duración de la infusión en el postoperatorio y la dosis total de la lidocaína intravenosa que será administrada, para que se defina su papel real en la analgesia postoperatoria en mujeres que se someten a mastectomía.
Sin embargo, la no observación de las ventajas analgésicas en las pacientes sometidas a mastectomía puede estar más relacionada con el tipo de dolor resultante de este procedimiento quirúrgico que con el régimen de infusión utilizado propiamente, ya que el dolor proveniente de las colecistectomías laparoscópicas es visceral, mientras que el dolor posmastectomía tiene un origen somático.
Por otra parte, también debe tenerse en cuenta que la intensidad del dolor postoperatorio en ese procedimiento quirúrgico varía entre leve y moderado y que la utilización de analgésicos simples como la dipirona asociada con los antiinflamatorios es una analgesia adecuada.
En el presente estudio, la necesidad de opiáceos fue igual en ambos grupos.
Esos datos son similares con los relatados por otros autores que evaluaron el consumo de opiáceos en mujeres sometidas a mastectomía.
Ese resultado difiere de los estudios realizados en pacientes sometidos a cirugías laparoscópicas en régimen ambulatorio, colectomías laparoscópicas y colecistectomías, donde los autores encontraron una disminución de cerca del 50% del consumo de opiáceos en las primeras 24 h.
Un estudio realizado en seres humanos muestra que existe una acción excitatoria del anestésico local en la musculatura lisa del intestino, y por ende, una disminución de la distensión colónica y de la incomodidad postoperatoria.
Esa acción justifica la capacidad de la lidocaína de aliviar el dolor visceral como quedó demostrado en modelos animales, y comprobada a partir de los resultados relatados en las cirugías abdominales.
Esa respuesta analgésica positiva en cirugías abdominales tal vez puede ser explicada por la acción inhibitoria de la lidocaína intravenosa en los reflejos visceromotores secundarios a la distensión del colon y del recto, lo que contribuye al alivio del dolor visceral.
Es importante resaltar que en los dolores provenientes de la artroplastia de cadera y de la mastectomía, la lidocaína intravenosa no promovió analgesia, tal vez porque se trata de procedimientos quirúrgicos que traen dolor somático, con menor inhibición por la lidocaína.
Ese hallazgo contribuye a enfatizar la hipótesis de que la lidocaína intravenosa tiene un efecto analgésico preferencial en el dolor visceral y neuropático.
Sin embargo, estudios recientes han demostrado que la lidocaína intravenosa tiene acciones analgésicas y antihiperálgicas en razón del bloqueo periférico de los impulsos ectópicos involucrados en la nocicepción y también de su acción en los canales de potasio, canales de calcio y en los receptores acoplados a la proteína G. También presenta una acción antiinflamatoria, efecto proveniente de la disminución de la acumulación de neutrófilos en la región de la lesión y de la reducida liberación de mediadores inflamatorios.
Deben ser consideradas algunas limitaciones de este estudio.
El dolor se investigó solamente en reposo.
Se sabe que el dolor puede surgir o intensificarse con el movimiento de los miembros del lado operado y la evaluación del dolor en este momento podría traer informaciones adicionales.
El dolor al movimiento no se investigó, porque la conducta del Servicio de Mastología es el no movimiento del miembro del lado operado en las primeras 24 h después de la operación.
También, la evaluación del síntoma álgico fue realizada durante un corto período del postoperatorio 24 h. Pero Grigoras et al. al estudiar a pacientes sometidas a mastectomía no detectaron diferencias entre las puntuaciones de dolor cuando evaluaron a esas pacientes hasta el séptimo día del postoperatorio.
Con relación al dolor postoperatorio persistente que ocurre después de la mastectomía, el beneficio de la lidocaína ya fue observado.
Sin embargo, este tipo de dolor no fue evaluado en el estudio actual.
Por tanto, son necesarias nuevas investigaciones para identificar la menor dosis que sea capaz de promover analgesia, "¿Cuál es el régimen de infusión más adecuado?"; y por fin, conferir el valor de la lidocaína en el tratamiento multimodal del dolor postoperatorio agudo y crónico.
De esta forma, en este estudio, la lidocaína intravenosa en una dosis de 3 mg/kg administrada en un período de 1 h en el transoperatorio de mastectomía, no promovió analgesia adicional con relación al grupo placebo en las primeras 24 h, y no disminuyó el consumo de opiáceos.
Sin embargo, no puede descartarse un efecto beneficioso de la lidocaína intravenosa en pacientes seleccionadas y/o en otros regímenes terapéuticos.
Introducción
El marco de implementación de las prácticas en salud colectiva ha sido la Estrategia de Salud de la Familia ESF, considerando que es el espacio de articulación entre los servicios de salud, la población y el local en donde pueden ser reconocidas las necesidades de salud.
Estas son, social y históricamente determinadas, se sitúan entre la naturaleza y la cultura, o sea, no se refieren solamente a la conservación de la vida, pero también a la realización de un proyecto de vida en que el individuo progresivamente se humaniza.
En la dialéctica de la satisfacción de las necesidades se considera que pueden ser técnicamente definidas sin que sean sentidas y, cuando sentidas y manifestadas, pueden o no transformarse en demandas a los servicios de salud.
La dificultad de aprehensión de las necesidades de salud de la población exige la superación de la visión centrada en la enfermedad como el único medio de enfrentamiento de las quejas de los usuarios, que representan sus problemas de salud.
Para esto, las acciones de salud deben dirigirse a atender las necesidades percibidas por los usuarios, en sus dimensiones biopsicosociales.
Teniendo en vista que tales necesidades deben ser el objeto de las intervenciones, se considera que la operacionalización del concepto de necesidades, por los profesionales de salud, constituye un aspecto potencial para la mejoría de una de sus prácticas - la escucha activa de los usuarios de los servicios de salud -, esencial en su captación.
Se cree que la adhesión al tratamiento ocurre cuando el usuario percibe que sus necesidades son valorizadas y satisfechas por los profesionales de la salud.
De esta forma, el conocimiento de las necesidades de salud de las personas con tuberculosis Tb, permitirá que el equipo de salud reoriente sus prácticas, objetivando la mejoría de la asistencia prestada.
Los usuarios de los servicios de salud con Tb poseen necesidades en salud comunes a cualquier persona y, necesidades específicas, provenientes de características de esa enfermedad, entre las cuales se destacan la transmisibilidad y el tipo y duración del tratamiento.
Además de eso, frecuentemente, las condiciones de vida de las personas con Tb, son precarias, lo que puede influenciar en la adhesión al tratamiento y ampliar sus necesidades.
Es indiscutible que la adhesión al tratamiento medicamentoso depende, también, de la forma como la persona es acogida por el equipo y servicio de salud, o sea, está condicionada a la humanización de la asistencia, que envuelve una relación de confianza y vínculo entre los usuarios y profesionales.
Además de eso, se sabe que los comportamientos de las personas acometidas por agravios a la salud son orientados por sus concepciones sobre el proceso salud-enfermedad experimentado.
Por otro lado, poco se conoce de las concepciones de los profesionales de salud sobre las necesidades de la salud, a pesar de que se reconozca que sus prácticas deben ser pautadas en esas necesidades.
Delante de lo expuesto, la presente investigación fue desarrollada con los objetivos de conocer las concepciones sobre la enfermedad y las necesidades de salud de personas con Tb, y describir la asistencia realizada a las personas con Tb, matriculadas en servicios de salud del distrito administrativo de Capao Redondo, localizado en la zona sur del Municipio de Sao Paulo, bajo la perspectiva de los profesionales de salud.
Metodología
Se trata de un estudio exploratorio, de abordaje cualitativo realizado en dos unidades de salud de la familia, que presentaron el mayor número de casos de Tb en relación a las demás unidades de salud del distrito administrativo de Capao Redondo.
El grupo de estudio fue constituido por los profesionales de salud responsables por la asistencia a las personas con Tb, que hacían tratamiento en estos servicios de salud en el período de la recolección de datos.
En la recolección de los datos se utilizó un instrumento semi-estructurado con preguntas cerradas para obtener el perfil de los profesionales de salud y, preguntas orientadoras que objetivaron captar las concepciones sobre la Tb y las necesidades de la salud, y la caracterización de la asistencia.
Las entrevistas fueron realizadas en el mes de enero de 2010, en una sala con privacidad en las dependencias de la propia unidad de salud, con duración promedio de quince minutos.
Las declaraciones fueron grabadas y transcritas totalmente por la propia investigadora.
El análisis de las declaraciones fue realizado por medio de la técnica de análisis de discurso, la que permitió identificar tres categorías analíticas: significados atribuidos a la Tb, significados atribuidos a las necesidades de salud de personas con Tb y características de la asistencia.
El proyecto de investigación fue aprobado por los Comités de Ética en Investigación de la Escuela de Enfermería de la Universidad de Sao Paulo y por la Secretaría Municipal de Salud del Municipio de Sao Paulo.
Los profesionales de la salud, que aceptaron participar del estudio, firmaron el Término de Consentimiento Libre e Informado, siendo garantizado el anonimato y sigilo de las informaciones.
Con la finalidad de garantizar la confidencialidad del estudio, no fueron divulgados los nombres de las unidades de salud de la familia que hicieron parte de la presente investigación.
El grupo de entrevistados fue compuesto por 16 trabajadores, siendo 04 médicos, 04 enfermeros, 04 auxiliares de enfermería y 04 agentes comunitario de salud ACS.
En relación a la escolaridad, ocho 50% poseían nivel superior y, los demás, el segundo grado completo.
El promedio de las edades fue de 38 años, siendo la edad mínima y máxima, 26 y 59 años, respectivamente; apenas cuatro, eran del sexo masculino; diez, eran casados, cinco solteros y uno viudo.
El número de hijos relatado varió entre cero y cuatro.
Cuando cuestionados sobre la formación complementaria, apenas los profesionales de nivel superior refirieron haber realizado cursos: residencia médica en ginecología, pediatría y medicina de la familia, para los médicos, y, los enfermeros, posgraduación senso lato en salud colectiva con énfasis en programa de salud de la familia, además de cardiología, unidad de terapia intensiva, emergencia y gestión en salud.
El tempo de actuación, en las unidades de salud investigadas, varió de menos de un año a más de ocho años, siendo que para la mitad de los profesionales, el tiempo fue de uno a tres años.
A seguir, están descritas las tres categorías analíticas: significados atribuidos a la Tb, significados atribuidos a las necesidades de salud de personas con Tb y características de la asistencia, que se presentan en dos tópicos, debido a la superposición de contenido de las dos primeras.
Caracterización de la asistencia
Algunos profesionales de salud calificaron la asistencia prestada a las personas con Tb como gratificante, al observar la mejoría de la persona, como fruto del tratamiento pautado en protocolos, lo que fue considerado como orientador y facilitador de la asistencia.
También, consideraron que la intervención junto a la persona con Tb, matriculada en la unidad de salud de la ESF, se torna más fácil que en otros servicios de salud, conforme la declaración de uno de los médicos: la ACS ya captó al enfermo primero, después viene a través de la SUVIS, ya viene casi con el diagnóstico Médico 3.
Otros profesionales evaluaron la asistencia como difícil, consecuencia de comportamientos de rebeldía adoptados por algunas personas con Tb durante el período de tratamiento.
Las actividades mencionadas por los profesionales de salud, relacionadas a la asistencia a la persona con Tb, fueron: realización de visita domiciliaria para verificar las condiciones de la familia y de la vivienda, orientación sobre la enfermedad, tratamiento y otros aspectos relacionados a la salud, realización de busca activa, investigación de sintomáticos respiratorios, realización de control de comunicantes, acompañamiento del tratamiento del enfermo, realizando la prevención del abandono.
El incentivo al tratamiento fue considerado absolutamente necesario, ya que muchos enfermos, con la mejoría de los síntomas, recusan continuar el tratamiento, o al contrario, si la ingestión regular de medicamentos, por un corto período, no resulta en la mejoría de los síntomas, el enfermo interpreta que el tratamiento no es eficaz, lo que puede interferir en la adhesión al tratamiento.
Las actividades facilitadoras de la asistencia al enfermo en la ESF mencionadas fueron: establecimiento de vínculo con el enfermo y su familia, que representa el envolvimiento del equipo con cada uno, el conocimiento compartido con la clientela de que la Tb es una enfermedad curable, la disponibilidad de los incentivos a las personas con Tb durante el tratamiento, como bocadillos, cesta básica y pases de transporte.
En relación a las dificultades, los profesionales de salud las relacionaron a no aceptar la enfermedad, a la falta de adhesión al tratamiento, a la falta de apoyo familiar, a condiciones precarias de vida, a hábitos de vida como el alcoholismo y uso abusivo de drogas, al cambio constante de dirección domiciliar, al desconocimiento sobre la enfermedad, entre otros.
En el escenario del presente estudio, el Tratamiento Supervisado TS se realiza, preferencialmente, en la unidad de salud, siendo que la supervisión en el domicilio es indicada, excepcionalmente, para aquellas personas con dificultad de adhesión al tratamiento o que están muy debilitadas y no pueden comparecer al servicio de salud para esa actividad.
En un caso, en que el equipo de salud optó por la conducción del TS en el domicilio, su realización fue evaluada por el enfermero como un "trastorno", ya que la necesidad de disponer de un profesional para realizar el TS no siempre es posible, ya que el equipo no posee profesionales suficientes para prestar asistencia a una única persona, considerando la existencia de otras prioridades en el servicio de salud.
Este hallazgo es importante, ya que evidencia la necesidad de debatir con los profesionales, la relevancia y la contribución del TS en el tratamiento de la Tb.
Por otro lado, los profesionales de salud refirieron que la realización del TS en el domicilio permite, además de la observación de la ingestión de los medicamentos, desarrollar acciones educativas de acuerdo con las condiciones reales de la persona, relacionadas a la alimentación, higiene de la vivienda y otros cuidados relativos a la salud, ya que ocurre en el local de la residencia y junto a la familia.
En la óptica de los profesionales de salud la ocurrencia de la Tb está relacionada a las condiciones precarias de vida, a la situación de pobreza, a la aglomeración de personas, a la vivienda con malas condiciones de habitación y con muchos habitantes, al desempleo, al alcoholismo, a la drogadicción, a la mala alimentación, a la desestructuración familiar y a las personas viviendo en la calle, determinantes estos que, admitieron, dificultar la adhesión del enfermo al tratamiento.
También, que la transmisión del bacilo de Koch está relacionada a la aglomeración de varias personas en un mismo cuarto y a las condiciones de habitación, como evidencia la declaración de una ACS: hay falta de higiene, la casa es sucia, muy cerrada, sin ventanas, el piso es rústico"ACS 2.
El impacto causado por la revelación del diagnóstico de Tb, en la visión de los profesionales de salud, se revela, a veces, en la reacción de las personas que no aceptan la enfermedad, tanto por el hecho de no considerarse enfermo, como también por creer que la enfermedad no tiene cura.
Además de eso, relataron que la demora en procurar los servicios de salud, el prejuicio que persiste en relación a la Tb, dificultan y retardan el diagnóstico de la enfermedad, ya que muchas personas se sienten avergonzadas y demoran para procurar el servicio de salud y, muchas veces, no revelan el diagnóstico a la familia y amigos.
También, afirmaron que cuando existe una co-infección Tb-Sida, la aceptación de la primera es más difícil, con base en el comportamiento de una persona en tratamiento de esas dos enfermedades.
Además, el desconocimiento de las personas sobre las señales y síntomas de la enfermedad tiene como resultado que no busquen asistencia médica y, cuando son finalmente diagnosticadas ya presentan debilidad física acentuada.
Para algunos profesionales de la salud, muchas personas con Tb se muestran resistentes a la realización del tratamiento, principalmente en los primeros meses, debido a las creencias religiosas, siendo reluctantes en tomar la medicación, por creer en la cura por la fe que poseen.
El relato a seguir ilustra esa situación, en que el equipo fue informado por el vecino de una persona en tratamiento de Tb, que estaban siendo engañados: no tomaba la medicación y le pedía a la madre escupir en el frasco para dar negativo Médico 3.
Los profesionales declaran ser imprescindible para la adhesión al tratamiento, el acompañamiento psicológico de esas personas, asociada a las informaciones sobre la enfermedad y tratamiento.
La negación de la enfermedad puede ocurrir hasta mismo por parte del profesional de salud, ya que hubo un relato en que delante del resultado positivo de una cultura de secreción bronquial, uno de ellos dudó en aceptar la enfermedad y el tratamiento, lo que requirió una intervención del equipo para sensibilizarlo sobre la importancia del tratamiento en su totalidad.
También, para los profesionales el hecho de que la persona con Tb no se reconoce como fuente de infección evidencia la necesidad de reflexionar con el enfermo sobre su comportamiento, como agente de diseminación de la bacteria, caso no realice el tratamiento correctamente.
También fueron relatados casos en que la persona, consciente de la posibilidad de transmitir el bacilo, se siente avergonzada en ser fuente de infección.
Considerando que el tratamiento puede ser prorrogado por más de los seis meses preconizados por el Programa Nacional de Controle de la Tuberculosis, en los casos en que es irregular o incompleto, los profesionales de salud refirieron ser fundamental la participación de por lo menos un familiar en el proceso del tratamiento de la Tb, objetivando estimular la adhesión.
En muchas situaciones, frente a la desestructuración familiar, la persona con Tb no tiene apoyo de los familiares para el enfrentamiento de la enfermedad, como relata la siguiente declaración: la familia fue al servicio de salud y declaró que no lo querían más a él en la casa porque estaba tosiendo Enf 2.
Significados atribuidos a la tuberculosis y a las necesidades de la salud
Los profesionales de la salud consideraron que las necesidades de la salud de las personas con Tb están relacionadas, primeramente, a la dimensión biológica y son producto de la manifestación de señales y síntomas de la enfermedad, como adelgazamiento, tos persistente, debilidad física, inapetencia, entre otros.
Así, una de las primeras necesidades por ellos identificadas fue la confirmación del diagnóstico de la Tb, que surge luego después de la identificación del sintomático respiratorio, sea en la comunidad o en el servicio de salud.
El equipo consideró, también, que las personas con Tb tienen necesidad de asistencia odontológica, psicológica y nutricional, debiendo así ser encaminados para el equipo del Núcleo de Apoyo a la Salud de la Familia NASF.
La necesidad de acompañamiento psicológico fue relatada como esencial para las personas con dificultad de aceptar la enfermedad y el tratamiento, teniendo en vista la adhesión al tratamiento.
Por lo tanto, se verificó que coexisten necesidades que extrapolan la enfermedad, entre las cuales se destacaron las necesidades sociales.
En determinadas situaciones de pobreza, las orientaciones y los incentivos recibidos durante el tratamiento, como alimentación diaria, pase de autobús y cesta básica son insuficientes para la adhesión, según los profesionales.
Las condiciones de vida son tan precarias que la Tb constituye otro problema a ser enfrentado, no el principal, ya que coexisten con otras necesidades anteriores y más intensas que la Tb.
Esas situaciones exigen del equipo de salud la integración con otros servicios de la comunidad para obtención de ítems básicos para la sobrevivencia de cualquier ciudadano, como colchón, cama, gas de cocina, entre otros.
Fue relatado que la baja condición social de algunas personas con Tb es tan evidente, que si no buscan soluciones para su mejoría, la persona enferma no consigue realizar el tratamiento hasta el final, en especial los casos con extrema pobreza, asociado al uso abusivo de alcohol y drogas, conforme evidenciado en el declaración siguiente: en este caso, el tratamiento de la Tb era el menor problema para él Médico 1.
La necesidad de cuidados de higiene tanto de la vivienda como personal, refleja la condición de la Tb estar ligada a las bajas condiciones de vida, como muestra la frase a seguir: él precisaba de mucha cosa, de lo básico de lo básico Enf 3.
Además de eso, la baja escolaridad de los enfermos se refleja en el desconocimiento de la enfermedad, lo que dificulta la comprensión sobre su condición de enfermo y la posibilidad de transmisión del bacilo.
El autocuidado perjudicado está presente en habitantes de la calle y también en las personas con Tb que no cuidan de su higiene personal y no tiene interés o no consiguen cuidar de la salud.
Los instrumentos utilizados para el reconocimiento de las necesidades de salud de las personas con Tb, mencionados por los entrevistados, fueron: visita domiciliaria, trabajo del ACS, reunión del equipo, consulta médica y de enfermería, asistencia del equipo del NASF y realización de los exámenes de laboratorio.
La visita domiciliaria fue el instrumento mencionado con mayor frecuencia por los profesionales de salud para la identificación y reconocimiento de las necesidades de salud, en la medida en que posibilita conocer el contexto familiar de la persona con Tb, siendo un importante medio para detectar aspectos que puedan dificultar o impedir la realización del tratamiento de forma adecuada.
Un caso relatado por una auxiliar de enfermería llamó la atención del equipo: en la realización de una visita domiciliaria a un dependiente químico con tratamiento irregular constató que la persona no quería tomar la medicación y pasaba la mayor parte del día escondido en el sótano de su casa, comportamiento interpretado como "fuga" de la realidad.
En este caso, a pedido de la madre al equipo para que realizase una visita al hijo contribuyó para que, a través de esa actividad, se conociese las condiciones de vida y se identificase la necesidad de retirarlo del medio en que vivía para que pudiese realizar el tratamiento con suceso.
La búsqueda de apoyo e inclusión de la familia en el tratamiento de la Tb, por los profesionales, es más frecuente en los casos de personas que habitan en la calle.
Fueron relatadas situaciones en que el equipo de salud buscó un familiar del enfermo y le pidió que lo abrigase por lo menos durante el tratamiento para que, posteriormente, después de su restablecimiento pudiese buscar un trabajo objetivando el auto-sustento.
Los profesionales consideraron que el diálogo continuo con la persona con Tb y su familia, en el cual orientan, aclaran dudas y estimulan el tratamiento, propicia la formación de un vínculo, lo que es fundamental para el suceso del tratamiento.
Resaltaron, también, la importancia del acceso, de esas personas, al conocimiento sobre la enfermedad, tratamiento y otros recursos disponibles para el control de la enfermedad, como el control de los comunicantes, objetivando atribuirles responsabilidad por la propia salud y posibilitándoles una actuación central en la cura y en la prevención de la transmisión de la enfermedad, contribuyendo con su empoderamiento.
El enfrentamiento de las necesidades de salud fue cualificado con "tranquilo" y gratificante, pero en la mayoría de las declaraciones fue relatado como "muy difícil".
Las dificultades se inician antes del diagnóstico de la Tb, en la realización de exámenes por los sintomáticos respiratorios, que se niegan a realizar exámenes diagnósticos o presentan dificultades para recolectar secreción para examen baciloscópico, mismo con la facilidad de proveer por medio del ACS los recipientes para recolección en el domicilio.
La frase siguiente ejemplifica la justificación de uno de ellos: ah, yo salí ayer, llegué y fui a dormir o coloqué el frasco encima del armario y no lo vi, no recordé ACS 1.
Las formas de enfrentamiento de las necesidades de salud, relatadas por los profesionales de salud, fueron: realización de la visita domiciliaria para conocer las reales condiciones de vida y ambiente del enfermo y familia, discusiones de los casos en equipo, orientación y conversaciones con la persona con Tb y su familia, control de los comunicantes, realización del TS en el domicilio y búsqueda de apoyo de algún familiar.
El enfrentamiento de las necesidades demanda reuniones no apenas del equipo de salud para la búsqueda de soluciones, pero también la realización de encuentros del equipo con el enfermo y la familia, para orientar sobre la enfermedad y tratamiento, así como la necesidad de cuidar mejor de la salud.
Otra forma de enfrentamiento mencionada fue la internación en Campos de Jordao, considerada como una oportunidad de la persona - con condiciones precarias de vida - huir de su situación de miseria y recibir el tratamiento en otro local.
La práctica de esa modalidad de tratamiento fue considerada, por los profesionales de salud, como positiva en los casos en que el equipo diagnostica dificultad de la persona con Tb en realizar el tratamiento si permanece en el medio en que vive, situación frecuente en casos de dependencia química y de extrema miseria, como personas que habitan en la calle.
En el caso de personas con Tb que se recusan a realizar el tratamiento es necesario buscar otras estrategias de enfrentamiento, lo que exige movilización y empeño del equipo de salud, por medio de un trabajo de sensibilización del enfermo para que tenga adhesión al tratamiento, ya que muchas veces, sin intervención y apoyo, la persona continua viviendo de la misma manera, realizando el tratamiento de forma irregular o abandonándolo.
Por lo tanto, encontrar estrategias, en que se ofrece apoyo social, por medio de la articulación con otros servicios pertenecientes a los demás órganos sociales del Estado, con personas o organizaciones no-gubernamentales, se define como de importancia fundamental en ese contexto.
Discusión
La magnitud de la Tb asociada a la problemática de la adhesión al tratamiento y al desarrollo de la multiresistencia a las drogas, requiere de los servicios de salud, el conocimiento de las demandas de personas portadoras de esa enfermedad, para que los profesionales respondan apropiadamente a sus necesidades de salud.
Los relatos de los profesionales de salud permitieron identificar sus concepciones y experiencias en el acompañamiento de las personas con Tb, en tratamiento en las unidades de salud de la familia, así como la vivencia de estos enfermos, el impacto frente al diagnóstico y sus necesidades de salud.
Algunos profesionales de salud mencionan el vínculo, el trabajo en equipo, el incentivo a la cura de la persona, como facilidades en la asistencia a la Tb en el contexto de la ESF.
Como dificultades fueron relatadas: el no aceptar la enfermedad, la no adhesión al tratamiento, la falta de apoyo familiar, el desconocimiento de la enfermedad, los hábitos de alcoholismo y la drogadicción, la falta de vivienda fija, entre otras.
La importancia de la incorporación, de por lo menos, un miembro de la familia para realizar la supervisión medicamentosa fue considerada fundamental en la adhesión al tratamiento.
Diversos estudios evidenciaron experiencias en que el TS fue realizado por un miembro de la familia y no por un profesional de salud, alcanzándose tasas de cura por arriba del 85% que es preconizado por el Ministerio de la Salud para el control de la Tb.
Relataron dificultades en relación a la familia de la persona con Tb: cómo lidiar con la enfermedad, no saber, muchas veces, como enfrentar la situación o cómo ofrecer soporte al enfermo.
Por lo tanto, el abordaje de la familia y la formación de vínculo con el equipo de salud fueron consideradas fundamentales para la comprensión de la enfermedad y tratamiento, así como la importancia del cuidado con la salud.
El esclarecimiento sobre la enfermedad y tratamiento y la importancia de seguir el esquema terapéutico, mismo después de la mejoría de los síntomas, son factores que influyen en la adhesión al tratamiento, dada su vinculación a la sensibilización de la persona sobre su agravio.
La falta de conocimiento sobre la Tb, existencia de tratamiento y posibilidad de cura repercute en la constitución de un problema frecuente en el control de cualquier enfermedad, que es el abandono del tratamiento.
Como el tratamiento de la Tb es realizado apenas en los servicios públicos de salud, estos son espacios privilegiados para la divulgación de informaciones sobre la enfermedad y la posibilidad de tratamiento y cura, siendo considerado un ambiente propicio para el establecimiento de una relación de vínculo y confianza con los profesionales de salud.
En el inicio de 2010, fue conducida por el Núcleo de Investigaciones de la Universidad Federal Fluminense*, una investigación de opinión pública con habitantes de las 26 capitales de Brasil y del Distrito Federal, revelando que la falta de información sobre la Tb es, también, uno de los principales desafíos para el control de la enfermedad.
Las reacciones de las personas próximas al enfermo después del diagnóstico de la enfermedad, mencionadas con mayor frecuencia fueron: separación de cubiertos, platos y objetos personales, y evitar contacto próximo.
Del total de entrevistados, apenas 27,2% declararon que nada cambió en las interacciones en el domicilio, con la confirmación del diagnóstico de Tb.
Además de eso, la mayoría de las personas entrevistadas pensó ser necesaria la internación para tratamiento de la Tb.
Al tomar conocimiento de su diagnóstico de Tb, la reacción inicial de la mayoría de las personas es de miedo, recusa e inseguridad, siendo que muchos creen que la Tb es una enfermedad incurable.
De esa manera, es importante que el profesional de salud esté sensibilizado sobre el hecho de que la persona puede requerir soporte psicológico para enfrentar la enfermedad y el tratamiento.
Por lo tanto, la asistencia a las personas con Tb además de la ingestión medicamentosa, exige preparación de los profesionales para lidiar con las numerosas necesidades y demandas de los enfermos.
Estudios sobre los aspectos que envuelven la revelación del diagnóstico de la infección por el HIV en niños y adolescentes revelan que a pesar del impacto inicial, el conocimiento del diagnóstico repercutió positivamente sobre los cuidados de salud, con la mejoría del diálogo entre los padres o cuidadores y el equipo de salud.
Sin embargo, se destaca la necesidad de apoyar activamente al adolescente después de la revelación de su estado de salud para posibles conflictos y dificultades que puedan surgir, así como el trabajo de reducción del estigma sobre la enfermedad.
Según los profesionales de la salud, las necesidades de la salud de las personas con Tb están relacionadas a las señales y síntomas de la enfermedad, diagnóstico y tratamiento y, asociadas a la condición social y otras situaciones que no derivan del diagnóstico, como necesidad de atención odontológica, psicológica y nutricional, entre otras.
Las condiciones precarias de vida que acometen a la mayoría de las personas con Tb pueden interferir de forma significativa en la adhesión al tratamiento, siendo uno de los principales motivos que lleva al abandono del tratamiento.
Es fundamental que el equipo de salud considere los motivos que llevan a la persona a adherir o abandonar el tratamiento de la Tb.
La adhesión al tratamiento proviene del vínculo establecido entre profesionales de la salud y personas con Tb, de la humanización de la asistencia y, también, de la valorización de las necesidades sentidas por esas personas.
La construcción de un concepto más operacional de necesidades de salud por el equipo de la salud, es considerado un dispositivo para calificar y humanizar los servicios de salud.
Por lo tanto, para el reconocimiento de las necesidades de salud, instrumentos de captación de necesidades de salud pueden facilitar y apoyar la toma de decisiones, ya que permiten recolectar de forma sistemática, las reales necesidades relacionadas a la salud, además de traer contribuciones para su enfrentamiento en la práctica de la ESF.
Consideraciones finales
El análisis de las declaraciones permitió identificar las concepciones sobre la Tb y las necesidades de salud, y las características de la asistencia a personas con Tb, bajo la perspectiva de los profesionales de salud, teniendo como eje, las necesidades de salud de esas personas.
Se resalta que el suceso del tratamiento envuelve cuestiones que van más allá de la ingestión regular de los medicamentos, como alimentación, condiciones de habitación, empleo, acceso a la información y al servicio de salud, así como el establecimiento de vínculo con el equipo de salud.
La calidad de la asistencia en el control de la Tb, requiere de los profesionales de salud, una práctica impregnada con la ausencia de prejuicio, aceptación de la persona con Tb y disposición de actuar, comprendiendo la problemática social presente en la ocurrencia y manifestación de esa enfermedad en determinadas personas.
El estudio evidenció que es fundamental compartir las experiencias profesionales, cuyos actores en su cotidiano, desempeñan la función de acompañar la clientela, con el objetivo de adoptar prácticas saludables, además de demonstrar las posibilidades que los profesionales de salud tiene al optar por prestar asistencia a las personas con Tb, con enfoque en las necesidades de salud.
Esta práctica exige la construcción de un nuevo proceso de trabajo entre los profesionales del equipo y personas con Tb, con el objetivo de establecer la escucha activa del otro, corresponsabilidad entre equipo y usuarios y una relación de diálogo para captar las reales necesidades de los enfermos de Tb.
Se espera que esta investigación despierte reflexiones en los profesionales de salud que lidian con personas con Tb y amplíe las discusiones del tema: necesidades de la salud, trayendo contribuciones no apenas para la enseñanza-investigación, pero principalmente para la mejoría de la asistencia prestada.
Introducción
Es incontestable que la contaminación ambiental, en la que participan importantes microorganismos Staphylococcus aureus resistente a la meticilina - MRSA, Enterococcus resistente a la vancomicina, Acinetobacter spp., Clostridium difficile entre otros representa riesgo de transmisión entre pacientes y profesionales.
En ese sentido, estudios confirman que la limpieza y/o desinfección de las superficies ambientales reduce la contaminación y, consecuentemente, contribuye para la disminución de la ocurrencia de infecciones .
Además las unidades ocupadas por individuos colonizados o infectados por cepas multirresistentes MR ofrecen riesgo a los pacientes recién admitidos, en el caso de que no cumplan los principios de limpieza y desinfección del ambiente inanimado .
Considerando el entendimiento de la importancia que el ambiente ejerce en la transmisión de microorganismos, los Centers for Disease Control and Prevention y Health Care Infection Control Practices Advisory Committee recomiendan prestar atención a la limpieza y desinfección de superficies próximas a los pacientes, las cuales son frecuentemente tocadas, y que los establecimientos de asistencia a la salud aseguren la adecuada adhesión de los profesionales a esos procedimientos .
En ese sentido, la eficiencia de los procesos de limpieza y desinfección de superficies inanimadas, denominados es este estudio procedimiento de limpieza/desinfección, debe ser investigada como un proceso científico con resultados mensurables.
Puede incluir métodos de monitorización de la eficiencia de la limpieza/desinfección como la evaluación visual, la cultura de un microorganismo indicador y, también la detección de materia orgánica por la presencia de Trifosfato de Adenosina ATP por bioluminiscencia, métodos disponibles hace más de 30 años .
Se debe esclarecer que el procedimiento de limpieza y desinfección del ambiente resulta en: remoción de la suciedad, reducción de la carga microbiana y eliminación de cepas multirresistentes; obviamente que, considerando su finalidad y la forma como es realizado, no se pretende alcanzar un ambiente libre de microorganismos.
Sin embargo, la situación es preocupante delante de las fallas operacionales del procedimiento, especialmente en las áreas que abrigan pacientes de alto riesgo para infección, como la Unidad de Terapia Intensiva UTI .
Delante de esas consideraciones, el objetivo del presente estudio fue evaluar la eficiencia del procedimiento de limpieza y desinfección de superficies de una UTI, por medio de métodos convencionales de inspección: presencia de ATP e identificación de Staphylococcus aureus/MRSA.
Se realizó un estudio descriptivo exploratorio con abordaje cuantitativo, realizado durante cuatro semanas en una UTI médico quirúrgica, de un hospital general que atiende al Sistema Único de Salud SUS.
La recolección de datos ocurrió entre octubre y noviembre de 2011.
Hubo una tasa de ocupación de 100%, durante todo el período del estudio.
La muestra fue de conveniencia y las superficies fueron seleccionadas con base en la frecuencia de contacto con las manos, con el movimiento de personas y con la proximidad con los pacientes. Las superficies fueron las siguientes: baranda de la cama, mesa de cabecera, bomba de infusión, mostrador de enfermería y mesa de prescripción médica.
Esas superficies eran compuestas de acero inoxidable, hierro pintado, formica y granito.
El protocolo de limpieza/desinfección, establecido en la institución, consistía en realizar la fricción de las superficies directamente con un paño 100% de algodón, humedecido en alcohol etílico hidratado 70% p/v, ejecutando tres fricciones por lo menos durante 15 segundos.
La rutina de limpieza y desinfección de las superficies investigadas era realizada, por el equipo de enfermería, una vez al día, en el inicio del turno matutino.
Considerando que las evaluaciones fueron ejecutadas en el período de la mañana, eso significaba que las superficies, probablemente, quedaban aproximadamente 12 horas sin ser limpiadas/desinfectadas.
Para la limpieza/desinfección de las superficies, se utilizó un paño doblado en cuatro partes, compuesto de 80% de viscosa, 15% de polipropileno y 5% de poliéster humedecido en alcohol etílico hidratado 70% p/v, ejecutando tres fricciones por lo menos durante 15 segundos.
Para humedecer el paño completamente, el desinfectante era rociado 20 veces sobre el mismo.
En cada unidad del paciente se utilizó un paño; otro fue usado para el mostrador de enfermería y la mesa de prescripción médica, siendo substituidos en caso de que sus cuatro partes estuviesen visiblemente sucias.
Se realizó la recolección antes y después de aplicar el alcohol a 70% p/v en las superficies, siendo que se esperó 10 minutos para proceder a la segunda recolección .
Todos las pruebas fueron ejecutadas por dos investigadores de lunes a viernes e incluyó evaluación visual, presencia de ATP e identificación de Staphylococcus aureus/MRSA, respectivamente .
Los niveles de ATP por bioluminiscencia 3M Clean-Trace ATP System fueron utilizados para evaluación de la eficiencia del proceso de limpieza y desinfección con solución alcohólica sobre las superficies en un área de 100cm para la mesa de cabecera, el mostrador de enfermería y la mesa de prescripción médica y toda la área de la baranda de la cama y del panel de la bomba de infusión.
Esa tecnología detecta ATP a partir de residuos orgánicos secreciones humanas, excreciones y sangre, alimentos y otras formas de material orgánico, incluyendo carga microbiana viable e inviable probablemente microorganismos muertos recientemente.
La bioluminiscencia usa luz para mensurar la materia orgánica, y esa medida puede ser empleada como un indicador de higiene.
La luz es emitida en proporción directa a la cantidad de ATP presente, y es medida en Unidades Relativas de Luz RLU, cuanto mayor es la lectura, mayor será el nivel de ATP presente y, por consiguiente, el de carga orgánica.
Por tanto, la monitorización de ATP suministra un método simple y cuantitativo para monitorizar la limpieza .
Para detección presuntiva del Staphylococcus aureus y MRSA se utilizaron placas Petrifilm 3M, St Paul, MN, USA, modelo Staph Expres 3M, preparado con medio cromatogénico modificado de Baird-Parker.
Este método es selectivo y diferencial para Staphylococcus aureus, con posibles aislados confirmados por el test de DNase.
Para el modelo de Petrifilm se adoptó una área de muestreo de 30cm² e incubación la 37°C, durante 24-48h.
La susceptibilidad a la meticilina fue verificada por el test de clasificación para resistencia a la oxacilina.
Se utilizaron placas de Petri, conteniendo agar Muller-Hinton, suplementado con 4% de NaCL y 6µg de oxacilina, conocido como medio MRSA Probac de Brasil.
Esos microorganismos fueron repicados en caldo de BHI e incubados a 37ºC, por 24 horas.
Después ese período, fueron inoculados en las placas e incubados a 37ºC, por 24 y 48 horas.
Se consideró cualquier crecimiento en la placa como MRSA.
En la interpretación de los resultados de la limpieza/desinfección de las superficies, se siguieron los parámetros descritos en la Tabla 1 .
En la evaluación convencional, por medio de la inspección, las superficies fueron consideradas sucias si hubiese presencia de polvo, inmundicias incluyendo o no materia orgánica, humedad y manchas .
En el análisis estadístico, los datos fueron transferidos para el programa SPSS Statistical Package for Social Science, versión 15.0.
En las variables ordinales URL y UFC se utilizó el test de Wilcoxon para muestras pareadas, al paso que, para las variables dicotómicas aprobada/reprobada, se utilizó el test de McNemar con distribución binomial.
El test Chi-cuadrado de Pearson o test exacto de Fisher fueron utilizados para comparar las proporciones de superficies clasificadas como limpias.
El nivel de significancia adoptado fue de 5% p<0,05.
Se totalizaron 320 evaluaciones, siendo 160 visuales, mensuración de ATP y presencia de Staphylococcus aureus/MRSA, antes y 160 después del proceso de limpieza y desinfección.
Antes de la limpieza y desinfección, 90/160 56,2% de las superficies fueron clasificadas como limpias una vez que no había suciedad visible.
Respectivamente, 44/160 27,5% y 92/160 57,5% estaban limpias, utilizando la mensuración de ATP y la presencia de Staphylococcus aureus/MRSA.
Por tanto, la tasa de limpieza de las superficies varió de 27 a 57,5%, dependiendo del método de evaluación.
Después del proceso de desinfección, 140/160 87,5%, 127/160 79,4% y 140/160 87,5% de las superficies fueron consideradas limpias, utilizándose los métodos: visual, ATP y microbiológico, respectivamente p<0,05.
El porcentaje de reprobación de las superficies, según diferentes métodos, varió considerablemente Tabla 2.
Utilizando el método visual, la tasa de reprobación después de la limpieza fue menor, estadísticamente, p<0,001, siendo que la bomba de infusión representó la única superficie en que la diferencia no fue estadísticamente significativa p=0.25.
Cabe explicar que la bomba de infusión tuvo, antes de la aplicación de la solución alcohólica, más de 90% de aprobación y la reprobación fue nula después de la misma.
Las diferencias en las tasas de reprobación, antes y después de la fricción con alcohol, utilizando la mensuración de ATP, fueron estadísticamente significativas p<0,001, variando de 37,5 a 62,6%.
Igualmente, las diferencias en las tasas de reprobación desde el punto de vista microbiológico, antes y después de la limpieza y desinfección, fueron estadísticamente significativas p<0,001 y variaron de 12,5 a 46,8%.
Las diferencias en las tasas de reprobación de la evaluación visual y ATP Tabla 3 fueron estadísticamente significativas p<0,001 y variaron de 3,1 a 31,2%.
Las diferencias en las tasas de reprobación, utilizando el método visual y el microbiológico Staphylococcus aureus/MRSA no fueron significativas y variaron de 3,2 a 15,5%.
De acuerdo con cada superficie, las diferencias entre las tasas de reprobación de la limpieza/desinfección, utilizando los métodos ATP y microbiológico, también no fueron significativas y variaron de 0 a 28,1%.
En cuanto las tasas de reprobación suministran un indicador de la eficiencia de la aplicación del alcohol a 70% en relación a los estándares determinados de lecturas de ATP, ellas no indican la extensión de la reprobación de la limpieza/desinfección.
Así, las lecturas de ATP, expresadas en RLU, que fueron obtenidas antes y después del proceso de limpieza/desinfección de las cinco superficies, variaron considerablemente Tabla 4.
La proporción de superficies con mediana de RLU, que fueron menores después de la limpieza de que antes de ella, son las siguientes: 29 90,6% de 32 barandas de la cama, 29 90,6% de 32 mesas de cabeceras, 28 87,5% de 32 bombas de infusión, 30 94% de 32 mesas de enfermería y 29 90,6% de 32 mesas de prescripción médica.
La mediana de los valores de RLU, obtenida después de la limpieza y desinfección, fue menor que las obtenidas antes p<0,001 para todas las superficies.
Se destaca, también, que de las superficies analizadas, la baranda de la cama fue la que presentó más suciedad con mediana de 478,5, después de la limpieza y desinfección.
El conteo de colonias de Staphylococcus aureus fue menor después de la limpieza, o sea, 21 65,7% de 32 barandas de la cama, 23 71,9% de 32 mesas de cabeceras, 22 69% de 32 bombas de infusión, 5 15,7% de 32 mesas de enfermería y 24 75% de 32 mesas de prescripción médica.
De manera general, hubo diferencias estadísticamente significativas en la reducción de unidades formadoras de colonias de Staphylococcus aureus en todas las superficies, después de la limpieza y desinfección, con excepción de la mesa de enfermería p=0,072.
La positividad de Staphylococcus aureus resistente a la meticilina, antes de la limpieza, fue: 6 19% de 32 barandas de la cama, 12 37,5% de 32 mesas de cabeceras, 9 28% de 32 bombas de infusión, 2 6,2% de 32 mesas de enfermería y 6 19% de 32 mesas de prescripción médica.
Las muestras positivas después de la limpieza fueron: 4 12,5% de 32 barandas de la cama, 4 12,5% de 32 mesas de cabeceras, 3 9,4% de 32 bombas de infusión, 2 6,2% de 32 mesas de enfermería y 1 3% de 32 mesas de prescripción médica.
Por tanto, en las 160 muestras microbiológicas, 35 22% fueron positivas para MRSA, antes de la limpieza/desinfección, y de las 160 muestras después de fricción con alcohol, 14 9% fueron positivas para MRSA p<0,05.
Discusión
Los investigadoresdemostraron que la limpieza de la unidad del paciente es frecuentemente deficiente y que las superficies pueden permanecer contaminadas inclusive después de ese proceso.
En la presente institución y en otros hospitales, la inspección visual de la limpieza ha sido adoptada, frecuentemente, como criterio exclusivo de evaluación de ese proceso.
Se destaca que las superficies encuadradas en el criterio visual de limpieza pueden permanecer contaminadas por microorganismos u otros materiales orgánicos .
Esta investigación evidenció que 56,2% de las superficies, antes de la fricción de la solución alcohólica, fueron clasificadas como limpias, de acuerdo con la evaluación visual, por tanto, con índices inaceptables de limpieza .
Esa situación se revertió después de la fricción con solución alcohólica, alcanzando índices aceptables de 87,5%.
En ese sentido, después del proceso de fricción con alcohol a 70% p/v, las superficies tuvieron reducción significativa en la contaminación, considerando que hubo resultados casi similares entre los diferentes métodos de evaluación.
Una posible explicación para que la evaluación por ATP hubiese alcanzado resultados próximos de la evaluación visual, después de la limpieza, 79,4 y 87,5% sea que proviene de la eficacia del alcohol en remover suciedad .
Se sabe que la limpieza tiene objetivos diferentes, siendo uno de ellos mejorar o restaurar la apariencia del ambiente, mantener la función y prevenir la deterioración.
Considerando la contaminación microbiológica, la limpieza posibilita la reducción del número de microorganismos y cualesquier substancia que sirva de sustrato para su crecimiento o que interferirá en los subsecuentes procesos de desinfección o esterilización .
Por tanto, el término limpieza puede ser interpretado de diferentes formas en función de su finalidad , lo que llevó, en este estudio, a utilizar el término limpieza/desinfección cuando se usa un producto sanitario que posee, en su formulación, un detergente y un desinfectante o la solución alcohólica que, en un reciente estudio , demostró, además de la acción antimicrobiana, la propiedad limpiante a la inspección visual, hecho que anteriormente no se pensaba.
Se destaca que la recomendación clásica y consensual de los métodos seguros para desinfección de las superficies consiste en la limpieza previa del local, seguida de desinfección con un agente microbicida .
Sin embargo, en la presente investigación, la etapa de limpieza con agua y jabón/detergente no fue realizada por no ser una práctica de la unidad investigada.
De hecho, en la práctica asistencial, la aplicación directa del alcohol en las superficies, sin limpieza previa, es observada con relativa frecuencia .
A ese respecto, un estudio reciente demostró que no hay diferencias en la eficacia desinfectante del alcohol 70% p/v bajo fricción, cuando aplicado con y sin limpieza previa en las superficies contaminadas con desafío.
Se destaca que antes de la limpieza la tasa de aprobación, utilizando el método visual, fue de 56,2% comparada a 27,5% de la evaluación por ATP.
Eso significa que 28,7% de las superficies fueron clasificadas como limpias, cuando, en realidad, estaban sucias, considerando la presencia de materia orgánica ATP.
Después del proceso de limpieza/desinfección, 87,5, 79,4 y 87,5% de las superficies fueron consideradas limpias, cuando se utilizaron los métodos de monitorización visual, trifosfato de adenosina por bioluminiscencia y microbiológico, respectivamente.
En otro estudio se apuntó que, después del proceso de limpieza, 90% de las superficies fueron clasificadas como limpias por medio de la evaluación visual, pero solamente 10% obtuvieron ese resultado en la evaluación microbiológica de <2,5 unidades formadoras de colonia/cm. En otro estudio fue mostrado que 93,3% de las áreas estaban visiblemente limpias, 92% estaban microbiológicamente limpias y 71,5% libres de suciedad orgánica.
Un estudio más reciente , realizado en una unidad de terapia intensiva, durante 14 días, tuvo como objetivo describir las condiciones de limpieza/desinfección de cuatro superficies próximas del paciente, después del proceso de limpieza.
Respectivamente, 20, 80 y 16% de las evaluaciones por el método visual, ATP y presencia de Staphylococcus aureus/MSRA fueron consideradas reprobadas.
Hubo diferencias estadísticamente significativas p<0,05 entre las tasas de reprobación de la limpieza, cuando se utilizaron los métodos ATP, comparándolos al visual y microbiológico.
Por otro lado en la presente investigación, las diferencias en las tasas de reprobación de la evaluación visual y ATP Tabla 3 fueron estadísticamente significativas p<0,001, sin embargo, para las diferencias en las tasas de reprobación utilizando el método visual y el microbiológico y los métodos ATP y microbiológico también no fueron significativas.
Es evidente que los métodos cuantitativos son deseados para evaluar adecuadamente la eficiencia del proceso de limpieza y desinfección de superficies en el ambiente hospitalario y extrahospitalario , entretanto, prevalece la falta de indicadores o resultados ideales después del procedimiento, ya que los valores de corte de clasificación de las superficies como limpias, adoptados en este estudio, han sido propuestos por otros autores como siendo adecuados, pero no fueron demostradas, en estudios prospectivos, sus asociaciones con la reducción de la transmisión de microorganismos y adquisición de infecciones asociadas a los cuidados de salud.
Delante de esto, es procedente la no recomendación, como criterio único de la limpieza, apenas la inspección, una vez que, además de que la subjetividad interfiere en el proceso, existe el riesgo de que un área aparentemente limpia pueda ocultar substratos y/o contaminación microbiana.
En síntesis, el método visual utilizado en este estudio, como demostrado por otros, es el menos sensible para evaluar la limpieza, especialmente cuando comparado con el método de ATP por bioluminiscencia .
Solamente recientemente fue publicado por la Agencia Nacional de Vigilancia Sanitaria ANVISA de Brasil, un manualque trata de la limpieza y desinfección de superficies, hecho que denota un gran avance para esta área.
Sin embargo, infelizmente, no describe, de forma detallada, métodos más modernos de evaluación de la limpieza/desinfección de esas superficies, lo que puede sobrevalorar la inspección visual como método más fácil y viable de ser realizado.
Se espera que el uso de solución alcohólica remueva y, además de los microorganismos de una superficie, también reduzca la materia orgánica . Así, en el presente estudio se puede constatar que la limpieza/desinfección con alcohol a 70% p/v redujo la materia orgánica, mensurada por la presencia de ATP, en 79,4% de las superficies.
Varias investigaciones indican que la monitorización del ATP es una herramienta importante para la auditoria de la limpieza .
En ese sentido, como anteriormente descrito, el análisis de ATP mensura fuentes microbiológicas y no microbiológicas de ATP, las cuales pueden ser removidas por un efectivo protocolo de limpieza/desinfección.
El test puede ser utilizado para suministrar retorno de datos feedback instantáneo sobre la limpieza de superficies, actuando como un instrumento de demonstración de las deficiencias de las rutinas o técnicas de limpieza/desinfección, evaluación de protocolos y entrenamiento del profesional que las realiza .
También, al contrario del test visual, no es subjetivo, además de presentar ventaja sobre los métodos microbiológicos que requieren de 24 a 48 horas para obtención de los resultados.
Con relación a la presencia de MRSA, es oportuno destacar que 1-27% de las superficies de unidades generales de hospitales poseen ese microorganismo .
La presencia de MRSA antes de la fricción con solución alcohólica fue de 22% y, después de la misma, 9% de las superficies todavía permanecieron con esa bacteria, a pesar de la reducción de 13% de la incidencia p<0,05.
Una investigación constató que de las 100 muestras de superficie comprobadas por cultura, 40 40% fueron positivas para MRSA antes de la limpieza, y 24 24% después de la limpieza, entretanto, el producto sanitario utilizado fue a base de cuaternario de amonio.
Se destaca que es deseable la ausencia de ese microorganismo en las superficies, después de la limpieza y/o desinfección .
En ese punto, no existen evidencias demostrando que protocolos de limpieza y/o desinfección de superficies puedan con seguridad eliminar por completo cepas multirresistentes.
También, se debe considerar que, en general, la rutina de limpieza y desinfección de la unidad era ejecutada apenas una vez al día y, de esa forma, nos preguntamos: ¿Será que el aumento de la frecuencia mostraría resultados más promisores?
Algunos estudiosos , utilizando pruebas de monitorización de la desinfección de superficies con trifosfato de adenosina por bioluminiscencia y culturas aerobias, demostraron que, frecuentemente, no fueron respetados los protocolo de limpieza y desinfección.
En otro estudio se constató que 27% de los cuartos permanecieron contaminadas con Acinetobacter baumannii y MRSA, después de cuatro ciclos de desinfección con hipoclorito de sodio.
El resultado de la limpieza y desinfección, para eliminar la contaminación microbiana de la superficie de forma consistente, consiste en una serie de aspectos, no obstante, el tiempo de contacto del agente desinfectante, además de la fricción intensa, es una actividad frecuentemente valorizada.
El riesgo de adquisición de MRSA fue examinado por estudiosos , demostrando relación entre las manos de los profesionales de la salud con la área ocupada por el paciente infectado o colonizado.
De los 50 profesionales de la salud, 45% adquirieron MRSA en sus manos enguantadas por medio del contacto directo con el paciente. De modo semejante, de los mismos 50 profesionales, 40% adquirieron MRSA, en sus manos enguantadas, apenas con el contacto directo con las superficies.
Cabe destacar que las manos de los profesionales de salud representan el principal modo de transmisión de infecciones cruzadas, cuando no son adoptadas medidas rigurosas de asepsia.
Por tanto, se debe prestar atención para locales altamente contaminados que pueden corroborar el riesgo de infección inclusive con una adecuada adhesión de la higienización de las manos .
Se estima que de 20 a 40% de las infecciones hospitalarias tienen etiología asociada a la infección cruzada, por medio de las manos de los trabajadores de la salud, que son contaminadas por el contacto directo con el paciente o indirectamente tocando superficies contaminadas .
No es sorprendente que, a través de la interacción frecuente con superficies hospitalarias, pacientes, profesionales de la salud y visitantes transfieran secreciones, aceites, células de la piel y microorganismos para esas superficies.
Con el pasar del tiempo, una película compuesta de sales inorgánicas, materia orgánica y microorganismos se acumulan por medio de ese contacto físico y, presumiblemente, facilita el crecimiento y la transmisión de microorganismos viables por el ambiente .
Así, se justifica la aplicación sistemática de protocolos de limpieza y desinfección en superficies y posterior evaluación de su eficiencia .
En conclusión, una vez que la evaluación visual, únicamente, no proporciona informaciones confiables ​​sobre el riesgo de infección a los pacientes, las superficies en establecimientos de asistencia a la salud debe ser sometidas a métodos que evalúen el desempeño de la limpieza, como el gel fluorescente y la evaluación visual, una vez que son útiles para verificación de la adhesión a los protocolos de limpieza y desinfección, en cuanto que los métodos que monitorizan la biocarga ATP y microbiológico suministran indicaciones más relevantes del riesgo de infección y de la eficiencia de los productos sanitarios utilizados.
Si integrados a un régimen de monitorización estandarizado, ATP y/o valores de referencia microbiológicos ayudarían en la identificación de los niveles inaceptables ​​de la densidad orgánica y, por consecuencia, del riesgo de las superficies actuar como reservatorios de suciedad y microorganismos, desde que sean ejecutados de forma sistemática y con feedback para los profesionales, además de ser interpretados con precisión para prevenir el riesgo clínico en tiempo hábil.
De esa forma, la rutina de limpieza y desinfección, utilizando el alcohol a 70% p/v, con frecuencia de más de una vez al día, es deseable en la institución investigada, con la finalidad de alcanzar mejores niveles de reducción de la contaminación orgánica y microbiana.
Corroborando esa sugestión, la limpieza con desinfectantes a base de cuaternario de amonio redujo la carga bacteriana de las barandas de la cama en hasta 99%, a pesar de que la densidad microbiana, principalmente los estafilococos, se recuperaron rápidamente, entre 2,5 y 6,5 horas, con niveles anteriores a la desinfección .
Este estudio tiene algunas limitaciones, entre las cuales la no cuantificación de colonias aerobias de las superficies, hecho que ampliaría los indicadores de la calidad del procedimiento de limpieza y desinfección.
También estudio fue realizado en apenas una unidad, lo que restringe su generalización a otras áreas del mismo servicio.
Hubo un número reducido de muestras de cada superficie, debido al escaso recurso financiero. Por último, no fue elucida la relación de la presencia de MRSA en superficies con el riesgo de transmisión para los pacientes y profesionales de salud.
Conclusión
Es posible concluir que el proceso de limpieza y desinfección redujo estadísticamente p<0,001 los índices de reprobación en los tres métodos de evaluación, además la inspección aisladamente no fue confiable para la evaluación de la limpieza y desinfección de las superficies.
También, con relación al MRSA se observó su presencia en 22% de las superficies antes del proceso de limpieza/desinfección, la que fue reducida para 9% después del mismo p<0,05.
Otros estudios adicionales son necesarios para determinar, objetivamente, si los valores de corte estandarizados de las pruebas microbiológicas y ATP son precisas para definir las superficies ambientales de la salud como limpias y, además, elucidar aspectos relacionados a la técnica de fricción, su frecuencia y asociación o no con otros insumos - por ejemplo los desinfectantes - especialmente en lo que concierne a la acción antimicrobiana sobre microorganismos multirresistentes.
Introducción
La quimioterapia antineoplásica o la utilización de agentes químicos, aislados o combinados, ha sido una de las principales modalidades de tratamiento para tumores malignos.
A pesar de eso, el ataque indiscriminado promovido por los agentes de quimioterapias a las células cancerígenas o normales genera efectos indeseables, conocidos y temidos por los individuos que necesitan de este tipo de tratamiento.
Esos efectos son denominados eventos adversos, y engloban cualquier sintoma, señal o enfermedad no favorable, incluyendo hallazgos de laboratorio anormales, temporariamente asociados con el uso del tratamiento o procedimiento médico.
Los eventos adversos de las quimioterapias presentan frecuencia e intensidad variadas, de acuerdo con las drogas utilizadas, y pueden ser divididos en no hematológicos, en que se incluyen las toxicidades gastrointestinales, pulmonares, cardíacas, hepáticas, neurológicas, renales, vesicales, dermatológicas, disfunciones reproductivas, alteraciones metabólicas, reacciones alérgicas y la fatiga; y hematológicos, que engloban leucopenia, anemia, trombocitopenia y neutropenia febril.
Los eventos adversos dermatológicos ocurren en los tejidos alrededor del área de aplicación de la droga.
En este grupo están incluidas las alteraciones como: flebitis, urticaria, dolor, eritema y necrosis de los tejidos, provenientes de la extravasación de drogas vesicantes fuera del canal venoso.
Pueden también ocurrir de modo sistémico, siendo la alopecia la más común, seguida de alteraciones menos comunes como eritema, urticaria, foto-sensibilidad, hiperpigmentación y alteraciones en las uñas.
Además de los eventos adversos, puede ocurrir en los procesos de quimioterapias la extravasación de drogas o soluciones vesicantes no-intencional fuera del sistema venoso.
La incidencia de extravasación de drogas vesicantes, publicada en la literatura científica, es de 0,01 a 6,5%, sin embargo hay posibilidad de subnotificación de los casos.
La morbidez está relacionada a la cantidad de la droga extravasada, a su concentración, a la localización de la extravasación, al tipo de dispositivo utilizado en el acceso venoso, a las condiciones de salud del paciente y, al intervalo entre la ocurrencia del hecho, su reconocimiento y tratamiento.
Drogas vesicantes son aquellas en que la extravasación, provoca irritación severa, con formación de vesículas y destruición de tejidos, pudiendo también causar daños funcionales, alteraciones neurológicas, alteraciones en la imagen corporal y principalmente la pérdida de la confianza del paciente en el profesional de salud.
Existen las drogas irritantes que, en ese caso, provocan reacciones cutáneas de menor intensidad, como dolor y ardor, entre tanto mismo cuando infundidas adecuadamente pueden causar dolor y reacción inflamatoria a lo largo del vaso sanguíneo utilizado en la infusión.
También en relación a la extravasación de drogas vesicantes, para cada una de ellas existen procedimientos y antídotos que deben ser administrados inmediatamente después de la ocurrencia de la extravasación, a través de la misma aguja, después de la aspiración de la mayor cantidad posible de la droga infiltrada y, posteriormente, por vía subcutánea, alrededor del local de la extravasación.
El objetivo de la aplicación de los antídotos está en limitar el proceso inflamatorio local, inactivar y remover la droga restante, y su uso debe ser prescrito por el médico o estar definido por protocolo aprobado por la institución.
Algunas señales y síntomas pueden estar presentes inmediatamente o algunos días después de la infusión.
Las reacciones inmediatas son: ardor, incomodidad local y eritema, en cuanto las tardías incluyen: dolor, edema, endurecimiento, ulceración, vesículas, necrosis, celulitis e inflamación.
Consideramos que el conocimiento de los efectos colaterales y de las alternativas para control y prevención de estos, es indispensable para el manejo de los pacientes oncológicos.
El cuidado a los pacientes y sus familiares incluyen orientaciones acerca de los efectos adversos relacionados al tratamiento de quimioterapia y éstas deben estar fundamentadas en informaciones asimilables, reforzando los beneficios de las drogas y de las alternativas para el manejo de los efectos colaterales.
Este estudio hizo parte de un proyecto que evaluó las toxicidades presentadas por mujeres con cáncer de mama, durante la quimioterapia, y tiene como objetivo analizar la ocurrencia de toxicidad dermatológica provocada por drogas utilizadas en el protocolo de quimioterapia neoadyuvante y adyuvante, entre mujeres acompañadas en el Ambulatorio de Mastología del Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto de la Universidad de Sao Paulo HCFMRP-USP.
La relevancia del mismo se basa en el hecho de que la institución obtuvo buenos resultados junto al Compromiso con la calidad Hospitalaria y, objetivando el sello de calidad está haciendo efectivo los protocolos de asistencia.
Los resultados de este estudio contribuyeron con subsidios para los protocolos del tratamiento de quimioterapia.
Este estudio fue aprobado por el Comité de Ética del Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto de la Universidad de Sao Paulo, bajo el número 8602/2007, que incluyó la aprobación de la solicitud de dispensa del Término de Consentimiento Libre y Esclarecido.
Fue realizado en el Servicio de Mastología del HCFMRP-USP que utilizaba, en el período estudiado, para la quimioterapia de mujeres con cáncer de mama en tratamiento neoadyuvante, preferencialmente, el protocolo con la combinación de Epirrubicina 50mg/m y Docetaxel 75mg/m. Para el tratamiento de quimioterapia adyuvante, eran utilizadas Ciclofosfamida 600mg/m y Epirrubicina 60mg/m u otros esquemas, de acuerdo con la evaluación médica.
Para este estudio fueron utilizados datos secundarios, recolectados de las fichas de mujeres con cáncer de mama, atendidas en el Ambulatorio de Mastología, entre los años de 2003 y 2006, y que fueron sometidas al tratamiento de quimioterapia utilizando los esquemas neoadyuvantes y adyuvantes, ya citados.
Estos esquemas fueron seleccionados, ya que en el período estudiado eran los más frecuentemente utilizados.
La elección por los datos de la ficha hospitalaria se basó en el hecho de que el registro de datos de las fichas hospitalarias se constituye en importante medio de comunicación entre profesionales de la salud y como esta fue la primera fase del proyecto, aportó subsidios para el delineamiento de un estudio prospectivo.
Para el desarrollo del estudio, primeramente fue obtenida en la Central de Quimioterapia del HCFMRP-USP una relación de las mujeres sometidas a la quimioterapia por cáncer ginecológico en el período estudiado.
En una primera revisión de esta relación, fueron excluidas mujeres sometidas al tratamiento de quimioterapia por otros tipos de cáncer ginecológico, como cáncer del cuello del útero y de ovario.
Restaron 404 fichas que fueron revisadas. Posteriormente, fueron seleccionados 72 fichas de mujeres que cumplían con los criterios de inclusión: intervalo de edad de 30 a 60 años; tratamiento de quimioterapia como primera opción del tratamiento; uso de los esquemas de quimioterapia neoadyuvante y adyuvante propuestos para este estudio; y tratamiento de quimioterapia finalizado hasta diciembre de 2006.
Para la recolección de datos, fue elaborado un instrumento con informaciones sobre datos de identificación, datos acerca del diagnóstico, resultado de los hemogramas realizados antes de cada ciclo de quimioterapia, dosis de las quimioterapias utilizadas en el neoadyuvante y en el adyuvante, efectos adversos post-quimioterapia, datos de posibles internaciones durante el tratamiento de quimioterapia y datos sobre el procedimiento quirúrgico.
Fueron estudiadas 72 fichas de mujeres que tenían edad entre 30 y 60 años, siendo que la mayoría de ellas tenía edad superior a 45 años.
Hubo predominio de mujeres de color blanca 83,3% y la mama comprometida con mayor frecuencia fue la izquierda 58% Tabla 1.
La estadiación clínica del cáncer de mama más observada fue la IIIa, con una frecuencia de 34,7% de mujeres, seguida de la IIIb en 27,7% de ellas.
Entre los tratamientos quirúrgicos realizados, fueron registradas 40% de tumorectomías con linfadenectomía axilar LA y 34,7% de mastectomía simple con LA Tabla 2.
Durante el tratamiento de quimioterapia, fue realizado un total de 558 ciclos con descripción de interocurrencias variadas que interfirieron en la duración del tratamiento.
No fue posible, durante la revisión de las fichas, identificar el grado de toxicidad de los efectos adversos no-hematológicos, ya que los eventos adversos registrados en la atención médica o de enfermería, eran apenas citados, sin descripción, dificultando la evaluación del grado de la toxicidad presentada.
Las fichas presentaron registro de 77 eventos adversos en el período neoadyuvante, siendo 18 por toxicidad hematológica y 59 por toxicidad no-hematológica.
En la quimioterapia adyuvante fueron registrados 75 eventos adversos, siendo 50 por toxicidad no-hematológica y 25 por toxicidad hematológica Tabla 3.
Entre las toxicidades no-hematológicas, la dermatológica presentó un total de 37 registros, siendo que el trayecto venoso obscurecido fue el de mayor ocurrencia en la neoadyuvante y adyuvante, con 23,7% y 12% respectivamente.
La ocurrencia de venas endurecidas fue descrita en 10 fichas, distribuidas igualmente en la neoadyuvante y adyuvante Tabla 3.
Otra interocurrencia observada fue el extravasación, durante la administración de la quimioterapia, que ocurrió en 17 23,6% mujeres, entre tanto hubo 20 registros de extravasación, siendo que nueve fueron en la fase neoadyuvante y 11 en la adyuvante.
Este hecho demuestra que algunas mujeres presentaron más de una ocurrencia de extravasación, en diferentes ciclos, o hasta en el mismo ciclo Tabla 4.
El seguimiento y las consecuencias de estas extravasaciones aparecen pobremente relatadas, y hay pocos relatos registrados en ficha, sea por el equipo de enfermería de la Central de Quimioterapia del Ambulatorio de Mastología o por la enfermaría, en que son internadas las mujeres con cáncer de mama.
De los 20 registros de extravasación, se observó que nueve 45% ocurrieron en la fase neoadyuvante y las consecuencias registradas en la ficha fueron: dos 22,2% relatos de lesión endurecida en el local, una 11,1% referencia de no presentar alteraciones, una 11,1% fibrosis en el local y un 11,1% relato de dolor, hiperemia y lesión endurecida en el local, en cuanto que para cuatro 44,4% ocurrencias no hay registro de seguimiento.
En la fase adyuvante, de los 11 extravasaciones registradas, se observaron dos 18% relatos de lesión endurecida en el local, una 9,1% fibrosis y dolor local, que fue encaminada a la fisioterapia para implementar recursos que mejorasen el dolor y los movimientos de la mano afectada, y para ocho 72,7% ocurrencias no hay registro del seguimiento.
En la Tabla 5 se encuentran los resultados de las conductas relacionadas a la ocurrencia de extravasación.
Se observa que a pesar de contar con el protocolo definido por la institución, los registros variaron en cuanto a su aplicación en la ocurrencia de la extravasación por la misma droga, como demostrado a seguir.
Discusión
La quimioterapia ocupa destaque en el manejo de tumores, y ha mejorado el pronóstico de muchas neoplasias, sin embargo la mayoría de los agentes de quimioterapias puede ocasionar toxicidad dermatológica.
Drogas vesicantes han sido utilizadas rutineramente hace décadas, y existe un vacío en las evidencias informadas y en su control.
Cuando ocurre una extravasación o existe la sospecha, la infusión se detiene, el área afectada debe ser inspeccionada y se utiliza el tratamiento con antídoto adecuado para aquella droga.
La ocurrencia de extravasación de quimioterapia en el presente estudio 23,6% fue más elevada que lo encontrado en la literatura que varía de 0,01 a 6,5%, sin embargo son escasos los estudios que relatan la ocurrencia de la extravasación.
Por ser una ocurrencia que puede producir una morbidez importante, esa elevada incidencia apunta para la capacitación adecuada de los profesionales que administran las quimioterapias en la institución estudiada, los cuales realizan el registro de la mayoría de estas ocurrencias.
Las medidas preventivas son fuertemente defendidas en la literatura científica, como la observación, cooperación por parte de los pacientes y el reconocimiento de los efectos de las drogas por parte del equipo de profesionales.
Otras medidas preventivas, como: evitar punciones próximas a articulaciones y prominencias óseas; habilidad, experiencia y conocimiento técnico científico del profesional; punción con un mínimo de trauma, utilizando catéteres de bajo calibre; comprobar la vena inicialmente con solución isotónica; fijación del catéter con visualización del trayecto venoso; valorizar las quejas de los pacientes en cuanto al ardor; evitar venas frágiles dorso de la mano, fosa antecubital y pies; infundir de 5 a 10 ml de suero fisiológico entre una droga y otra, son complementados con la recomendación de registrar todas las acciones realizadas por el enfermero.
Entretanto, en este estudio no fue posible identificar acciones preventivas establecidas por el equipo de enfermería en sus registros, excepto por la queja de la mujer durante la infusión.
Observase, también, en la literatura científica la falta de consenso para el manejo de la extravasación, siendo indicados diversos antídotos para las mismas drogas y la utilización o no de corticoides.
A pesar de no haber consenso acerca del uso de drogas locales, la aplicación de hielo local para todas las drogas, excepto para los alcaloides de la vinca y oxaplatino, cuando debe ser utilizado calor, es una medida empírica utilizada hace muchos años, sin embargo sin comprobación de sus beneficios.
El protocolo utilizado en el servicio en que este estudio fue realizado está de acuerdo con lo sugerido en la literatura internacional, excepto por el uso del bicarbonato de sodio, que no ha sido recomendado por su efecto vesicante, cuando administrado fuera del vaso.
Durante la revisión de las fichas, fue observado que los profesionales de enfermería valorizan el registro de la ocurrencia o de la sospecha de extravasación.
Entretanto, el seguimiento de estas interocurrencias fue pobremente relatado por los equipos de enfermería que atienden mujeres con cáncer de mama Central de Quimioterapia, Ambulatorio y Enfermaría.
La Resolución COFEN Nº 210/1998 dispone que es de competencia del enfermero "planificar, organizar, supervisar, ejecutar y evaluar todas las actividades de Enfermería, en clientes sometidos al tratamiento de quimioterapia antineoplásico, categorizándolo como un servicio de alta complejidad, basados en la metodología asistencial de Enfermería".
Siendo así, el registro de todas las intervenciones realizadas por el enfermero durante la infusión en la quimioterapia, es de competencia del enfermero y después de la ocurrencia de extravasación, el registro y el seguimiento son de fundamental importancia para la calidad de la asistencia prestada al paciente oncológico.
La documentación apropiada de la extravasación demuestra las prácticas del cuidado de enfermería.
Lo inverso de esta situación puede ser interpretado como falla en este cuidado.
El registro debe ser hecho para todas las etapas de la infusión de los agentes de quimioterapias, desde la punción venosa hasta la retirada de la misma, incluyendo la infusión de sueros y otras medicaciones.
La documentación debe ser realizada cuando hay sospecha de extravasación o si esta es confirmada; debe abarcar todas las conductas tomadas por la enfermera, así como las respuestas a estas intervenciones.
El seguimiento de las lesiones también debe ser registrado con descripción clara y detallada del área afectada, además de la respuesta del paciente al tratamiento realizado.
Para una mejor documentación y evaluación de las conductas, el enfermero puede hacer uso del registro fotográfico del área en que ocurrió la extravasación o de su sospecha.
Conclusión
Se observó un elevado número de registros de extravasación en el servicio, lo que constata cuanto los enfermeros, que actúan en esta área, valorizan y están atentos a la ocurrencia o a la sospecha de extravasación.
Sin embargo, fue posible observar que el registro de seguimiento no fue tan valorizado por estos profesionales.
Aspectos como la educación continuada para ellos son de extrema importancia, para que el trabajo de enfermería desempeñado con las pacientes muestre la evidencia de su fundamental importancia.
Además de eso, estos enfermeros deben ser incentivados a realizar investigaciones científicas para identificar estrategias de prevención e de intervención más efectivas en el control y manejo de la extravasación, mejorando la calidad de vida del paciente y valorizando el trabajo del enfermero.
Introducción
Las reacciones de hipersensibilidad inmediata ocurren en 1 de cada 5.000 a 10.000 anestesias.
La variabilidad se debe a que se basa en estudios retrospectivos con una incidencia calculada de acuerdo al informe voluntario y el número de anestesias efectuadas, por lo que es muy posible el subregistro.
El 60% de las reacciones de hipersensibilidad perioperatorias son alérgicas, con una mortalidad del 3-9%.
En esta revisión se revisa la etiología, sintomatología, diagnóstico y tratamiento de la anafilaxia perioperatoria con unas recomendaciones finales.
Esta revisión no se centra en la anafilaxia al látex.
Se realizó una búsqueda de la literatura en PubMed, LILACS y Google Scholar, sin restricción de fecha ni tipos de artículo; en PubMed se emplearon los términos MeSH: anaphylaxis, hypersensitivity, anesthesia, perioperative period y treatment.
Se realizó una búsqueda en bola de nieve.
Definición
La Academia Europea de Alergia e Inmunología Clínica define la anafilaxia como una reacción de hipersensibilidad generalizada o sistémica severa, amenazante de la vida .
La anafilaxia perioperatoria es una reacción sistémica que ocurre durante la anestesia minutos después de la inducción intravenosa iv .
Tipos
La Organización Mundial de Alergia WAO propuso clasificar la anafilaxia en inmunológica y no inmunológica.
La anafilaxia inmunológica incluye las reacciones mediadas por inmunoglobulina Ig E, las mediadas por IgG y las mediadas por complejos inmunes/complemento.
Fisiopatología de la anafilaxia mediada por inmunoglobulina E
Este tipo de anafilaxia es una reacción sistémica de hipersensibilidad inmediata mediada por IgE, con liberación de mediadores proinflamatorios por los mastocitos y basófilos.
Los mediadores son histamina, triptasa, citocinas, mediadores derivados de los fosfolípidos como prostaglandina D2, leucotrienos, tromboxano A2 y factor activador de plaquetas que están involucrados en la presentación clínica .
Los órganos diana son la piel, las membranas mucosas, y los aparatos respiratorio, cardiovascular y gastrointestinal .
En la anafilaxia a medicamentos mediada por IgE el contacto previo con el agente no es obligatorio y la sensibilización puede ocurrir por reactividad cruzada.
La anafilaxia no inmunológica es clínicamente indistinguible de la anafilaxia mediada por IgE.
Etiología
El riesgo de anafilaxia aumenta con la frecuencia, la ruta de administración parenteral y el tiempo de exposición al antígeno específico.
La tabla 1 presenta los factores de riesgo para el desarrollo de anafilaxia.
Además, existen comorbilidades y medicamentos que aumentan la severidad de los síntomas y disminuyen la respuesta al tratamiento como las cardiopatías, la enfermedad pulmonar crónica, la cirugía intracraneal reciente y el hipertiroidismo.
Los principales agentes etiológicos de la anafilaxia perioperatoria son los bloqueadores neuromusculares, seguido del látex y luego los antibióticos .
La anafilaxia a los halogenados nunca ha sido reportada.
Las reacciones alérgicas a los anestésicos locales son muy raras.
Otras sustancias que pueden causar alergias inmediatas en el perioperatorio son la aprotinina, clorhexidina, heparina, azul de metileno y los antiinflamatorios no esteroideos.
La anafilaxia a los bloqueadores neuromusculares puede ocurrir durante la primera exposición , tiene un alta incidencia de reacciones cruzadas entre los diferentes bloqueadores neuromusculares y es mucho más frecuente en mujeres 2:1 a 8:1; el más implicado es el suxametonio.
La presentación clínica de la anafilaxia se caracteriza por su variabilidad entre los pacientes e incluso en el mismo paciente de un episodio a otro.
La clínica de anafilaxia durante la anestesia puede ser enmascarada o confundida con hipovolemia, profundidad en el plano anestésico y bloqueo regional extenso .
El aumento de la permeabilidad vascular en un 35% dentro de los 10 min y la respuesta compensatoria intrínseca con catecolaminas endógenas impactan las manifestaciones clínicas.
Los signos iniciales más comunes son ausencia de pulso, dificultad para la ventilación y desaturación .
Otro signo es la disminución de los valores de dióxido de carbono espirado .
Existe una clasificación de la severidad de los síntomas en grados del 1 a 5.
El colapso cardiovascular perioperatorio es el rasgo más común 88% de los casos y el peor signo .
La anafilaxia puede llegar a ser fatal dentro de los primeros 5-30 min de su presentación con una incidencia de paro cardiaco del 10% .
La isquemia miocárdica, el infarto agudo de miocardio, las arritmias y la depresión miocárdica pueden contribuir al rápido deterioro hemodinámico y paro cardiaco, que ocurren incluso antes de administrar adrenalina .
Los síntomas cutáneos, como enrojecimiento, urticaria y edema, se reconocen en el 70% de los casos y durante la anestesia pueden estar escondidos por los campos quirúrgicos.
El 10-14% de las reacciones, principalmente las graves, solo afectan a un sistema, fundamentalmente el colapso cardiovascular y el broncospasmo, lo que hace que en muchos casos se piense en otros diagnósticos .
Además, el paro cardiaco es el único signo presente en la reacción en el 51,7% de los casos, por lo que cuando ocurra cualquiera de los signos anteriores se debe poner en marcha el protocolo de reacciones alérgicas.
Otros síntomas y signos son edema en lengua, labios y úvula, estridor, hipoxemia, incontinencia, dolor abdominal, náuseas, vómito, rinorrea, entre otros.
Hay que tener en cuenta que la anestesia general puede enmascarar muchas manifestaciones.
En los niños, los signos o síntomas cutáneos están en la mayoría de los casos, el broncoespasmo es la manifestación más preocupante, y la hipotensión y el shock no son usuales al inicio del cuadro.
Pruebas diagnósticas
El diagnóstico de la anafilaxia es principalmente clínico.
La falta de experiencia, no tener a la vista el cuerpo del paciente y el uso variado de medicamentos durante la anestesia dificultan establecer un diagnóstico oportuno.
Existen algunas pruebas como la medición de triptasa, niveles de histamina e IgE, pero ninguna tiene exactitud absoluta.
Las pruebas cutáneas pueden identificar el agente causal pero se realizan después del mes de presentación de la anafilaxia por lo que su utilidad radica en evitar casos posteriores .
La triptasa es una serinproteasa que tiene varias formas mayores.
La concentración sérica de triptasa debida a la degranulación de los mastocitos es 300 a 700 veces más elevada que la liberada por los basófilos.
Una elevación superior a 25 µg/L se considera un indicador de anafilaxia.
Los niveles de triptasa pueden estar aumentados por otras enfermedades como la mastocitosis sistémica, el síndrome de activación de mastocitos o enfermedades hematológicas.
Por otra parte, un nivel normal de triptasa no descarta el diagnóstico de anafilaxia .
La vida media de la triptasa es de 120 min y los niveles regresan al nivel basal a las 24 h. Puede haber falsos positivos por estrés severo como trauma mayor o hipoxemia.
La muestra debe tomarse desde los 15 min a las 3 h de inicio de los síntomas, y a las 24 h. Se toman 5-10 mL de sangre coagulada adjuntando datos de la historia clínica y la hora de toma de la muestra en relación con el inicio de la reacción.
El inicio temprano del tratamiento es esencial en la anafilaxia y podría llegar a evitar la encefalopatía hipoxicoisquémica o la muerte.
El manejo es básicamente el mismo en todas las edades, teniendo en cuenta el ajuste por peso en los niños.
Los pilares del tratamiento son la adrenalina y los líquidos iv.
Las intervenciones en anafilaxia están basadas en recomendaciones de expertos ya que la realización de estudios prospectivos, aleatorizados, doble ciegos, controlados con placebo no pueden llevarse a cabo ante una entidad impredecible .
Durante la anestesia, el paciente se encuentra ya monitorizado y con acceso venoso.
El personal debe estar preparado para realizar varias tareas simultáneamente; investigar las causas potenciales incluyendo látex, clorhexidina, hemoderivados y mantener la anestesia, de ser necesario, solo con halogenados. Solicitar ayuda, anotar la hora e informar al cirujano .
El manejo avanzado y rápido de la vía aérea es fundamental por el desarrollo de edema laríngeo u orofaríngeo.
Se debe administrar oxígeno al 100%, en caso de no estar contraindicado elevar los miembros inferiores y administrar en adultos 500-1.000 mL de cristaloides en 10-20 min, en niños bolos de 20 mL/kg, si se requieren más de 40 mL/kg añadir soporte vasopresor, titular para mantener la presión arterial sistólica mayor de 90 mmHg en adultos, idealmente con monitorización invasiva de la presión arterial.
La WAO recomienda el uso de solución salina normal, en vez de coloides.
La adrenalina es el tratamiento de elección en la anafilaxia por sus propiedades alfa y betaagonistas, que resulta en vasoconstricción, aumento de la resistencia vascular periférica, disminución del edema de mucosa, inotropismo, cronotropismo y broncodilatación .
La dosis de adrenalina iv varía de 10-200 µg dependiendo del compromiso hemodinámico del paciente y puede repetirse cada 1-2 min.
En niños la dosis es de 1 µg/kg .
La vía intramuscular puede emplearse en caso de no contar con acceso iv La mejor aplicación es en la cara anterolateral del muslo medio, ya que proporciona una mayor absorción, cada 5 min, tanto en niños como en adultos; dosis de 0,5 mg en adultos.
En pacientes que requieren bolos repetidos, debe iniciarse infusión continua a 0,05-0,1 µg/kg/min y titular .
En la tabla 2 se expone una lista de control del manejo agudo de la anafilaxia.
Los pacientes que usan betabloqueadores pueden requerir dosis altas de adrenalina por tener pobre respuesta; en estos casos debe añadirse noradrenalina a dosis de 0,1 µg/kg/min.
En niños no está recomendada la vasopresina.
Hay reportes de caso de empleo de azul de metileno en choque anafiláctico refractario severo .
En caso de anafilaxia al rocuronio se ha descrito el empleo de sugammadex 16 mg/kg iv con éxito, a dosis de la situación de no intubación-no ventilación.
Los beta2 adrenérgicos alivian el broncoespasmo, pero no la obstrucción de la vía aérea superior y el choque.
El paciente debe permanecer en observación hasta durante 24 h ya que no se pueden predecir las reacciones bifásicas.
En caso de paro cardiaco, se sigue el manejo básico y avanzado estándar, teniendo en cuenta que es preferible continuar la infusión de adrenalina en el paro y en el posparo.
En la segunda línea de tratamiento de la anafilaxia están los glucocorticoides, cuyas dosis se extrapolan del manejo del asma y su inicio de acción lleva varias horas, además no hay evidencia para su empleo en el manejo agudo .
Se recomienda una dosis de 200 mg iv de hidrocortisona en mayores de 12 años, y de 100 mg iv entre los 6-12 años de edad.
Los antihistamínicos tampoco se recomiendan para el manejo inicial; están indicados para tratar la urticaria, el prurito y la rinorrea, teniendo en cuenta que algunos pueden causar hipotensión y somnolencia.
El anestesista responsable del paciente debe realizar la remisión al alergólogo si durante la anestesia general hubo una reacción inexplicada de hipotensión severa, broncoespasmo o edema en recuperación.
Esta remisión se hace con el fin de confirmar la naturaleza de la reacción, el medicamento responsable, la posibilidad de reactividad cruzada y las recomendaciones para estudios posteriores.
La nota de remisión debe incluir la historia clínica de la reacción alérgica, los datos demográficos del paciente, los antecedentes alérgicos y atópicos, los antecedentes patológicos y las medicaciones que toma, los fármacos administrados y la secuencia cronológica de la administración, la descripción detallada de la reacción, el fármaco sospechoso, la vía de administración, la clínica, el grado de severidad, el tratamiento realizado, la evolución y la duración de la reacción.
Además incluir si estuvo expuesto al látex, infusiones y tiempo de la exposición, intervenciones como vía central o catéter urinario y alergias alimentarias.
Asimismo, debe anotar todas las sustancias expuestas en el registro de anestesia y la remisión, incluyendo las que usó el cirujano, aunque no sean iv, como anestésicos locales, líquidos de irrigación, látex, desinfectantes, azul de metileno, entre otras.
Se debe contar con protocolos de acceso de manejo de la anafilaxia .
Se debe tener la cultura de reportar la reacción adversa a medicamentos y discutir el caso con fines educativos.
Adicionalmente, se debe enfatizar al paciente la importancia de la remisión al alergólogo.
En el caso de conocer el medicamento causal se debe rotular en la historia electrónica y colocar una identificación médica como brazalete.
En caso de reacción a la morfina o la codeína, ninguna de las 2 debe ser administrada, aunque no contraindican los otros opioides.
Si hay alergia a comida de mar, los medios yodados no están contraindicados.
Hay un reporte de anafilaxia a la protamina en un paciente con alergia al pescado, pero la literatura no justifica su prohibición.
Si hay alergia al huevo o a la soja, puede administrarse el propofol.
Recomendaciones
Cuando el paciente tenga el estudio de anafilaxia con alguna prueba positiva y requiere anestesia, se debe evitar el agente identificado y las sustancias liberadoras de histamina, inyectar los medicamentos lentamente, en forma fraccionada y separada de ser posible, y estar preparado para tratar una reacción anafiláctica.
Cuando un paciente que tiene antecedente de colapso cardiovascular en una anestesia previa se presente para una cirugía urgente, sin estudio de anafilaxia, debe realizarse la atención en un ambiente libre de látex, usar halogenados; en caso de contar con el registro previo de anestesia evitar todos los medicamentos previos al colapso, excepto los halogenados y evitar todos los bloqueadores neuromusculares en caso de haber sido usado alguno previo.
Si no se cuenta con el registro de la anestesia se deben evitar todos los bloqueadores neuromusculares de acuerdo al balance riesgo-beneficio, preferir la anestesia regional o local, evitar la clorhexidina la alergia al yodo es menos frecuente, y evitar medicamentos liberadores de histamina.
No hay evidencia de que la profilaxis, sea con antihistamínicos o con esteroides, impida o reduzca la severidad de la reacción .
Debido al potencial fatal de la anafilaxia, su sospecha clínica y el conocimiento del manejo de la misma son fundamentales para el impacto de la morbimortalidad.
También sería perfecto que se propiciara una red nacional para el reporte de los casos y la notificación de las alergias entre las diferentes instituciones de salud.
Introducción
La preclampsia se define como un síndrome de la disfunción de múltiples órganos SDMO, con manifestaciones clínicas típicas como hipertensión y proteinuria y/o atípicas como el síndrome HELLP hemólisis, elevación de las enzimas hepáticas y trombocitopenia, encefalopatía hipertensiva y coagulopatía.
La raquianestesia es la primera elección para pacientes con preclampsia por ser de fácil ejecución y menos traumática que la anestesia epidural.
Aunque el hematoma espinal accidental sea un riesgo en potencial para esas pacientes, la raquianestesia todavía se recomienda para pacientes con trombocitopenia moderada pero no progresiva.
Hay relatos de anestesia general exitosa con el remifentanilo en esas pacientes, aunque una atención especial sea necesaria debido al potencial riesgo de vía aérea difícil durante la inducción anestésica, causado por el estrechamiento del espacio oral resultante de edema fibroelástico en las mujeres embarazadas.
La anestesia exitosa depende del balance entre los beneficios y riesgos en la elección de la técnica anestésica y en la ejecución de las estrategias terapéuticas obstétricas.
Aquí relatamos el caso de un abordaje exitoso de una multípara, que nos llegó con preclampsia, síndrome HELLP, deformidad de la columna vertebral, desplazamiento de las vías aéreas y movimiento limitado de la articulación mandibular para cesárea bajo anestesia general con intubación nasotraqueal.
Con excepción del manejo, lecciones importantes se aprendieron con el tratamiento no habitual de la paciente, para una mejor atención clínica en el futuro.
Además, revisamos la literatura sobre las consideraciones anestésicas en tales pacientes para fines de prácticas en la enseñanza.
El Consentimiento Informado se obtuvo de la paciente antes de presentar sus fotos e informaciones para publicación.
Gestante de 35 años de edad altura 1,52 cm, peso 60 kg con historial de parto por cesárea anterior sin complicaciones, llegó a nuestro instituto médico a las 29 semanas de embarazo quejándose de mareos, disnea, palpitación, visón nublada y sangramiento vaginal.
En urgencias, la paciente presentó debilidad y un nivel reducido de conciencia, con una puntuación 11 en la escala de coma de Glasgow.
El examen físico fue realizado después de ser atendida por el sicólogo e identificamos un movimiento limitado de la articulación mandibular con solo 0,5 cm de abertura oral Figura 1A, una retroflexión restringida al cuello, deformidades patológicas de la columna vertebral y de la pelvis Figura 1B, atrofia grave del músculo del miembro inferior izquierdo Figura 1C, edema depresible moderado debajo del ombligo y edema de la conjuntiva bulbar.
La paciente no presentó registros de exámenes prenatales.
La presión arterial PA era de 200/140 mm Hg, frecuencia cardíaca de 123 lpm, frecuencia respiratoria de 22 rpm y la saturación de oxígeno en la sangre arterial SaO2 del 99%.
Los sonidos respiratorios eran ásperos en los de los lados y crepitaciones se escucharon en la base del pulmón.
La frecuencia cardíaca fetal FCF oscilaba entre 110 y 140 lpm.
La Tabla 1 muestra los resultados de los test laboratoriales.
El examen no invasivo de la función cardíaca arrojó un estado de bajo débito cardíaco y alta resistencia.
El electrocardiograma de 12 derivaciones EEG mostró taquicardia nodal, bifásica; inversión u onda T plana en las derivaciones TII, TIII, aVF y V4-V6 y onda QRS alta en las derivaciones precordiales Figura 2.
El examen ecográfico mostró un hematoma con 5,3 × 4,7 × 2,6 cm entre la separación de la placenta y del útero.
Finalmente llegamos al diagnóstico de preclampsia grave con síndrome HELLP, posible desplazamiento prematuro de la placenta, SDMO, útero cicatrizado, deformidades de la columna vertebral, inclinación pélvica y desplazamiento de las vías aéreas superiores.
Por tanto, la hidralazina se prescribió en una dosis inicial de 10 mg cuatro veces por día durante los primeros dos días, aumentándose a 25 mg cuatro veces por día durante los dos días posteriores.
La PA varió entre 190-210/135-140 mm Hg después del tratamiento con hidralazina.
A las 9 de la mañana del quinto día, se identificó hipoxia neonatal y se procedió a la cesárea de urgencia por obstetras especialistas después de analizarlo bien.
Antes de la cirugía, 5 mg de fentolamina intravenosa y 1 g de sulfato de magnesio en solución al 25% y 0,1 mg de betametasona intramuscular fueron prescritos para la preparación de la cesárea.
La presión arterial fue monitorizada continuamente y se mantuvo persistentemente entre 180-190/130-140 mm Hg.
Se obtuvo el Consentimiento Informado antes de la anestesia.
Debido a la deformidad en la región lumbar y al historial de cirugía de la columna, además de los problemas de coagulación test laboratoriales presentados en la Tabla 2, optamos por la anestesia general.
Debido al movimiento limitado de la mandíbula y de la columna cervical, nuestro primer intento fue la intubación orotraqueal, pero no obtuvimos éxito.
A continuación, intentamos una intubación nasotraqueal realizada a ciegas, usando una sonda endotraqueal 5,0 mm de diámetro interno bajo analgesia por vía intravenosa con remifentanilo 10 mg y sedación con propofol IV 30 mg, además de cloruro de suxametonio IV 100 mg, obteniendo éxito en la intubación.
Después de la intubación traqueal, la PA de la paciente era de 220/130 mm Hg.
El labetalol IV 100 mg fue administrado enseguida.
La cesárea fue realizada posteriormente bajo anestesia general con una inyección intravenosa de propofol 120 mg y cloruro de suxametonio 100 mg, en combinación con una infiltración local de anestesia.
Dos minutos más tarde, la paciente dio a luz a un recién nacido del sexo masculino con una puntuación de Apgar 2 al 1º minuto, pesando 1.400 g. El puntuación de Apgar al 5º minuto fue de 5, y el pH arterial del cordón umbilical = 7,19.
El recién nacido fue derivado a la unidad pediátrica para cuidados adicionales y reanimación.
Durante la cirugía, el diagnóstico de desplazamiento prematuro de la placenta fue confirmado por los obstetras.
Después del parto, se administró inmediatamente una inyección suplementaria de fentanilo 0,1 mg y vecuronio 4 mg, y el remifentanilo 0,25 µg.kg-1.min y el propofol 150 µg.kg-1.min adicionales fueron infundidos continuamente para el mantenimiento.
Las variables monitorizadas en el intraoperatorio incluyeron frecuencia cardíaca con electrocardiógrafo de tres derivaciones 80-120 lpm, presión arterial sistólica y diastólica invasiva 140-160/90-100 mm Hg, presión venosa central PVC, 6-9 cm H2O, oximetría de pulso 97-100% y presión espiratoria final de dióxido de carbono PETCO2, 33-40 mm Hg.
La transfusión total incluyó solución de lactato de Ringer 500 mL, suspensión de plaquetas 600 mL, plasma fresco congelado 440 mL y 6 U de crioprecipitado de plasma 120 mL.
La producción total de líquidos fue de 900 mL, incluyendo la pérdida de sangre 550 mL y orina 350 mL en el período intraoperatorio.
El tiempo de cirugía fue de 35 minutos.
El bloqueo neuromuscular no se revirtió con el uso de fármacos, y la paciente retomó la respiración espontánea siendo desentubada de acuerdo con la norma de la secuencia de cuatro estímulos TOF y criterios médicos.
Después de la desentubación exitosa, la paciente fue derivada a la unidad de cuidados intensivos postoperatoria UCI-PO para posterior observación.
En la UCI-PO, la PA de la paciente se mantuvo en el umbral de los 200/100 mm Hg, PVC en 10 cm H2O y la frecuencia cardíaca en 85 lpm.
El labetalol 100 mg y la fentolamina 5 mg fueron prescritos para el control de la hipertensión.
La nitroglicerina adicional 5-10 µg.min fue infundida continuamente después de la expansión del volumen con solución de Ringer con lactato 10 mL.kg, pero la PA todavía estaba en niveles elevados.
Entonces reemplazamos la nitroglicerina por el nitroprusiato de sodio 0,5-1,0 µg kg min; pero no obtuvimos respuesta PA de 205/100 mm Hg.
La paciente presentó agitación súbita y 3 mg de midazolam IV fueron inyectados.
Después de eso, la paciente se calmó y la PA disminuyó, oscilando entre 140-175/75-95 mm Hg.
Al día siguiente, la frecuencia cardíaca era de 70-80 lpm y las funciones hepática y renal fueron gradualmente recuperadas, excepto por la creatinina 146,8 µM.L, alanina aminotransferasa 65 U.L y leve proteinuria.
Al séptimo día del postoperatorio, la paciente recibió alta directamente de la UCI-PO para su casa.
Un mes después, una tomografía computarizada TC fue realizada para calcular la condición de las vías aéreas de la paciente, sin mostrar alteración además de la desviación de la tráquea cervical hacia la derecha Figura 1D.
Discusión
La decisión sobre la anestesia para pacientes con preclampsia depende principalmente de una evaluación global de los beneficios y de los riesgos que el efecto de la anestesia puede causarle a las madres y a los bebés.
Cuando la preclampsia se manifiesta con el síndrome HELLP, coagulopatía y disfunción grave de múltiples órganos y el parto por cesárea está indicado, la anestesia general puede ser un método más seguro que el bloqueo del neuro eje, aunque solamente cuando el manejo de las vías aéreas es exitoso.
Aunque nuestra paciente haya sido sometida con seguridad a todo el proceso anestésico y quirúrgico, hubo fallos en nuestro abordaje del caso.
Por tanto, las cuestiones relacionadas con la toma de una decisión clínica frente a tal paciente, merecen discusiones más profundas.
El síndrome HELLP se caracteriza por anemia hemolítica microangiopática, elevación de enzimas hepáticas resultantes de la deposición intravascular de fibrina en los sinusoides hepáticos y reducción de las plaquetas circulantes secundaria al aumento de la tasa de consumo.
El síndrome HELLP se considera ahora como una metamorfosis de la preclampsia grave o una complicación que ocurre en 5-10 por mil embarazos y en 10-20% de los casos con preclampsia grave, lo que representa un alto riesgo de morbilidad o mortalidad materna y fetal, como también la depresión prolongada y la hipertensión crónica.
Nuestra paciente fue diagnosticada como classe-1 en el Sistema de Clasificación de Tennessee plaquetas < 100 × 109.L, AST > 70 IU.L, LDH > 600 IU.L, bilirrubina sérica > 20,5 µM.L y classe-2 en el Sistema de Tres Clases de Mississippi plaquetas < 100×10.L > 50×10.L, AST o ALT > 70 IU.L, LDH > 600 IU.L. En general, los tratamientos conservadores son recomendados en esas pacientes para el control de la PA en un nivel seguro y para promover la estabilidad general.
Sin embargo, cuando la condición de la paciente empeora. La cesárea debe ser realizada para interrumpir el embarazo y eliminar la amenaza progresiva a las madres y bebés. La elección por el bloqueo del neuro eje como primera opción en vez de anestesia general puede hacerse cuando la trombocitopenia es moderada pero no progresiva.
En nuestra paciente sin embargo, la deformidad de la columna, el historial de cirugía de la columna y la coagulopatía progresiva, imponían un riesgo elevado para la madre con el uso del bloqueo del neuro eje.
Por tanto, la anestesia general fue realizada después de la discusión ponderada entre anestesistas y obstetras especialistas.
La vía aérea difícil es una de las principales preocupaciones en la anestesia general administrada para cesárea por do motivos: primero, el edema fibroelástico inducido por el embarazo trae como resultado una reducción significativa del espacio de las cavidades oral y laríngea; segundo, la obesidad gravídica trae como resultado una limitación del movimiento de la columna cervical.
Esos factores conllevan al aumento de la incidencia de las clases 3 y 4 de Mallampati.
Además de esos factores, nuestra paciente tenía una abertura muy limitada de la boca y una desviación de la tráquea superior, lo que si lugar dudas, aumentaba la dificultad en el manejo de las vías aéreas durante la anestesia general.
Aunque hayamos obtenido éxito al realizar una intubación nasotraqueal a ciegas, ese procedimiento es un riesgo que podría causar problemas futuros en el manejo de las vías aéreas en caso de fallo porque repetidos intentos realizados a ciegas, podrían herir la membrana mucosa de la parte laríngea de la faringe, lo que finalmente resultaría en un edema dominante e inclusive hemorragia descontrolada debido a la disfunción de coagulación.
Esa era la gran limitación en nuestro manejo de las vías aéreas.
De acuerdo con la recomendación del grupo de estudio SIAARTI, una intubación con fibra óptica puede ser la primera elección frente a una ventilación difícil previsible bajo anestesia si hay cooperación, o despierto si no hay cooperación.
La intubación por vía oral con fibra óptica en nuestra paciente, se restringió a causa del tamaño reducido de la abertura de la boca, por tanto, la intubación nasal con fibra óptica sería la mejor elección.
Además, en caso de fallos en la intubación con fibra óptica, la última opción sería el acceso invasivo a la vía aérea con traqueotomía realizada por un equipo entrenado para tal, y de acuerdo con lo sugerido por el contingente de la Sociedad Norteamericana de Anestesiólogos para el manejo de vía aérea difícil.
A partir de esa directriz, otros métodos como la intubación traqueal guiada por broncofibroscopio o la intubación nasotraqueal a ciegas o retrógrada podrían ser escogidos en el caso de limitación de la vía oral.
Sin embargo, en el caso de que la paciente presente una coagulopatía grave, la intubación nasotraqueal realizada a ciegas debe ser evitada porque esa práctica puede aumentar el riesgo de hemorragia y de aspiración, y si el primer intento falla, los intentos repetidos indudablemente extenderían el tiempo de intubación, disminuyendo la tasa de éxito en salvar la vida de la madre y del niño.
Igualmente, la intubación nasotraqueal a ciegas, aumentaría la tasa de fallos de otros métodos alternativos posteriores.
Un catéter arterial se insertó para la monitorización continua de la presión arterial y las repetidas recolecciones de muestras de sangre y un tubo venoso central para medir el volumen intravascular.
Aunque tales monitores invasivos no sean procedimientos de rutina en pacientes con preclampsia, en ese caso fueron necesarios.
Una evaluación directa de los parámetros hemodinámicos centrales es una conducta necesaria en pacientes obstétricas sometidas a la anestesia general.
El cambio de plasma es recomendado en el síndrome HELLP refractario.
Nuestro caso y otras administraciones exitosas de plasma fresco congelado, indican que ese es un régimen útil en ese tipo de paciente.
Resumiendo, la obtención de una terapia ideal ponderando los beneficios y los riesgos, está determinada principalmente con base en una comprensión del cuadro general y una evaluación global de las condiciones patofisiológicas del paciente.
En nuestra paciente, un análisis crítico post hoc de las decisiones clínicas en el manejo de la paciente, fue realizada como un aprendizaje cuando la mejor práctica tratamiento más seguro y eficaz no pudo ser realizada.
Por tanto, aprendemos que la preparación preoperatoria adecuada es el pre requisito de una práctica clínica de éxito.
Para pacientes con preclampsia, como fue relatado por Galloway, la atención a los siguientes aspectos es esencial: 1 un manejo perioperatorio eficaz y seguro requiere un abordaje multidisciplinario y una buena y rápida comunicación entre los médicos especialistas involucrados en el proceso de la toma de decisión; 2 el bloqueo del neuro eje, especialmente la anestesia espinal, es la primera elección para la cesárea en el caso de trombocitopenia moderada, pero no progresiva; 3 la anestesia general con sedación y analgesia adecuadas sin necesarias para el buen control de la respuesta al estrés causado por la intubación, especialmente en hipertensos graves con signos neurológicos, o para evitar mayores complicaciones cerebrales; 4 las técnicas invasivas como la traqueotomía, el cateterismo arterial y de la vena profunda deben ser consideradas; 5 la inducción de la anestesia general con la técnica de secuencia rápida debe ser usada para el paciente de emergencia con el estómago lleno, en el caso de que haya contraindicación para el bloqueo del neuro eje después de un análisis juicioso de los beneficios y riesgos; 6 el riesgo en potencial de vía aérea difícil debe ser siempre considerado; 7 una ventilación difícil previsible debe ser tratada de acuerdo con las recomendaciones de las directrices; 8 la monitorización invasiva y la ventilación mecánica en el modo standby son maniobras de soporte para el manejo anestésico de éxito; 9 el cambio de plasma posparto es un método terapéutico eficaz para pacientes con preclampsia manifestada con el síndrome HELLP y/o coagulopatía acentuada.
Agradecimientos
Obtuvimos el consentimiento firmado de la paciente para la publicación de este relato y de las fotos que lo acompañan.
Los autores agradecen a la paciente por el consentimiento para la publicación de este relato.
Agradecemos a todos los obstetras, pediatras, enfermeros, anestesiólogos y radiólogos que participaron en el diagnóstico y en el tratamiento de la paciente en nuestro hospital.
Bopp et al afirman que gran parte de la población estudiada presenta exceso de peso y síndrome metabólico, sin embargo es necesario observar que utilizan una única clasificación del índice de masa corporal IMC para adultos y añosos.
Evaluar el estado nutricional de los individuos a través del IMC es un método simple y de gran importancia en estudios poblacionales, inclusive los que envuelven la población añosa.
Sin embargo, es importante respetar las diferentes clasificaciones recomendadas, para que no haya una discrepancia entre las metodologías empleadas en los estudios, sesgos de medición o hasta aun errores del tipo I, donde es presentada una significación en la muestra, cuando esta diferencia en la población en verdad no existe.
El uso del IMC y sus puntos de corte adoptados para análisis de desnutrición, eutrofia y obesidad en añosos han sido muy discutidos.
Se considera como eutrofia, para esa franja etárea, el IMC entre 22 y 27 kg/m. Niveles abajo de 22 y encima de 27 kg/m son clasificados como bajo peso y exceso de peso, respectivamente.
En cuanto para adultos, el IMC considerado adecuado está entre 18,5 y 24,99 kg/m, según la Organización Mundial de la Salud.
Las diferencias entre esos puntos de corte ocurren debido a las alteraciones corporales de las diferentes franjas etáreas, como disminución de la masa magra y aumento del tejido adiposo a consecuencia del proceso de envejecimiento.
La expectativa de vida viene aumentando en grandes proporciones.
Paralelamente, crece el número de individuos con enfermedades crónicas, principalmente enfermedades cardiovasculares, que ya son la principal causa de muerte en el mundo.
En este contexto, estudios como el de Bopp et al son de gran importancia para contextualizar la gran prevalencia de factores de riesgo en poblaciones específicas.
Introducción
La salud de la mujer y del niño continúa siendo prioridad en el programa de acciones del Sistema Único de Salud SUS.
Además de las informaciones tradicionales de morbosidad y de mortalidad, otras informaciones pueden ser utilizadas para describir y conocer, mismo que indirectamente, los aspectos de la salud de la mujer y del niño y de la asistencia a la salud en determinada localidad.
Datos como edad y escolaridad de la madre, tipo de parto, peso al nacer y número de consultas de prenatal deben ser constantemente analizados por el equipo de salud, ya que además de describir la situación de salud de la comunidad, estos datos pueden ofrecer informaciones importantes sobre las actividades desarrolladas, principalmente en el ámbito de la atención primaria en los municipios.
Muchos estudios describen los indicadores de salud de la madre y del recién nacido utilizando el banco de datos del Sistema de Informaciones sobre Nacidos Vivos Sinasc, destacándose el análisis sobre la mortalidad infantil bajo peso al nacer y ocurrencia de parto por cesárea.
El Sinasc, implantado en Brasil desde 1990 por el Ministerio de la Salud, utiliza como instrumento la Declaración de Nacidos Vivos DN, documento individualizado y estandarizado, con datos fundamentales como edad y escolaridad de la madre, datos del nacimiento como peso y apgar, los que permiten establecer el perfil epidemiológico y de salud de la población y calcular tasas específicas para subsidiar la planificación y decisiones políticas.
Una de las formas de conocer la salud en la comunidad es el análisis de indicadores, según áreas geográficas que identifican agrupamientos de municipios o de barrios con características semejantes, desde la distribución de estándares de morbimortalidad hasta la asignación de servicios.
La geo-referencia, la distribución espacial y el uso de mapas temáticos en salud se constituyen en técnica de gran importancia en el análisis de riesgos a la salud colectiva y ofrecen grandes posibilidades a los investigadores, tornándose una poderosa herramienta para la conexión entre salud y área geográfica, permitiendo la identificación de variables que revelan la estructura social, económica y ambiental en la cual un evento de salud ocurre, por factores decisivos para reproducción de las iniquidades sociales y consecuentemente de salud.
El análisis de la distribución de indicadores, según áreas geográficas, es un instrumento poderoso en la investigación en salud y puede contribuir para el entendimiento de los procesos envueltos en determinado fenómeno que se desea estudiar, permitiendo analizar características y diferencias de cada espacio territorial, yendo más allá de la simple visión geográfica, abarcando el espacio socialmente construido.
Delante de la importancia en conocer la realidad de cada municipio en relación a la salud y condiciones de vida, principalmente en lo que se refiere a la población materno-infantil, deben ser realizados estudios exploratorios que utilicen datos epidemiológicos e indicadores de salud.
A pesar de que Paraná presenta, en general, indicadores socioeconómicos y de salud mejores que el promedio de Brasil, todavía no existen estudios que analicen la distribución y comportamiento de esos indicadores en el espacio geográfico del Estado.
Por lo tanto, con este estudio se buscó saber si la distribución espacial de las variables, contenidas en el banco de datos del Sinasc, identifica agrupamientos de municipios o áreas homogéneas de riesgo en el Estado de Paraná y, así, ofrecer subsidios para la planificación y distribución de recursos y programas de salud en un ámbito macro-social.
Fue objetivo del estudio, analizar la distribución y auto-correlación espacial de datos del Sinasc, socioeconómicos y de salud de la mujer y del niño en el Estado de Paraná en el año de 2007.
Material y método
Se trata de un estudio exploratorio del tipo ecológico con todos los nacidos vivos residentes en el Estado de Paraná en el año de 2007.
Los datos fueron recolectados del banco de datos Sinasc, cedido por la Secretaría Estatal de Salud de Paraná SESA.
Fueron geo-referenciados 147.207 nacidos vivos de madres residentes en los 399 municipios del Estado, excluidos 1.802 con variables ignoradas o no-informadas 1,22% del total de nacimientos.
Para el análisis, los municipios fueron agrupados en las seis macro-regionales: Este Curitiba, Campos Gerais Ponta Grosa, Norte Londrina, Noroeste Maringá, Oeste Cascavel y Centro-sur Guarapuava Figura 1.
Las macro-regionales, a pesar de no constituirse en instancias administrativas, tienen por objetivo articular las regionales de salud para que puedan sumar esfuerzos entre sí en la solución de problemas comunes.
Fueron geo-referenciados los indicadores socioeconómicos: madre adolescente <20 años de edad; baja escolaridad <8 años de estudio; alto número de hijos > 3 hijos obtenidos en gestaciones anteriores; recién nacido de raza/color negra raza/color negra y obscura.
Estos datos fueron considerados en esa categoría por el hecho de indicar la situación socioeconómica de la población de forma indirecta, además de influenciar las condiciones de asistencia al prenatal y al nacimiento.
Fueron considerados indicadores asistenciales del Sinasc los que permiten verificar posibles fragilidades de la asistencia a la salud a la gestante: baja cobertura de prenatal <7 consultas de prenatal; prematuridad <37 semanas de gestación y parto por cesárea.
El bajo peso al nacer <2.500 g fue considerado indicador resultante.
Su análisis, según el área geográfica, posibilita observar la variación de la ocurrencia en los municipios y auxilia en la comprensión de la calidad de la atención prestada a la gestante durante el prenatal.
Fueron distribuidas, en los mapas temáticos, las proporciones de cada indicador estandarizadas en cuartiles, conforme el valor máximo y mínimo, en escalas de color gris, con tonos más claros para los menores valores y más oscuros para los mayores valores.
Para la auto-correlación espacial, se utilizó como herramienta estadística los índices de Moran global I y Moran local LISA.
La auto-correlación espacial mide la relación entre observaciones con proximidad espacial, considerando que observaciones próximas espacialmente poseen valores parecidos.
Los indicadores globales de auto-correlación espacial Moran I ofrecen una única medida para el conjunto de todos los municipios caracterizando toda la región de estudio.
Los estándares de distribución de los indicadores fueron examinados en menor escala por medio del Moran local LISA, produciendo un valor específico para cada municipio, permitiendo la visualización de agrupamientos de municipios con valores similares para los indicadores seleccionados.
Correlaciones del tipo "alto-alto" muestran municipios con altas proporciones del indicador cercados de otros municipios también con altas proporciones del mismo indicador; "bajo-bajo" municipios con baja proporción cercados de municipios con baja proporción del mismo indicador; "alto-bajo" municipios con alta proporción cercados de municipios con baja proporción de este indicador y "bajo-alto" municipios con baja proporción cercados de municipios de alta proporción del mismo indicador.
Los análisis consideraron el nivel de significancia p<0,05 y los productos cartográficos fueron elaborados por medio de los programas ESRI ArcGIS 9.2 y TerraView 3.3.
El Proyecto de Investigación fue aprobado por el Comité Permanente de Ética en Investigación con Seres Humanos de la Universidad Estatal de Maringá, Parecer nº 703/2008.
Las proporciones de madres adolescentes oscilaron de 5% a 39% y las proporciones de baja escolaridad de la madre de 8,3% a 86,6%.
Los mayores valores para los dos indicadores se concentraron en las macro-regionales Campos Gerais Ponta Grosa, Centro-sur Guarapuava y Este Curitiba.
Esas mismas macro-regionales concentraron las mayores proporciones de madres con alto número de hijos, con algunos municipios presentando porcentajes entre 11% y 21,6%.
Mayores proporciones de raza/color negra fueron encontradas en las macro-regionales Noroeste Maringá, Norte Londrina y pequeña parte de Campos Gerais Ponta Grosa, donde prevalecieron proporciones de 7% a 18% Figura 2.
Proporciones más elevadas de baja cobertura de prenatal fueron encontradas en parte de la macro-regional Norte Londrina y en la porción superior de Campos Gerais Ponta Grosa, Centro-sur Guarapuava y Este Curitiba Figura 3.
Altas proporciones de parto por cesárea fueron observadas en las macro-regionales Noroeste Maringá, Oeste Cascavel y en la porción superior de la región Norte Londrina en municipios con porcentajes de hasta 95%.
La mayoría de los municipios del Estado de Paraná presentó porcentajes de prematuridad entre 4% y 9% y de bajo peso entre 6% y 11% Figura 3.
Con excepción del bajo peso, todos los indicadores presentaron auto-correlación global significativa indicando presencia de dependencia espacial global positiva entre los municipios datos no presentados.
Las Figuras 4 y 5 muestran los resultados del análisis de la auto-correlación espacial local, Moran Lisa, destacando los indicadores socioeconómicos baja escolaridad y alto número de hijos con resultados semejantes, o sea, auto-correlación del tipo "alto-alto" en una vasta región de las macro-regionales Campos Gerais Ponta Grosa, Centro-sur Guarapuava y pequeña porción de la macro-regional Este Curitiba, y correlación del tipo "bajo-bajo" en las macro-regionales Norte Londrina y Noroeste Maringá.
Para los indicadores asistenciales, se observan correlaciones del tipo "alto-alto" en las macro-regionales Campos Gerais Ponta Grosa, Centro-sur Guarapuava y Norte Londrina.
Para el parto por cesárea, las correlaciones del tipo "bajo-bajo" fueron significativas en vasta región del Estado, en especial en la macro-regional Centro-sur Guarapuava y Campos Gerais Ponta Grosa.
Discusión
Los resultados de este estudio muestran las diferencias entre las regiones del Estado de Paraná para los indicadores de situación socioeconómica, madre adolescente, baja escolaridad y alto número de hijos indicando aglomerados de municipios con proporciones más elevadas en las macro-regionales Centro-sur Guarapuava, Este Curitiba y Campos Gerais Ponta Grosa.
Una de las probables explicaciones para la concentración de madres adolescentes, con baja escolaridad y alto número de hijos en las mismas regiones del Estado puede ser resultado de las características de esas regiones donde predominan municipios con bajo, medio bajo y medio grado de desarrollo socioeconómico.
Esa distribución es confirmada por el análisis de auto-correlación, que fue positivo del tipo "alto-alto", o sea, municipios con altas proporciones hacen frontera con municipios que también poseen altas proporciones de esos indicadores.
Esta constatación se aproxima de resultados encontrados por otros investigadores que asocian la alta incidencia de madre adolescente, madre con baja escolaridad y madre con alto número de hijos a poblaciones en desventaja social y económica.
O sea, madres adolescentes con menor poder adquisitivo tienden, no sólo a tener gestaciones precoces y reincidentes como también a la no-continuidad del estudio, disminuyendo la probabilidad de inserción en el mercado de trabajo y determinando la manutención del ciclo de pobreza.
También está de acuerdo con los resultados del presente estudio, el análisis realizado en el municipio de Rio de Janeiro, donde hubo variación en la distribución de madres adolescentes y auto-correlación significativa con conglomerados de áreas de altas proporciones de madres adolescentes en áreas próximas a barrios muy pobres, demostrando la asociación de este indicador con peores condiciones socioeconómicas.
En relación a la raza/color negra, se observaron vastas extensiones con bajos porcentajes de 0% a 7% en el territorio paranaense, específicamente en las macro-regionales Centro Sur Guarapuava, Oeste Cascavel, Este Curitiba y Campos Gerais Ponta Grosa.
Mayores porcentajes de 7,1% a 75% fueron encontrados en las macro-regionales Norte Londrina y Noroeste Maringá que abarca municipios de medio, medio alto y alto desarrollo socioeconómico.
Históricamente, la raza/color negra ha sido asociada a bajas condiciones socioeconómicas, con mayores proporciones predominando en áreas consideradas vulnerables por la pobreza perpetuándose la discriminación social que se refleja en los demás indicadores, como los porcentajes de complicaciones del embarazo y parto y la mortalidad infantil, que son substancialmente superiores en la población negra cuando comparada a las demás categorías de raza/color.
El hecho de que, en el Estado de Paraná, las mayores proporciones de este indicador se concentraron en agrupamientos de municipios con mejores condiciones socioeconómicas indica la necesidad de realizar estudios específicos y en espacios urbanos localizados.
La forma de observar la distribución de los indicadores sociales y de salud adoptada en el presente estudio no identifica situaciones que ocurren en el interior de los municipios como el estándar de las residencias, infra-estructura, saneamiento, servicios de educación, salud, salas cuna y, en especial la ocupación de los habitantes en las categorías profesionales que también definen situaciones de desigualdad.
El parto por cesárea, indicador asistencial en este estudio, es el procedimiento obstétrico que debe ser utilizado en substitución del parto vaginal en situaciones de riesgo para la madre y para el bebé y ha sido asociado a las mejores condiciones socioeconómicas.
Tal constatación parece concordar con los resultados de este estudio, ya que las mayores proporciones se concentraron en macro-regionales de mejor desarrollo socioeconómico de Paraná.
Otros estudios asocian la alta incidencia de parto por cesárea a la ascendencia socioeconómica de las poblaciones, con mayor propensión al parto normal en adolescentes, con baja escolaridad y, probablemente, menor condición de argumento con el obstetra y de pago por el parto quirúrgico.
La práctica del parto por cesárea ha sido recurrente y no siempre se trata de una opción que atiende a las reales necesidades de las gestantes, más bien atiende a: 1 las necesidades de los profesionales envueltos, con el manejo del tiempo, duración y horario de la realización del parto; 2 la asociación de la cesárea a la ligadura; 3 la falta de preparación del profesional para conducir partos normales y, 4 también a la posibilidad de mayores ganancias financieras.
Se observó que porcentajes de baja cobertura de prenatal se concentraron en regiones con indicadores socioeconómicos y grado de desarrollo inferiores, como la macro-regional Centro-sur Guarapuava y parte de las macro-regionales Campos Gerais Ponta Grosa y Este Curitiba.
Algunos estudos destacan que municipios con mayor proporción de mujeres que realizan pocas consultas de prenatal son aquellos con mayor porcentaje de madres adolescentes, con menor grado de instrucción y con mayor número de hijos, demostrando que regiones con peores condiciones socioeconómicas tiene dificultad en ofrecer cantidad y calidad de asistencia de la salud a sus residentes.
Atención especial debe ser dada a la macro-regional Centro-sur Guarapuava que presentó aglomerados de municipios con más de 50% de madres con baja cobertura de prenatal, exponiendo estas gestantes y sus hijos a mayor riesgo de morbimortalidad.
Fue observada una distribución espacial inversa de altos porcentajes de parto por cesárea y de baja cobertura de prenatal, evidenciando características distintas de los municipios paranaenses en relación a las dos variables consideradas asistenciales.
La distribución del bajo peso, indicador resultante, al contrario de los indicadores socioeconómicos y asistenciales no mostró un patrón espacial visualmente identificable.
Los porcentajes de bajo peso, inclusive sin auto-correlación espacial significativa, estuvieron entre 11,5% y 15,5% en aglomerados de municipios del Sur del Estado, entre las macro-regionales Centro-sur Guarapuava y Campos Gerais Ponta Grosa, en los municipios de Flor de la Sierra del Sur, en la macro-regional Oeste, Virmond en la macro-regional Centro-sur, Floresta en la macro-regional Noroeste y Nova Santa Bárbara en la macro-regional Norte, todos con porcentajes superiores a 15,1% de recién nacidos de bajo peso, proporciones muy elevadas cuando comparadas al promedio de Paraná y de Brasil que fueron de 8,6% y 8,2% en 2007, respectivamente.
El bajo peso expone al RN a mayores riesgos de morbimortalidad neonatal e infantil, además de ser parámetro para evaluar el desarrollo socioeconómico y asistencial de la región estudiada.
Menor proporción de este indicador está relacionada tanto a la mejoría de la calidad de vida como a la salud de la población.
En estudio realizado en Rio de Janeiro también fue encontrado una distribución de bajo peso semejante a un mosaico, no siendo encontrado un patrón de auto-correlación espacialmente significativo lo que puede representar una limitación en la utilización del bajo peso como indicador de áreas de riesgo.
Es importante que otras análisis sean realizadas utilizando escalas geográficas menores como una única Regional de Salud, municipio o inclusive un barrio dentro del municipio.
Este estudio puede contribuir para el conocimiento científico ya publicado en este periódico, los cuales, a pesar de utilizar abordajes distintos como la distribución espacial de los casos de hanseniasis y la distribución espacial de los casos de tuberculosis, en Ribeirao Preto-SP, también permiten visualizar los estándares epidemiológicos de eventos y procesos de salud, reconociendo los factores que los determinan y facilitan la toma de decisiones sobre posibles acciones de salud pública.
Consideraciones finales
A partir de la distribución espacial y análisis de auto-correlación fue posible identificar tres aglomerados de municipios, las macro-regionales Este Curitiba, Campos Gerais Ponta Grosa y Centro-sur Guarapuava, que concentraron las más altas proporciones de indicadores de riesgo para la madre y su bebé, cuyo patrón de distribución de los porcentajes, visiblemente identificable en el espacio, establece relación con las características socioeconómicas, posibilitando la constatación de diferenciales sociales y de acceso a los servicios de salud, los cuales deben constituir el foco de intervención de políticas sociales y de salud en el Estado de Paraná.
Es importante destacar las limitaciones de estudios que utilizan datos secundarios, en este caso, provenientes del Sinasc, pues puede ocurrir un subregistro de nacimientos específicamente en los municipios pequeños, la existencia de variables en blanco e ignoradas, y también errores y dificultades de llenado de las variables en la DN, como la raza/color del recién nacido que es referida por la madre u observada por el profesional que recolectó los datos, o de situaciones de peso al nacer y del valor de apgar incompatibles con la semana de gestación.
Sin embargo, a pesar de que existieron limitaciones, la exploración de los datos del Sinasc por medio de la distribución espacial de los indicadores de salud de la mujer y del niño en el Paraná, mostró áreas de agrupamientos de municipios con altos porcentajes de indicadores desfavorables a la salud de la población.
Ese diagnóstico puede subsidiar la vigilancia epidemiológica en la monitorización de las estadísticas vitales, en la planificación y distribución de recursos y programas de salud en nivel macro social, reforzando los preceptos del SUS en la descentralización de las acciones y en las políticas públicas, facilitando la vigilancia para obtener la equidad de la salud.
Agradecimientos
Los autores agradecen el profesor Ricardo Nonakz, del Departamento de Estadística de la Universidade Estadual de Maringá, por el apoyo estadístico en el estudio.
Introducción
El proceso de enfermería PE es un instrumento para la planificación, la organización y la ejecución del cuidado de enfermería.
En el Hospital de Clínicas de Porto Alegre HCPA es utilizado hace cerca de 30 años teniendo como referencial la teoría de las necesidades humanas básicas.
Actualmente, está informatizado, siendo que en la etapa de diagnóstico de enfermería utiliza como base el vocabulario de la clasificación diagnóstica de la North American Nursing Diagnosis Association - International NANDA-I.
En relación a la prescripción de enfermería, los cuidados constantes en el sistema informatizado no siguen en su totalidad una clasificación específica, los mismos están basados en la literatura científica, en la práctica clínica de las enfermeras de la institución y, más recientemente, en las intervenciones propuestas por la Nursing Interventions Classification NIC.
El uso de la Nursing Outcomes Classification NOC, para la evaluación de los resultados de enfermería está en fase de investigación, con el objetivo de implantarla.
La principal propuesta de la NIC, de la NANDA-I y, de la NOC, es presentar un lenguaje estandarizado para la enfermería, de forma a contribuir con la comunicación y la documentación de la práctica clínica y, con la organización de sistemas informatizados, los cuales son esenciales en la implementación de la ficha electrónica.
En ese contexto, pensando en el constante perfeccionamiento del proceso asistencial, se ampliaron las indagaciones sobre el PE en el HCPA. Entre ellas, sobre cual sería el perfil de las intervenciones prescritas por las enfermeras y se estas tendrían correspondencia con las intervenciones propuestas por la NIC.
Así, este estudio tuvo por objetivos describir las intervenciones de enfermería más utilizadas en la práctica clínica de la unidad de terapia intensiva UTI adulto, con base en las prescripciones de enfermería y, analizar si son similares a las intervenciones propuestas en la NIC.
Esta investigación buscó también, contribuir para el conocimiento acerca del uso y de la aplicabilidad de la NIC en el contexto de la enfermería brasileña y en la práctica clínica de las unidades de terapia intensiva, ya que en un reciente análisis de la producción científica sobre esta clasificación fue verificado que apenas siete estudios habían sido realizados por autores brasileños.
Considerando el escenario de la terapia intensiva las publicaciones también son pocas, lo que demuestra la necesidad de realizar investigaciones que profundicen esta temática en este campo de actuación de la enfermería.
Este artículo es parte de un estudio mayor, del tipo descriptivo transversal, realizado en la UTI del HCPA, hospital universitario y de gran porte.
La muestra fue de 991 internaciones de pacientes en la UTI adulto, o sea, la totalidad de las mismas ocurridas en un período de seis meses consecutivos.
El punto de corte relativo a este período fue determinado conforme un de los referenciales metodológicos utilizados.
La recolección de datos fue retrospectiva, en una base de datos informatizada del hospital; y, las informaciones fueron organizadas en planillas del programa Excel for Windows.
El criterio de inclusión en el estudio fue la existencia de la prescripción de enfermería para los pacientes que presentaron los diagnósticos de enfermería DsE de mayor frecuencia, previamente identificados.
El análisis de los datos ocurrió por medio de la estadística descriptiva, con el uso del programa Statistical Package for the Social Sciences 12.0 SPSS y por el proceso de diseño cruzado entre los cuidados de enfermería prescritos para los DsE más frecuentes y las intervenciones de enfermería de la NIC, tratando de encontrar si son similares entre ellas.
Para esto, diez reglas fueron utilizadas, entre ellas el uso del capítulo de la NIC que contiene las intervenciones asociadas a los DsE de la NANDA-I, descritas en tres niveles de conexión: prioritarias, que son las más probables para solucionar el diagnóstico; sugeridas, que poseen alguna probabilidad para solucionar el diagnóstico; adicionales optativas, que pueden ser aplicadas en algunos casos para solucionar el diagnóstico.
Cuando el diseño cruzado no apuntó que eran similares la prescripción de enfermería y esas intervenciones, se buscaron todas las demás intervenciones de la clasificación antes de determinar la ausencia de similar.
Este estudio fue aprobado por los Comités de Ética e Investigación de las instituciones envueltas en el proyecto de investigación, bajo los números 03-438 y 1463/03.
Fueron identificadas 63 categorías diagnósticas en la UTI en la primera fase del estudio mayor.
Las seis más frecuentes presentaron una ocurrencia por arriba de 40% en las 991 internaciones estudiadas, con prescripción de 212 diferentes tipos de cuidados de enfermería.
Las seis DsE más frecuentemente identificadas fueron: "Déficit en el autocuidado: baño y/o higiene" 98,1%, con prescripción de 34 diferentes cuidados de enfermería; "Riesgo para infección" 95,9%, con prescripción de 47 diferentes cuidados de enfermería; "Movilidad física perjudicada" 59,3%, con prescripción de 37 diferentes cuidados de enfermería; "Patrón respiratorio ineficaz" 49,8%, con prescripción de 49 diferentes cuidados de enfermería; "Ventilación espontánea perjudicada" 43,1%, con prescripción de 24 diferentes cuidados de enfermería y "Riesgo para perjuicio de la integridad de la piel" 40,7%, con prescripción de 21 diferentes cuidados de enfermería.
Algunos de los cuidados de enfermería fueron prescritos para diferentes DsE y así, cuando excluidas las repeticiones se obtuvieron 149 diferentes cuidados.
El diseño cruzado entre los diferentes cuidados de enfermería prescritos para cada una de las seis DsE y las intervenciones/actividades de la NIC apuntó que eran similares en 97,2% de los casos, lo que permitió identificar las intervenciones/NIC más utilizadas en la práctica clínica de la UTI.
Se verificaron 119 intervenciones, siendo 18 para el DE "Déficit en el autocuidado: baño y o higiene"; 28 para el DE "Riesgo para infección"; 17 para el DE "Movilidad física perjudicada"; 25 para el DE "Patrón respiratorio ineficaz"; 17 para el DE "Ventilación espontánea perjudicada" y 14 para el DE "Riesgo para perjuicio de la integridad de la piel".
Algunas de estas intervenciones fueron identificadas en más de un DE analizado, por ejemplo, "Monitorización de señales vitales" y "Posición", encontradas en todos ellos.
Excluidas esas repeticiones, se contabilizaron 57 diferentes intervenciones NIC utilizadas.
La mayor parte de los 212 cuidados de enfermería prescritos y analizados, 84 39,6%, fueron similares a las actividades pertenecientes a las intervenciones de nivel prioritario de los DsE; 45 21,2% en las sugeridas, 41 19,3% en las adicionales optativas y 36 17% en otras intervenciones/NIC.
Solamente seis 2,8% cuidados de enfermería no fueron similares con las intervenciones/NIC.
Entre las intervenciones identificadas, 26 42% están localizadas en el dominio fisiológico complejo de la NIC, con predominio de la clase K control respiratorio, con 10 intervenciones.
Otras 23 37% están en el dominio fisiológico básico, principalmente en la clase F facilitación del autocuidado, con nueve intervenciones.
Seis 9,7% en el dominio comportamental, en las clases destinadas la asistencia del enfrentamiento, de la educación y promoción del confort psicológico del paciente. Seis 9,7% en el dominio seguridad, en la clase V control de riesgo. Una 1,6% en el dominio familia, en la clase X cuidados en el ciclo de la vida. No hubo intervenciones en los dominios de sistemas de salud y comunidad.
La soma de las intervenciones anteriormente descritas apuntan 62, pero cinco intervenciones pertenecen a más de una clase de la NIC.
Excluidas estas repeticiones se obtienen 57 diferentes intervenciones identificadas en el estudio Figuras 1,2,3.
Discusión
Los seis DsE más frecuentemente identificados en los pacientes de la UTI también son descritos de forma prevalente por otros estudios.
Este dato refuerza la relevancia de conocer las intervenciones de enfermería necesarias para el cuidado adecuado de estos pacientes, visto que los mismos son comunes en la práctica clínica de la enfermería.
El alto porcentaje 97,2% de cuidados de enfermería prescritos para esos DsE y señalados con similares en la NIC apunta la importancia y la utilidad de esta clasificación, que se constituye en fuente de perfeccionamiento y fundamentación para el cuidado a los pacientes, así como de auxilio en la descripción de la práctica de la enfermería, una vez que posee base en evidencias resultantes de consensos, de revisiones de literatura y de estudios clínicos.
Las diferentes intervenciones de enfermería/NIC identificadas en la UTI están en mayor número 28 prescritas para el DE "Riesgo para infección", seguido por 25 intervenciones para el DE "Patrón respiratorio ineficaz".
Estos números traducen la gran demanda de pacientes portadores de estos DsE en la UTI, así como la necesidad de cuidados específicos para asistirlos, con intervenciones que controlen los índices de infección provenientes de la enorme gama de procedimientos invasores a que están expuestos.
En lo que se refiere al nivel de ligación entre las intervenciones/NIC y los DsE de la NANDA-I, se destaca que la mayor parte de los cuidados de enfermería analizados, 84 39,6%, obtuvo un similar en las actividades descritas en las intervenciones de nivel prioritario, corroborando su importancia en la resolución del DE establecido.
De este dato también se infiere, que las prescripciones de enfermería realizadas en la UTI fueron adecuadas a las necesidades de cuidado prioritario para cada DE establecido.
Sobre la localización de las intervenciones identificadas por el estudio en la taxonomía de la NIC, se verifica que la mayoría de ellas, 26 42%, está en el dominio fisiológico complejo, reflejando el perfil de los pacientes críticos internados en terapia intensiva.
Resultados semejantes son encontrados en la literatura, reafirmando la complejidad de los cuidados en esa unidad, los cuales se destinan, la mayoría de las veces, a la regulación homeostática del organismo.
En el dominio fisiológico complejo también está la clase con mayor predominio de intervenciones, la clase K  Control respiratorio  Figura 2.
Esto es reflejo de los elevados porcentajes de pacientes en la UTI con diagnósticos de enfermería asociados a daños del aparato respiratorio, que exigen diversas intervenciones para mejorar o solucionar problemas vitales.
Las intervenciones de esta clase también constan como frecuentemente usadas para pacientes críticos en otros estudios.
A pesar de que la mayor prevalencia de intervenciones pertenece al dominio fisiológico complejo de la NIC, también se identificó un número significativo localizado en el dominio fisiológico básico, el cual da soporte al funcionamiento físico del individuo.
En él, se verificó la segunda clase con el mayor número de intervenciones, la clase F  Facilitación del autocuidado , con nueve intervenciones, entre ellas el Baño y la Asistencia en el autocuidado: baño/higiene, que figuraron entre las más utilizadas Figura 1.
Posiblemente, este dato esté relacionado al alto índice de pacientes portadores de los DsE "Déficit en el autocuidado: baño y o higiene" 98,1% y "Movilidad física perjudicada" 59,3%, que denotan dificultad en realizar actividades por sí propio y que, por lo tanto, requieren intervenciones que proporcionen las actividades de la vida diaria del individuo y promuevan su confort.
Analizando las 57 intervenciones identificadas en la investigación, de forma comparativa con las intervenciones descritas en la NIC por la American Association of Critical-Care Nurses, en el capítulo de intervenciones esenciales por área de especialidad, se verifica que 17 29,8% de ellas son coincidentes.
De estas, apenas dos 11,8% están en el dominio fisiológico básico  "Posición" y "Control del dolor"  Figura 1 y 11 64,7% en el dominio fisiológico complejo  Administración de medicamentos, Monitorización neurológica, Monitorización respiratoria, Aspiración de vías aéreas, Control de vías aéreas, Control de vías aéreas artificiales, Desmame de la ventilación mecánica, Oxigenoterapia, Ventilación mecánica, Control de líquidos/electrólitos y Terapia endovenosa  Figura 2.
Tres 17,6% son del dominio comportamental  Soporte emocional, Enseñanza: procedimiento/tratamiento y Reducción de la ansiedad  y una 5,9% en el dominio seguridad  Monitorización de los señales vitales Nurses  Figura 3.
Se nota que el predominio de las intervenciones coincidentes está, nuevamente, en el dominio fisiológico complejo, que tiene por objetivo el equilibrio homeostático del organismo.
Entre tanto, también se identificó un número significativo de intervenciones del dominio fisiológico básico, que no son citadas en la lista de la American Association of Critical-Care Nurses.
Mismo sabiendo que las intervenciones esenciales por especialidad no incluyen la totalidad de las intervenciones utilizadas en esta área, y si las predominantes, se percibe en esta lista la ausencia de intervenciones importantes en la práctica clínica en la UTI, como las referentes al autocuidado, al control de las eliminaciones y el control de riesgo, conforme identificadas en este estudio.
De este modo, se entiende que tales intervenciones podrían constar de esta lista, de modo a contemplar las diversas necesidades del paciente crítico.
Los resultados obtenidos en este estudio poseen su mayor enfoque en las intervenciones utilizadas en la práctica clínica intensivista y se suman al conocimiento de recientes publicaciones de este periódico en lo que se refiere al proceso de enfermería.
Así, se espera que esta investigación pueda auxiliar a la Enfermería a apropiarse, cada vez más, de los fenómenos de su práctica como el diagnosticar y el prescribir acciones con el uso de lenguaje propio descrito por los sistemas de clasificaciones existentes.
Conclusiones
El estudio apuntó amplia similitud 97,2% entre las prescripciones de enfermería realizadas en la UTI y las intervenciones propuestas por la NIC, lo que contribuye para evidenciar cuales de ellas son las más comúnmente utilizadas en esta unidad, teniendo por base un conjunto de diagnósticos de enfermería.
La mayoría de las intervenciones se encuentra en el nivel de conexión prioritario a los DsE establecidos, lo que refuerza la importancia de las mismas para el tratamiento de esos pacientes.
Esas intervenciones están localizadas, principalmente, en los dominios fisiológico complejo y fisiológico básico de la NIC, lo que lleva a concluir que la práctica de enfermería en esa unidad está íntimamente relacionada a la resolución de problemas que requieren intervenciones para el soporte del funcionamiento físico y homeostático del organismo.
Como factor limitador del estudio está el hecho de que fueron analizadas las prescripciones de enfermería para los pacientes que presentaron los seis DsE más frecuentes y no la totalidad de los diagnósticos identificados en la UTI.
Esto ocurrió por dos motivos, por la extensión del trabajo y por la representatividad de los DsE estudiados porcentajes superiores a 40% en las internaciones.
Así, se sugiere realizar nuevos estudios sobre las prescripciones de enfermería para los demás DsE.
Entre las implicaciones a la práctica de enfermería se destaca la identificación de un conjunto de diagnósticos e intervenciones de enfermería utilizados por las enfermeras intensivistas en su práctica cotidiana, lo que puede auxiliar en la construcción de un cuerpo de conocimientos basado en evidencias sobre el cuidar de pacientes críticos, en la elaboración de protocolos, en la fundamentación de la enseñanza y raciocinio clínico, en el administración de costos y en la planificación de asignación de recursos para la calificación de los servicios de enfermería.
La enfermería viene ampliando su participación en la comunidad científica a través de la coordinación de proyectos científicos financiados por diferentes órganos de fomento que involucran la formación de recursos humanos para la investigación.
Hasta la década del 90, la forma de conducir las investigaciones en la Enfermería ocurría a través de esfuerzos aislados y puntuales sin comunicación y articulación entre los investigadores.
La visión "que los esfuerzos deben ser sumados, que los grupos de investigación deben ser formados en torno a los proyectos evitándose conducir investigaciones aisladas" va ganando espacio y se fortalece, a partir de 1993, con la creación del Directorio de Grupos de Investigación del Consejo Nacional de Desarrollo Científico y Tecnológico CNPq.
A partir del año 2000, se amplía la concepción de proyectos en grupos, ganando fuerza los proyectos integrados del CNPq y temáticos de la Fundación de Amparo a la Investigación del Estado de Sao Paulo FAPESP en el área de la Enfermería.
En ese mismo período, se implanta la cultura de la evaluación en la enseñanza superior con impacto sobre la investigación.
Los investigadores son clasificados por un ranking por el CNPq; los periódicos reciben una clasificación por el referido ranking denominado "Cualis" que es definido por la CAPES en cada área por el comité que evalúa los Programas de Post Grado.
Se estimula la internacionalización de la producción del conocimiento a través de estrategias como el intercambio de investigadores nacional e internacional; entre 2001-2006 se ha producido un incremento del 54% de la producción científica de la Enfermería en el Brasil.
A partir del año 2000, la Enfermería amplía su participación en proyectos movilizadores, desarrollando proyectos temáticos financiados por la FAPESP, que tiene como línea de acción el desarrollo y la promoción de acciones conjuntas de científicos.
En el 2003, el Grupo de Investigación Interinstitucional en Tuberculosis/CNPq liderado por investigadores de la Enfermería y Medicina sometió un proyecto temático FAPESP integrado por un equipo de 20 investigadores del área de la salud de diferentes instituciones universitarias, de algunas regiones del Brasil.
La modalidad proyecto temático está orientada a la obtención de un conjunto de resultados conceptualmente coherentes sobre un tema de investigación que considera diversos abordajes metodológicos, con objetivos bien definidos, visando a la obtención de resultados científicos o tecnológicos y socioeconómicos de gran impacto.
Éste se estructura a partir de una sociedad entre equipos de investigadores de varias instituciones universitarias, pudiendo abarcar diferentes áreas del conocimiento, aliados a una base académica, teniendo en cuenta que la realización de la investigación necesita interfaces con profesionales, investigadores y alumnos comprometidos con esta temática.
En este sentido, la experiencia de construcción de un proyecto temático bajo el liderazgo de la Enfermería involucra la integración/articulación entre diferentes actores investigadores, gestores y profesionales de salud, saberes epidemiológico y clínico operacional, profesiones médica, enfermería, estadístico, entre otros y locales municipios prioritarios para la Tuberculosis en el Brasil teniendo en vista la obtención de un conjunto de resultados conceptualmente coherentes sobre un tema de investigación, en este caso la tuberculosis, que considere diversos abordajes metodológicos, con objetivos bien definidos, orientado a la obtención de resultados científicos o tecnológicos y socioeconómicos de mayor impacto.
La fase de sometimiento del proyecto permite el aprendizaje de todos los investigadores del grupo.
Involucra sugerencias propuestas por el director científico basado en el juicio de los revisores Ad-hoc de la FAPESP.
Son sugerencias de orden teórico-metodológico relacionadas a los objetivos y etapas previstas en el cronograma de desarrollo del proyecto.
Después de la aprobación, es realizado un acompañamiento sistemático anual de cada etapa desarrollada a través de informes científicos que presentan el avance de la producción del conocimiento y las dificultades encontradas, así como el informe de prestación de cuentas basado en el presupuesto aprobado.
Las fases de desarrollo del proyecto temático y las articulaciones que demandan su desenvolvimiento retratan la necesidad de que la Enfermería organice el trabajo de investigación en grupo, busque nuevas sociedades y se articule con investigadores de otras áreas del conocimiento e instituciones universitarias.
Esta modalidad de fomento, además de financiar el desarrollo de la investigación, ofrece beneficios complementarios a los coordinadores e investigadores principales, a través de la oportunidad de realizar visitas técnicas, intercambios, reuniones científicas y eventos nacionales e internacionales.
El proyecto temático posibilita innovaciones en el proceso de gestión de la investigación en términos de integración de sub-proyectos vinculados a programas de post grado ya consolidados y otros en fase de constitución, a través del intercambio entre investigadores que actúan en áreas semejantes o afines y de la orientación conjunta de estudiantes de iniciación científica, maestría, doctorado y post-doctorado por profesores de diferentes programas alrededor de proyectos comunes, de modo a aumentar el grado de eficiencia del sistema de formación de personal para la investigación.
La participación de la Enfermería en la coordinación del Proyecto Temático viene ampliando la oportunidad de que los investigadores de enfermería desarrollen investigaciones de colaboración en red, nacionales e internacionales, participar de intercambios y eventos científicos que amplían la visibilidad de la producción a través de la socialización de experiencias para el debate público y académico sobre interrogantes de investigación y proponer nuevas estrategias de intervención de enfermería en los servicios de salud, así como la capacidad de establecer sociedades y acciones conjuntas y asumir nuevos desafíos y formas de ampliación de la escala de trabajo articulando los niveles local, regional, nacional e internacional.
La amplitud de la forma de trabajo de la investigación en la Enfermería que está obteniendo éxito, es la experiencia de coordinación de una área de investigación operacional en Tuberculosis de la Red Brasileña de Investigación en Tuberculosis REDE-TB www.redetb.usp.br, que desde el 2002, viene apoyando proyectos de colaboración en tuberculosis de más de 40 enfermeros de diferentes instituciones universitarias del Brasil.
Esos proyectos están recibiendo financiamiento en las siguientes modalidades: temático FAPESP, Universal/ CNPq, Enfermedades Negligenciadas/ CNPq, Políticas Públicas /PPSUS-FAPESP, entre otros editales de demanda inducida.
Introducción
La utilización de sistemas computacionales y software ha crecido rápidamente en todos los sectores de actividades de la sociedad, alcanzando un número cada vez mayor de usuarios.
El software es utilizado en las áreas de educación, entretenimiento, transporte, comunicación, sistema financiero, medio ambiente, industria, comercio, medicina y muchas otras.
La calidad de los sistemas de información de la salud es una preocupación en todo el mundo; así, una serie de iniciativas están siendo realizadas en países como Estados Unidos, Canadá e Inglaterra, para promover la seguridad en la concepción, adquisición e implantación de la tecnología de información en el área de la salud.
En Brasil, la implantación de herramientas computacionales integradas al Registro Electrónico de la Salud RES para documentar el Proceso de Enfermería PE es un proceso gradual y se encuentra en diferentes etapas de implementación.
En ese contexto, el Hospital Universitario HU de la Universidad de Sao Paulo USP en asociación con la Escuela de Enfermería de la USP EEUSP desarrolló el Sistema de Documentación Electrónica del Proceso de Enfermería de la Universidad de Sao Paulo PROCEnf-USP, utilizando las clasificaciones de la NANDA-I NANDA - International, NICNursing Interventions Classification y NOC Nursing Outcomes Classification.
Se considera que el desarrollo de este software representa un avance para la enfermería por la utilización de sistemas de lenguaje estandarizados que servirán para demostrar la contribución de la enfermería para la salud de los individuos, permitiendo medir tanto la eficacia clínica, como el costo del cuidado de enfermería.
Sin embargo, asegurar la calidad de ese sistema es un importante desafío y meta, debido a la responsabilidad con los usuarios y pacientes.
Se piensa que una nueva tecnología puede traer profundas transformaciones y que un sistema puede ser considerado bien sucedido cuando satisface las necesidades de los usuarios, es fácil de usar, no es propenso a sufrir fallas y modifica las cosas para mejor.
El PROCEnf-USP fue evaluado durante la fase de implantación y los enfermeros juzgaron ítems como: confort visual, manoseo del sistema, documentación, informaciones y contenido.
Los enfermeros evaluaron positivamente el sistema, principalmente, por el hecho de contribuir para el raciocinio clínico del enfermero y relacionar diagnósticos, resultados e intervenciones.
En el escenario internacional, experiencias de administradores, gerentes de enfermería, enfermeros y otros usuarios con la implementación de RES, evidenciaron el alcance de los avances operacionales por medio del mayor acceso a la información, aumento de la precisión de la documentación, implementación de la práctica basada en evidencias, disminución de costos, así como de mejorías en la calidad de los cuidados y mayor satisfacción de los funcionarios.
Se destaca, también, la evaluación positiva de los administradores en relación al retorno de las inversiones.
Un estudio sobre la evaluación de las alteraciones en la calidad del procesamiento de información en enfermería, inmediatamente antes y un año después de la introducción de un sistema informatizado de enfermería, concluyó que hubo una mejoría significativa en la calidad de la documentación de enfermería, así como de soporte durante la anamnesis del paciente y la planificación de la asistencia.
Los autores observaron falta de clareza en lo que se refiere al tiempo utilizado en la documentación electrónica de enfermería y el impacto en la asistencia al paciente.
Uno de los abordajes para evaluación de la tecnología de la información es la utilización de normas de calidad elaboradas y revisadas por la ISO - International Organization for Standardization y IEC - International Electrotechnical Commission.
Las series ABNT Asociación Brasileña de Normas Técnicas Norma Brasileña NBR ISO/IEC 9126 y ISO/IEC 14598 tratan de la calidad de los productos de software.
En Brasil, esas normas fueron utilizadas para evaluar la calidad técnica y el desempeño funcional de un software prototipo para la documentación del PE, contribuyendo para identificar la calidad del sistema y elucidar las necesidades de introducir mejorías para potencializar el uso de la herramienta.
Delante de lo expuesto, se considera fundamental realizar una evaluación del sistema PROCEnf-USPr después de su implantación, objetivando medir el desempeño del sistema y la satisfacción del usuario.
Además de eso, identificar posibles fallas técnicas y limitaciones para que sean realizadas mejorías en el producto final.
Así, este estudio tuvo por objetivo evaluar el desempeño funcional y la calidad técnica del sistema PROCEnf-USPr, utilizando el Modelo de Calidad de Producto de la norma ISO/IEC 25010 y el Proceso de Evaluación de la norma ISO/IEC 25040.
La implantación del sistema PROCEnf-USP ocurrió en 2009, en las unidades de Clínica Médica y Clínica Quirúrgica del HU-USP.
Esas dos clínicas fueron escogidos por ser unidades de internación de pacientes adultos con el PE fuertemente consolidado, pudiendo facilitar que los resultados de la implantación fuesen replicados en las demás unidades del hospital.
Las principales características del PROCEnf-USP se refieren a la posibilidad de acceder a dos ambientes: profesional y académico.
El ambiente profesional es de uso exclusivo en el hospital para la documentación clínica real.
El ambiente académico puede ser accedido tanto del hospital como de la EEUSP, este permite la creación de pacientes ficticios para favorecer el aprendizaje por medio de la simulación de situaciones de enseñanza con las mismas características de la documentación real.
Otro destaque es que se caracteriza por ser un sistema de apoyo a la decisión que auxilia el raciocinio clínico del enfermero por tener la capacidad de generar sugestiones de diagnósticos, de resultados y de intervenciones de enfermería a partir de los datos de la evaluación.
Se trata de un estudio exploratorio descriptivo.
La muestra fue intencional y no probabilística, constituida por 37 treinta y siete evaluadores, siendo ocho 8 especialistas en informática, ocho 8 enfermeros docentes, trece 13 enfermeros asistenciales de las clínicas médica y clínica quirúrgica con experiencia en el uso del PROCEnf-USP y ocho 8 enfermeros asistenciales de otras unidades del HU-USP y de otras instituciones de salud sin experiencia en el uso del referido sistema.
Los criterios de inclusión fueron: 1 Especialistas en informática a tener por lo menos el título de especialista en informática; b tener experiencia profesional en análisis de sistemas.
2 Enfermeros docentes: a tener por lo menos el título de especialista en enfermería; b ser docente en institución de enseñanza superior de enfermería; c ministrar disciplinas o participar de grupos de estudio relacionados con el PE.
3 Enfermeros asistenciales de las clínicas médica y quirúrgica: a ser enfermero actuando en el área asistencial; b tener por lo menos el título de especialista en enfermería; c utilizar el sistema PROCEnf-USP en la asistencia, d tener experiencia con la utilización del PE.
4 Enfermeros asistenciales de otras unidades: a ser enfermero asistencial de las unidades del HU-USP que no utilizan el sistema PROCEnf-USP en la asistencia o ser enfermero asistencial de otras instituciones de salud; b tener por lo menos el título de especialista en enfermería; c tener experiencia con la utilización del PE.
La primera etapa del Proceso de Evaluación fue la selección del Modelo de Calidad de Producto de la norma ISO/IEC 25010 que especifica ocho características de calidad, las cuales son subdivididas en subcaracterísticas, que son las siguientes: adecuación funcional integridad funcional, corrección funcional y aptitud funcional; eficiencia de desempeño tiempo, recursos y capacidad; compatibilidad coexistencia e interoperabilidad; usabilidad reconocimiento de adecuación, facilidad de aprendizaje, protección contra error, facilidad de operación, estética de la interface del usuario y accesibilidad; confiabilidad madurez, tolerancia a fallas, facilidad de recuperación y disponibilidad; seguridad confidencialidad, integridad, no repudio, responsabilidad y autenticación; facilidad de manutención: facilidad de análisis, facilidad de modificación, modularidad, reusabilidad, facilidad para realizar test; portabilidad adaptabilidad, capacidad de ser instalado y capacidad de ser substituido.
Esas dos últimas características fueron evaluadas apenas por los especialistas en informática.
Las características y subcaracterísticas de calidad fueron evaluadas por medio de preguntas claves, adaptadas del instrumento de evaluación utilizado por Sperandio.
Con la actualización de la norma, nuevas características fueron acrecentadas y otras recibieron nombres más precisos.
Debido a esa alteración, fue necesario acrecentar nuevas preguntas a los instrumentos de evaluación.
Para eso, se utilizó el Manual de Certificación SBIS/CFM, principalmente para las preguntas de la característica seguridad.
En la segunda etapa de la evaluación, fueron definidos los niveles de puntuación y los criterios para el juzgamiento.
Los especialistas atribuyeron, a cada pregunta de los instrumentos de evaluación, las siguientes puntuaciones: A Acuerdo; D Desacuerdo, NA No se Aplica.
Puntuación A significa que el PROCEnf-USPr atiende el requisito; D no atiende el requisito y NA corresponde al atributo que no fue evaluado o fue considerado no aplicable al software.
Los ítems evaluados en Desacuerdo fueron justificados por escrito por los evaluadores para identificar las necesidades de mejorías en el PROCEnf-USP.
Para obtener los valores de las características de calidad, después de la aplicación de los instrumentos de evaluación, se adaptó la fórmula para el cálculo de las características y subcaracterísticas propuesta en la norma ABNT NBR ISO/IEC 14598-6 Anexo C Informativo: Vc = ∑ Vsc/nsc y Vsc = ∑ m/ n-nd.
En donde: Vc es el valor medido de la característica; Vsc es el valor medido de la subcaracterística; nsc es el número de subcaracterísticas; m es 1, si la respuesta es positiva, en caso contrario es 0; n es el número total de medidas; nd es el número de preguntas descartadas.
Con base en esta fórmula para el cálculo de las características, las respuestas No se Aplica fueron descartadas, ya que los especialistas no consiguieron evaluar, sea por falta de recursos, falta de informaciones, o hasta mismo por falta de conocimiento específico sobre el asunto abordado.
Ese tipo de respuesta no puntúa y no puede perjudicar la evaluación del producto.
La tabulación de los datos y el cálculo de las características fueron realizados utilizando la herramienta Excel.
El criterio para juzgamiento de los resultados obtenidos se basó en la escala de evaluación para subcaracterísticas propuesta en la norma ABNT NBR ISO/IEC 14598-6 Anexo C Informativo, adaptada por Sperandio, que indica los valores esperados para cada una de las características y subcaracterísticas.
El valor esperado era que cada característica evaluada obtuviese más de 70% de respuestas positivas.
En la tercera etapa fue producido el plan de evaluación.
Los evaluadores fueron convidados a participar de la investigación por medio de una Carta de Invitación, enviada por e-mail.
Después de firmar el Término de Consentimiento Libre e Informado TCLI, fueron enviadas las instrucciones para realizar la evaluación, el link para acceder al sistema PROCEnf-USP por la internet, la seña de evaluador para acceso exclusivo al ambiente académico del sistema, y la matrícula de un paciente ficticio.
Con excepción de los enfermeros de las clínicas médica y quirúrgica, que ya utilizaban el sistema, fue enviado para los evaluadores un manual para utilización del sistema PROCEnf-USP, creado por el grupo administrador.
Cada evaluador recibió un caso clínico, de uso opcional, para hacer la evaluación del sistema.
La evaluación propiamente dicha fue realizada por los especialistas por medio de los Instrumentos de Evaluación que fueron enviados por la internet, utilizando la herramienta on-line del cuestionario SurveyMonkeyr.
Las respuestas de los evaluadores fueron obtenidas automáticamente por medio de esta herramienta de recolección de datos.
El período de recolección de datos fue de diciembre de 2011 a julio de 2012.
Ese plazo fue necesario para obtener el número mínimo de ocho evaluadores para cada categoría, conforme recomendado por la norma ABNT NBR ISO/IEC 14598-6.
En la cuarta etapa, fueron obtenidas las medidas, realizada la comparación con los criterios y juzgado los resultados.
En la quinta etapa, fueron analizados los resultados de la evaluación cuya conclusión fue la declaración de la calidad del sistema PROCEnf-USP.
El proyecto fue aprobado en 2011 en los Comités de Ética en Investigación de la EEUSP institución proponente y del HU-USP institución copartícipe, con los respectivos registros: CEP nº 1031/2011, y CEP nº 1132/11, SISNEP CAAE: 0037.0.196.196.11.
Se observa en la Tabla 1 que, en la evaluación de los especialistas en informática, todas las características obtuvieron abajo de 70% de respuestas Acuerdo.
La facilidad de manutención y la portabilidad obtuvieron arriba de 50% de respuestas No se Aplica.
La usabilidad tuvo la mayor frecuencia de respuestas en Desacuerdo.
Se observa en la Tabla 2 que, en la evaluación de los docentes, la mayoría de las características de calidad puntuó arriba de 70% de respuestas Acuerdo, excepto compatibilidad que obtuvo apenas 38%.
Entre tanto, se verifica que este ítem obtuvo 50% de respuestas No se Aplica.
Usabilidad obtuvo la mayor frecuencia de respuestas Desacuerdo.
Se observa en la Tabla 3 que, en la evaluación de los enfermeros asistenciales de las Clínicas Médica y Quirúrgica, la mitad de las características de calidad puntuó arriba de 70% de respuestas Acuerdo.
Eficiencia de desempeño, confiabilidad y compatibilidad no alcanzaron los 70% de respuestas Acuerdo.
Hubo pocas respuestas No se Aplica.
Conforme la Tabla 4, apenas dos características de calidad obtuvieron arriba de 70% de respuestas Acuerdo.
Eficiencia de desempeño y usabilidad obtuvieron la mayor frecuencia de puntuación en Desacuerdo.
Compatibilidad obtuvo 45% de respuestas No se Aplica.
En la Tabla 5, conforme descrito en la metodología, las respuestas No se Aplica fueron descartadas, ya que no eran aplicables al sistema o no pudieron ser evaluadas por los especialistas.
Se observa que, en la evaluación de los especialistas en informática, apenas la característica usabilidad obtuvo menos de 70% de respuestas positivas.
Para los enfermeros docentes todas las características de calidad obtuvieron arriba de 70% de respuestas positivas.
Para los enfermeros asistenciales de las clínicas médica y quirúrgica y para los enfermeros asistenciales de otras unidades, adecuación funcional, usabilidad y seguridad obtuvieron más de 70% de respuestas positivas; entre tanto, eficiencia de desempeño, confiabilidad y compatibilidad obtuvieron índices abajo del parámetro establecido.
Discusión
La evaluación del PROCEnf-USP fue realizada por profesionales de diferentes áreas del conocimiento y los resultados indicaron índices de calidad del sistema en cada atributo considerado.
Se evidenció que, del punto de vista funcional, el PROCEnf-USP es una herramienta computacional que atiende a las necesidades de los usuarios, permite la aplicación del PE de forma correcta y facilita su ejecución.
Ese nivel de calidad es alcanzado cuando las funcionalidades del sistema atienden a lo que fue solicitado en sus requisitos.
Se piensa que ese éxito fue resultado de la participación de: gerencia de enfermería, enfermeros asistenciales, administradores del hospital, y también docentes de la EEUSP, en el desarrollo del PROCEnf-USP.
La revisión de la literatura sobre la utilización del RES en la enfermería demuestra que los enfermeros están insatisfechos con los sistemas, ya que no fueron proyectados para atender a las necesidades de la práctica clínica, evaluando como condición esencial la participación de esos profesionales directamente en el desarrollo, planificación y design del software para garantizar la complejidad y la esencialidad de la profesión.
Para priorizar las mejorías en el PROCEnf-USP, se analizó la frecuencia de los ítems en desacuerdo y se constató que estaban relacionados a las características usabilidad, eficiencia de desempeño y confiabilidad.
La percepción de los enfermeros sobre los puntos fuertes y limitaciones de los RES para documentar eventos clínicos apunta aspectos de usabilidad como puntos positivos y como sugestiones para mejorar el sistema la falta de relevancia de la documentación y las barreras en la comunicación.
La evaluación de usabilidad de una herramienta computacional para la enseñanza de enfermería en terapia intensiva, realizada por alumnos de graduación, destacó puntos positivos en relación a la facilidad en el uso y en la visualización de las pantallas.
Sin embargo, el ítem satisfacción con el desempeño en la simulación no obtuvo valor satisfactorio, sugiriendo mejorías en la usabilidad.
Algunas investigaciones que utilizan métodos de evaluación heurísticos para el análisis de los sistemas de registro electrónico de enfermería, con lenguaje estandarizada, demostraron que esos sistemas presentan problemas de usabilidad con efectos negativos sobre la práctica de documentación del enfermero y el trabajo de enfermería.
Además, en relación a la usabilidad, esos métodos específicos de evaluación de la efectividad, eficiencia y satisfacción han identificado problemas del software que pueden conducir a ineficiencias operacionales y a errores en la codificación de datos, lo que puede traer consecuencias serias para la salud.
Los resultados de la característica eficiencia de desempeño demostraron que los usuarios del sistema desean un software más rápido en el tiempo de respuesta y procesamiento de los datos.
El sistema debe permitir que los enfermeros realicen tareas cotidianas mediante un número mínimo de pasos.
Precisan tener mecanismos de eficiencia, evitando trabajo desnecesario y facilitando el rescate de datos.
Se evidenció también en las justificativas de las respuestas en Desacuerdo la necesidad de realizar inversiones en equipamientos, tales como computadores e impresoras.
En ese sentido, cabe considerar que el proceso de implantación y manutención de un sistema informatizado significan costos y requieren dirigir esfuerzos concentrados en que participan variables estructurales, procesuales y financieras.
Además de eso, exige de las gerencias de los departamentos/servicios de enfermería una preocupación continua en cómo los recursos son distribuidos y verificar los costos para la institución con esos procesos.
La característica confiabilidad necesita de mejorías, ya que todavía presenta algunas deficiencias en la recuperación de datos afectados por fallas y trabamientos del sistema.
La característica compatibilidad, especialmente en la subcaracterística interoperabilidad, obtuvo alto índice de Desacuerdo en la evaluación de los enfermeros de las Clínicas Médica y Quirúrgica.
Eso evidenció la necesidad de introducir mejorías en el nivel de comunicabilidad del PROCEnf-USP con otros sistemas del hospital y en la capacidad de transferir datos e intercambio de comandos.
Considerando que el uso significativo de los registros electrónicos en el área de la salud se tornó omnipresente en el vocabulario de la tecnología de la información de la salud y que la información tiene que fluir - la interoperabilidad entre los sistemas es esencial.
Ella torna la comunidad de la salud más integrada, permitiendo que los datos sean compartidos entre los diversos profesionales de la salud, los pacientes y la familia, y además permite que los proveedores de la salud puedan analizar e intercambiar datos entre las organizaciones.
Las características facilidad de manutención y portabilidad alcanzaron el porcentaje necesario en las características evaluadas, entre tanto se observó un alto porcentaje de respuestas No se Aplica.
Este resultado fue semejante a los obtenidos en el estudio realizado por Sperandio en esas dos características.
La compatibilidad también obtuvo muchas respuestas del tipo No se Aplica, excepto en la evaluación de los enfermeros de las clínicas Médica y Quirúrgica.
Ese tipo de respuesta es poco deseable, ya que significa que los recursos disponibles fueron insuficientes para realizar la evaluación, siendo esta una limitación de este estudio.
Conclusión
El desarrollo de esta investigación posibilitó evaluar la calidad técnica y el desempeño funcional del software PROCEnf-USP; los resultados obtenidos demostraron la calidad del sistema en cada atributo considerado.
Se concluye que el sistema PROCEnf-USPr se destacó en cinco características de calidad: adecuación funcional, usabilidad, seguridad, facilidad de manutención y portabilidad.
El proceso de perfeccionar el sistema es continuo, con propuestas de: implantación en otras unidades asistenciales del hospital; integración con los datos administrativos de recursos humanos e indicadores de calidad; interoperabilidad con sistemas de materiales; sistema de pacientes y exámenes; y dimensionamiento informatizado de profesionales de enfermería, entre otros.
Se cree que, en un futuro próximo, la documentación electrónica estandarizada permitirá el acceso remoto y simultáneo de datos entre los profesionales de la salud y las diferentes organizaciones.
Ese hecho mejorará la asistencia prestada al paciente y auxiliará en el desarrollo de protocolos de atención e investigaciones.
En ese contexto, esa investigación contribuirá para el perfeccionamiento de los sistemas desarrollados para documentar el PE.
Este estudio no se encierra con este informe de investigación, más bien abre camino para nuevas investigaciones con la participación de los enfermeros en el proceso de evaluación de software en el área de la enfermería.
En los últimos tres años la palabra “ética” viene ganando terreno en la vida nacional.
Proferida en diversos escenarios, es asunto del discurso de la multitud en las calles, de los movimientos sociales, de los debates promovidos por los medios y de las decisiones judiciales, incluso de las más altas cortes del país.
Todos estos actores se han referido constantemente a esa idea, demostrando su creciente importancia en la perspectiva simbólica del brasilero.
Si el uso creciente del término parece indicar la renovada importancia que la noción ganó en el imaginario social, ¿se podría afirmar que anteriormente los brasileros prescindían de la ética, que no la valoraban en las interrelaciones sociales?
En absoluto.
Lo que comienza a transformarse en la concepción ética en nuestra sociedad son los valores que sustentan la moralidad social.
Como lo indica la literatura sociológica que a lo largo del siglo XX modeló la descripción del carácter nacional , el brasilero tendría dificultad en aprender valores relacionados con la modernidad y con el ambiente urbano, aquellos comportamientos que priorizan la reglamentación jurídica y su lógica igualitaria, prefiriendo mantenerse en la dimensión relacional, de los afectos y de la camaradería, que delimitarían no sólo las normas de convivencia en la esfera familiar, sino también las relaciones en el espacio público.
La descripción del carácter nacional inscripto en la intimidad generada en las interrelaciones de los grupos primarios , en la moralidad del contacto personal, revela el patrón relacional que tradicionalmente ordena las nociones éticas de la sociedad, cercano al sostenimiento de una jerarquía de privilegios identitarios de clase, género y etnia, así como señala las razones de la dificultad de los brasileros para vivenciar otros valores que pauten las relaciones en la modernidad como, en especial, el igualitarismo.
Por lo tanto, el fenómeno que presenciamos ahora no denota la asunción de la ética en el imaginario, sino que se refiere a una lenta y paulatina transformación en los valores que sostienen la moralidad hegemónica, resignificando los límites de lo que la sociedad considera ético: se comienza a exigir que el comportamiento en la esfera pública, de las instituciones y sus agentes, se paute en términos igualitarios, que comienzan a configurarse como valores fundamentales de la moralidad social por permitir a los más vulnerables ascender a la condición de ciudadanía.
Así, se puede decir con relativa seguridad, que no es que la sociedad esté tornándose más o menos ética, pero sí que aquello que es definido como ética está cambiando, inclinándose a procesos y valores inclusivos, comprometidos con la dignidad y la ciudadanía para todos los seres humanos.
Aunque en este momento pueda ser difícil vislumbrar las razones para conmemorar ese clamor social por la ética, puesto que refleja una coyuntura que revela la falta de ética en el trato con la cosa pública, no se puede dejar de registrar y celebrar la existencia misma de este proceso, que parece señalar el lento despertar de la noción de Derechos Humanos.
Tal proceso no deja de traer alivio frente al diagnóstico de la indefectible incapacidad de los brasileros para actuar de acuerdo a la moralidad igualitaria, vaticinio que oprime la autoimagen nacional desde hace más de un siglo.
Cuando se quita el foco de la razón inmediata del clamor público y se piensa únicamente en la existencia misma de esas protestas, es posible creer que hay motivo –sí- para saludar aunque tímidamente la llegada de nuevos tiempos: la emergencia de una conciencia ciudadana que desafía los cánones de la moralidad tradicional brasilera.
Es posible –talvez- comenzar a alegrarse aunque con parsimonia al intuir que estamos inmersos en la génesis de un proceso de transición y ebullición social: la emergencia de los valores asociados a esta nueva moralidad que, enfocada en la humanidad, concibe al individuo, reconociéndolo como sujeto de derecho en el contrato social .
El contrato, entonces, sería el acuerdo tácito por medio del cual prevalecería la soberanía de la sociedad, la soberanía política de la voluntad colectiva.
El reconocimiento de los derechos de ciudadanía se apoya en la noción de Derechos Humanos.
Es la idea igualitaria de estos derechos la que articula las protestas en las calles brasileras, que tienen como objetivo asegurar el acceso a la educación, garantizar vivienda y transporte público, pedir por la justicia social, la igualdad de género, el respeto a la diversidad sexual y el fin de la corrupción.
Es decir, manifiestan el reconocimiento de parte de la población de una moralidad que comienza a disociarse del patrón que tradicionalmente orientaba, jerarquizaba y discriminaba las interrelaciones.
Si por el momento no se puede prever el rumbo de los acontecimientos que resultan de las exigencias de esta nueva moralidad, que pueden conducir tanto a la emancipación y a la autonomía como pueden desembarcar en la ruina y la barbarie, es importante registrar la simple existencia de este clamor por la ética, que surge en los ciudadanos e instituciones, más como una epidemia que como fruto de un proyecto deliberado de sociedad.
Se puede imaginar, incluso, que resulta mucho más del contacto entre personas con moralidades diversas, posibilitado actualmente por el aporte tecnológico de los medios de comunicación, que de cualquier iniciativa gubernamental o privada con intención de promover o proveer socialmente esa conciencia por medio del acceso a la salud y a la educación.
Claro está, sin embargo, que el simple aumento de la comunicación no asegura ninguna transformación en la moralidad capaz de propiciar el acceso a una mayor calidad de vida para más personas.
Como afirma Eco respecto al uso de internet, el “idiota de la aldea” amplifica en la red sus ideas que repercuten en escala mundial, globalizando la información.
Algunas veces, cuando tergiversan verdades o la interpretan de manera torpe, estas comunicaciones generan tragedias, estimulando el miedo y el rencor colectivos, que promueven linchamientos, justificados como mecanismos de “justicia popular”. obstante, si la red amplifica la comunicación perversa, también puede estimular la diseminación de valores ligados a la construcción de la ciudadanía y de la dignidad humana.
Es el caso de los valores asociados a los Derechos Humanos, a las nociones de igualdad, equidad y respeto por la vida humana, que vienen difundiéndose ampliamente, delimitando el imaginario y el comportamiento de grupos sociales y poblaciones que hasta hace poco tiempo atrás consideraban la asimetría y la injusticia como inherentes al orden social.
Cuando se considera que pasaron sólo 70 años de la Declaración Universal de los Derechos Humanos y que, en Brasil, hace sólo 30 años que fue promulgada la Constitución Federal , se puede entender la dimensión, el sentido y el significado de la transformación que se observa hoy en nuestra sociedad.
Así, incluso sin contar con proyectos institucionales de construcción de la ciudadanía por medio de políticas públicas de educación y salud relevantes, consistentes y continuas, parece que la sociedad brasilera está consiguiendo despegarse del comportamiento que naturaliza desigualdades, impuesto por sus dos raíces históricas y vislumbrar un patrón moral vuelto hacia la igualdad y la inclusión de todos en la vida social.
Comenzamos a percibir la ruina impuesta a los pueblos originarios y la barbarie de la esclavitud y, al menos en parte, esto se debe al aumento de nuestro contacto con el mundo y con la información acerca de los derechos humanos.
Y es exactamente en el espíritu de esta nueva moralidad, ante la chance de tener una sociedad más justa, un gobierno responsable y transparente, terminando con la corrupción institucionalizada por el “modo brasilero” y por la concretización de las garantías constitucionales, que se puede entender la importancia de documentos como la nota lanzada el 23 de febrero por diversas entidades de investigación, enseñanza y prestación de servicios públicos de salud, así como de educación en salud, contra el recorte en el presupuesto del Sistema Único de Salud SUS .
Advirtiendo que este recorte impone al sector una pérdida de aproximadamente R$ 10 billones en 2016, el documento se refiere también al aumento de la población y a la reducción del acceso a la asistencia privada de salud, como resultado del cierre de puestos de trabajo, considerando que estos factores hacen que la disminución de los recursos aportados sea, en la práctica, aún más grave.
Subrayando el difícil escenario epidemiológico actual, marcado por la creciente diseminación de enfermedades infecto-contagiosas como el dengue, la zika y la chikungunya que pueden ser atribuidas a la falta de inversiones gubernamentales a lo largo de décadas, el documento se manifiesta en contra del veto presidencial al párrafo 8º del Art.
Este veto traerá consecuencias nefastas, directas e indirectas, para la salud de la población, contrariando el carácter inherente de la gestión participativa en el SUS.
Por esto, la nota de las entidades enumera “cinco buenos motivos” para la anulación del veto por parte del poder legislativo.
Considerando que este documento ejemplifica la propuesta de la bioética brasilera de promover la reflexión en salud en la dimensión social sin perder de vista su correlación con la perspectiva individual de la atención, reproducimos el texto completo al final del fascículo, informando que fue firmado, entre otros, por la Asociación Brasilera de Salud Colectiva Abrasco, la Sociedad Brasilera de Bioética SBB y el Consejo Federal de Medicina CFM.
Creemos que será un elemento importante más para la reflexión de nuestros lectores, partidarios del papel fundamental de la ética en las interrelaciones sociales cotidianas.
¡Buena lectura!
En fines de septiembre, el fallecimiento de la Professora DoctoraRoseniRosângela de Sena privó a la Enfermería brasileña, latinoamericana y mundial de una de sus más raras piedras preciosas.
Inteligente, culta, humana, dotada de sentimientos de solidaridad y fuerza en la lucha por las causas de la sociedad, dueña de una mente sagaz y de un espíritu perspicaz, sabía como nadie recorrer nuevas rutas y llevarnos a reflexionar acerca de las contradicciones vivas de nuestra sociedad, las políticas y las prácticas sanitarias.
Para nosotros que hemos tenido la oportunidad de con ella convivir en la Escuela de Enfermería de la USP, en donde hizo sus estudios de doctorado, permanecen su ejemplo de lucha por la causa del Sistema Único de Salud y su trabajo incansable para evidenciar la competencia y promover la emancipación de la Enfermería.
Con la tristeza de verla partir después de años de mucho sufrimiento, nos resta el consuelo de que podrá finalmente descansar.
Permanece con nosotros el aliento de que sus ideas, sus reflexiones y sus enseñanzas prosperarán en donde estén sus discípulas: en Brasil, Latinoamérica y en todo el mundo.
Registramos aquí nuestros homenajes a Roseni, Profesora Emérita de la Escuela de Enfermería de la Universidad Federal de Minas Gerais, nuestra ex alumna de doctorado en Enfermería, nuestra colega de tantas luchas.
Introducción
El envejecimiento de la población mundial viene acompañado de creciente prevalencia de enfermedades crónicas y degenerativas y, consecuentemente, de mayor incidencia de dolor e incapacidad .
Estudios nacionales e internacionales muestran que la prevalencia de dolor crónico entre ancianos de la comunidad varía de 29,7% a 89,9% .
Frecuentemente localizado en los miembros inferiores y superiores, espalda región lumbar, cuello y articulaciones, además de rostro, abdomen, rodilla, cadera, tórax y recto , ese dolor ha sido relatado con intensidad moderada/intensa .
En la población anciana, se encontró relación entre la ocurrencia , la intensidad elevada y el tiempo prolongado de convivencia con dolor crónico y peor autopercepción del estado de salud, corroborando hallazgos de un estudio realizado en Canadá , en el cual la persona anciana relató peor autopercepción de la salud en la presencia de dolor.
Entre tanto, estudios con enfoque en esa temática son escasos, especialmente cuando se trata del escenario brasileño de la vejez.
Además, el estudio de los factores que influyen en las condiciones de salud en la población anciana, como el dolor crónico, puede indicar estrategias para intervención y planificación de acciones que promuevan el bienestar y, adicionalmente, permitan evaluar el impacto de las intervenciones en la salud y en la calidad de vida de los longevos.
El objetivo de este estudio fue estimar la prevalencia y la intensidad de dolor crónico y analizar asociaciones entre esas variables con la autopercepción del estado de salud entre ancianos de la comunidad.
Se trata de estudio de base poblacional, de tipo corte transversal, recorte de investigación epidemiológica, realizada por la Red de Vigilancia de la Salud del Anciano REVISI, en 2010, en la ciudad de Goiania, estado de Goiás, Brasil.
La muestra mínima necesaria de la población de ancianos individuos con 60 años o más, que es la edad establecida para el anciano en el Brasil, de acuerdo con la Ley nº 8.842 de 4 de enero de 1996 de Goiania 7% de la población total: 1.249.645 - año base 2007 fue calculada considerando que la estimativa de la prevalencia de dolor en la población tuviese un nivel de confianza de 95%, prevalencia esperada de 30%, precisión absoluta de 5%, DEEF de 1,8 y aumento de 11% para las pérdidas.
La muestra representativa de la población de ancianos residentes en la zona urbana de Goiania se constituyó de 934 individuos.
El concepto de residir en el domicilio fue "dormir en la residencia por más de cuatro días por semana".
Fueron excluidos aquellos que residiendo en el domicilio no fueron encontrados después de tres intentos de visitas del observador, o aquellos que alcanzaron puntajes <13 en la evaluación de la capacidad cognitiva por medio del Mini Examen del Estado Mental MEEM , lo que totalizó 872 ancianos.
El área geográfica del estudio fue definida con base en los sectores del censo SC y, para la delimitación de esos sectores, fueron utilizados mapas de campos y memorial descriptivo informados por el Instituto Brasileño de Geografía y Estadística IBGE.
El Mapa urbano básico digital de Goiania MUBDG, concluido en 1996, fue facilitado por la COMDATA - institución municipal responsable por la construcción de la malla digital de la ciudad.
Ese mapa fue utilizado en la digitalización de los 1.068 sectores del censo.
De ese total, los 912 SC, estrictamente urbanos, fueron utilizados para localización de los ancianos.
El promedio de población por SC fue de 980 individuos y, considerando 7% de la población compuesta por ancianos, fueron 16,3 ancianos por SC, siendo necesarios 56 SC, sorteados aleatoriamente, entre los 912.
El sorteo fue hecho por medio de una tabla de números aleatorios creada en sistema electrónico de tipo aleatorio.
De los 934 ancianos de la muestra aleatoria, 9 nueve fueron excluidos por alcanzar puntajes <13 en el MEEM, y 53 fueron considerados casos de pérdidas, por necesitar de ayuda para llenar el cuestionario o por no haber llenado las preguntas sobre evaluación del dolor.
Así, participaron de este recorte 872 ancianos.
Para cada CS, fue sorteada la primera cuadra y en su esquina fue en donde se inicio la recolección de datos.
A partir de la esquina sorteada, la primera residencia fue visitada, excluyendo cualquier inmueble que no fuese residencial.
Para cada SC sorteado, y a partir de la cuadra definida, fueron visitados los domicilios hasta completar 17 ancianos.
Los datos fueron recolectados del propio anciano, en su domicilio, por personas debidamente entrenadas.
Después de la identificación del entrevistador, fueron orientados sobre los objetivos del estudio, métodos de la investigación, riesgos/beneficios, garantía de anonimato y confidencialidad de los datos.
Los ancianos que atendieron los criterios de inclusión fueron convidados a participar de la investigación y, para aquellos que aceptaron, fue leído el Término de Consentimiento Libre e Informado, en dos copias.
Después, se aplicó el cuestionario compuesto por 12 secciones identificación, perfil social, cuidador, salud general y antecedentes familiares, con verificación de la presión arterial y registro del peso y altura referidos, hábitos de vida, evaluación de dolor, síntomas respiratorios, evaluación funcional, calidad de vida, fragilidad, caídas, acceso a servicios de salud y Mini Examen del Estado Mental.
La variable de resultado de este recorte fue dolor crónico existente hace seis meses o más .
Se midió el principal dolor, o sea, aquel que más incomodaba al anciano, sentido en los siete días que antecedieron a la entrevista.
Para medir su intensidad, fue utilizada la escala numérica 0-10, en que cero=sin dolor; 1,2,3 y 4=dolor leve; 5 y 6=dolor moderado; 7,8 y 9=dolor fuerte y 10=peor dolor posible.
Variables de exposición: autopercepción del estado de salud evaluada por medio de una escala verbal "muy buena", "buena", "regular", "mala", "muy mala"; sexo femenino/masculino; y edad por intervalo de edad 60-69 años=jóvenes ancianos; 70-79 años=ancianos; 80 años y más=muy ancianos; número y tipo de enfermedades crónicas autorreferidas
Otras variables, como estado civil casado, soltero, viudo y divorciado; escolaridad analfabeto, primaria, enseñanza media, enseñanza superior; condición laboral trabaja, no trabaja, vive solo si/no, fueron recolectadas para caracterización de la muestra.
El proyecto de la REVISI fue aprobado por el comité de Ética en Investigación de la Universidad Federal de Goiás, protocolo nº 050/2009, y financiado por la Fundación de Apoyo a la Investigación del Estado de Goiás - Orden No. 001/2007.
Todos los ancianos de este estudio firmaron el Término de Consentimiento Libre e Informado.
Los datos fueron analizados por frecuencias absolutas y porcentajes.
Las asociaciones entre las variables de interés fueron evaluadas a partir de la prueba Chi-cuadrado, Odds Ratio y análisis de regresión.
El nivel de significación para todas las pruebas fue de 5%.
Entre los 872 ancianos que participaron de este estudio, prevaleció el sexo femenino 62,3%, edad entre 60 y 69 años 50,1%, casados 50,3%, con nivel de escolaridad primario 48,6%, vivían acompañados 86,8% y no trabajaban 79,8%. Tabla 1.
En lo que se refiere a las características clínicas, 45,4% de los ancianos relataron salud "muy buena" o "buena" y 10,4% "mala" o "muy mala".
Cincuenta vírgula dos por ciento 50,2% mencionaron dos o más enfermedades; la presencia de hipertensión arterial fue relatada por 73,8%.
La prevalencia de dolor crónico fue de 52,8% [IC95%: 49,4%-56,1%].
Entre los individuos con dolor crónico n=460, 49,6% refirieron sentirlo en local único y 15,1% en más que tres locales Tabla 2.
El dolor se localizó con mayor frecuencia en los miembros inferiores 34,5%, región lumbar 29,5%, cabeza/rostro/cuello 16,2% y hombros/miembros superiores 10,0%.
En lo que se refiere a la intensidad, 42,1% refirieron dolor fuerte, 25,9% moderado, 19,4% leve y 12,6% consideraron sentir el peor dolor posible.
La presencia de dolor crónico estuvo significativamente asociada con peor autopercepción sobre el estado de salud χ=46,9, p<0,0001, mayor cantidad de enfermedades crónicas existentes χ=51,4, p<0,0001, presencia de enfermedad de las articulaciones χ=51,6, p<0,0001, y al sexo femenino χ=33,9, p<0,0001.
En lo que se refiere a la autopercepción del estado de salud, aquellos que percibieron negativamente su salud "mala o muy mala" presentaron mayor probabilidad de relatar dolor crónico que aquellos con autopercepción de la salud "muy buena o buena" OR=4,2; 2,5-7,0, conforme evidenciado en la Tabla 3.
Frente al número de enfermedades crónicas, el haber referido una enfermedad aumentó la probabilidad de relato positivo de dolor crónico en casi dos veces OR=1,8; 1,2-2,7.
Esa probabilidad fue tres veces mayor para los ancianos que refirieron enfermedad de las articulaciones OR=3,5; 2,4-5,1.
Adicionado a eso, considerando el sexo, ser del femenino, aumentó la probabilidad de relato de dolor crónico en dos veces OR=2,3; 1,7-3,0 Tabla 3.
El análisis de la relación entre autopercepción de la salud y presencia de dolor crónico, separadamente, para los sexos femenino y masculino mostró que, entre las mujeres n=319 45,8% 97\212, 68,4% 167\244 y 83,3% 55\66 percibieron su salud como "muy buena/buena", "regular" y "mala/muy mala", respectivamente.
Entre los hombres n=130, esas proporciones fueron 36,3% n=61\168, 46,8% n=59\126 y 47,6% n=10\21, respectivamente.
La autopercepción de salud y la presencia de dolor crónico se asociaron significativamente al sexo femenino χ=41,6; p<0,0001 acompañando el análisis general; en el masculino, sin embargo, esa asociación no se mostró significativa χ=3,7; p=0,1604.
Entre las mujeres, la probabilidad de evaluar la salud como "moderada" fue 2,6 veces mayor cuando comparada con la evaluación "muy buena y buena" OR=2,6:1,7-3,8; y casi seis veces mayor cuando la evaluación fue para salud "mala y muy mala" OR=5,9: 2,9-12,0.
Entre los hombres, esas probabilidades fueron menores OR=1,5:0,9-2,5 para "moderada" y 1,6:06-3,9 para "mala y muy mala".
En la Tabla 4, se observa que la autopercepción de la salud estuvo asociada con mayor intensidad de dolor crónico χ=72,9; p<0,0001.
Además sobre la intensidad de dolor crónico y la autopercepción de salud, el análisis de regresión Figura 1 mostró que, cuando los puntajes de dolor, atribuidos por medio de la escala numérica 0-10, fueron menores, indicando dolores menos intensos, los ancianos evaluaron mejor su salud.
Discusión
Algunos estudios mostraron que la prevalencia de dolor crónico puede variar de 29,7% a 89,9%.
Esa variación puede ser resultado de la influencia de factores que incluyen la definición del tiempo establecido para la clasificación del dolor como crónico, diferencias sociodemográficas regionales, metodología empleada para obtención de los datos y variaciones entre los instrumentos de recolección de datos empleados .
Delante de la extensión del problema de dolor crónico, los hallazgos de este estudio corroboraron los resultados de investigaciones nacionales e internacionales, apuntando elevada proporción de quejas dolorosas entre los ancianos de la comunidad, lo que puede significar sufrimiento prolongado, a veces ignorado y subtratado.
Estudios transversales , realizados en Brasil con muestras poblacionales, conducidos por medio de entrevista domiciliar y caracterización temporal de dolor crónico como aquel existente hace seis meses o más, mostraron prevalencia de dolor crónico semejante 51,7% al del presente estudio entre los 451 ancianos de Londrina, PR, e inferior 29,7% entre 1.271 ancianos de la ciudad de Sao Paulo, SP.
En ese sentido, se apunta la necesidad de realizar nuevas investigaciones con muestras representativas de la población anciana, en otras regiones de Brasil, con el objetivo de identificar la extensión de la prevalencia de dolor crónico en ese grupo etario y de factores regionales que pueden proteger o exponer a los ancianos a la experiencia de dolor persistente.
La mayor representatividad de las mujeres corrobora los hallazgos de investigaciones conducidas con la población anciana , apuntando la feminización de la vejez.
La intensidad del dolor crónico fue elevada dolor fuerte ypeor posible para 54,6% de los ancianos, como también lo mostraron otros estudios , cuyas proporciones de dolor intenso alcanzaron más de 50,0%.
En España , la prevalencia de intensidad moderada a fuerte fue de 86,4%; En Brasil , llegó a 45,8% de dolor moderado y 46,0% de dolor fuerte y muy fuerte - entre esos la mitad refirió dolor diario.
A pesar de que la mayoría de los instrumentos de medida utilizados en los diferentes estudios estuvo en nivel ordinal de medida, las categorías frecuentemente presentadas durante los juzgamientos varían, dificultando comparaciones.
La literatura apunta falta de estandarización en el uso de escalas para medida de la intensidad de dolor e, inclusive cuando son semejantes, como en el caso de la escala numérica 0-10, muchas veces el rango de los puntajes que caracterizan la intensidad como "leve", "moderada", "fuerte" y "peor dolor posible" no es el mismo.
Ese hecho adiciona limitación a las medidas subjetivas de dolor al asegurar que dolor leve, moderado y grave son categorías semejantes para los diferentes grupos poblacionales .
Intensidad moderada, fuerte y muy fuerte de dolor fue mencionada por gran parte de los ancianos que relataron dolor , señalando la importancia de la medida en el proceso de evaluación global del anciano.
Dolores intensos tienden a causar más incapacidades, perjudican la calidad de vida, reducen la convivencia social y aumentan los perjuicios en las relaciones y en las actividades de diversión.
De la misma manera que lo encontrado en el presente estudio, existen relatos de convivencia diaria con dolor crónico, inclusive entre aquellos con dolores en miembros inferiores y en las espalda, locales directamente relacionados a actividades de locomoción .
Las enfermedades crónicas generan dolor que puede ser referido en locales que interfieren en la autonomía e independencia, imponiendo limitación funcional.
Un estudio transversal con una población de ancianos reveló que algunos locales de dolor disminuyen con el avance de la edad cabeza y otros se tornan más frecuentes pies, cadera y rodilla.
La revisión de la literatura encontró la presencia de lumbago con el avance de la edad, especialmente en las mujeres.
En Minas Gerais , los autores encontraron gran incidencia de dolor en las articulaciones de soporte, que sugieren enfermedades reumáticas del tipo osteodegenerativas, consideradas como las principales causas de dolor en la población evaluada.
Se destaca que con el surgimiento de las fallas orgánicas en la tercera edad, más específicamente en el sistema osteomuscular, el proceso de envejecimiento contribuye para el surgimiento de enfermedades crónico-degenerativas y, en este caso, los miembros inferiores agregan un gran porcentaje de estas condiciones clínicas descritas .
El dolor puede ser considerado como una de las situaciones más incómodas y causante de desesperación que afectan al ser humano y se constituye en un problema importante en la vida de los ancianos .
En Toronto, Canadá, el dolor por un período prolongado y de intensidad elevada estuvo asociado con una peor autopercepción de la salud , como también observado en el presente estudio.
De manera semejante, en Sao Paulo, Brasil , el dolor estuvo asociado significativamente con una peor autopercepción de la salud.
En Finlandia , un investigación mostró fuerte asociación entre autopercepción de la salud y dolor crónico, independientemente de enfermedades crónicas, del género o edad.
Hubo asociación significativa entre autopercepción de la salud y dolor crónico entre las mujeres de este estudio pero no entre los hombres.
Una investigación indica que los hombres evalúan peor su salud cuando están en mayor riesgo de ser afectados por un evento fatal .
Se supone que, en virtud de que la expectativa de vida de las mujeres es mayor que la de los hombres, aumentan su probabilidad de desarrollar enfermedades crónicas y degenerativas y dolor y acaban evaluando más negativamente su salud, por asociarla a pérdidas en la calidad de vida.
En Canadá, el dolor prolongado y de intensidad elevada fue asociado con peor autopercepción de salud , así como en el presente estudio.
En Finlandia , la prevalencia de salud regular fue de 38,1% entre ancianos que relataron dolor una vez por semana para 46,0% el dolor era diario o continuo, y de salud mala fue de 5,1% entre aquellos que refirieron dolor una vez por semana para 31,7% de estos el dolor era diario o continuo.
Las proporciones aumentaron con la mayor frecuencia de relatos de dolor más intenso.
Alcanzar el control del dolor es un derecho de la población en general y también de la persona anciana .
Las constantes quejas dolorosas, asociadas a peor autopercepción de la salud, alertan para la necesidad de realizar investigaciones longitudinales, que estudien la influencia del dolor persistente en la mortalidad y morbilidad de los ancianos.
En este sentido, es fundamental que el dolor crónico sea evaluado y medido como rutina en los servicios de salud y que todo el equipo sea capacitado para intervenir o encaminar para tratamiento especializado .
Para esto, los profesionales de la salud deben recibir una preparación adecuada, desde la enseñanza de graduación, para realizar evaluación de la ocurrencia del dolor, en la población en general, a lo largo del ciclo vital, y, dentro de sus competencias, deben ser preparados para intervenir, utilizando la diversidad de abordajes disponibles para actuar de modo interdisciplinar.
El estudio tuvo como limitación el hecho de estar inserido en una investigación mayor, en la cual fueron investigados varios resultados y no específicamente el dolor crónico, lo que no permitió profundizarse en ese aspecto en la investigación de origen.
Sin embargo, los datos obtenidos en la muestra representativa de la población anciana, de la metrópolis brasileña investigada, representan una importante contribución, presentando la situación de la población anciana de la comunidad frente a la experiencia dolorosa persistente.
Una limitación del estudio es que fueron evaluados apenas ancianos con puntaje como mínimo >13, y que estaban en condiciones de escuchar y hablar, lo que deja al margen individuos con demencia grave, sordera severa de déficit de lenguaje, limitando la generalización de los resultados para ese grupo de la población.
Conclusión
La mayoría 52,7% de los ancianos de la comunidad sufre de dolor crónico, de elevada intensidad 54,6%, en regiones miembros inferiores, región lumbar, cabeza/rostro/cuello, hombros/miembros superiores que pueden comprometer las actividades de locomoción, y demás actividades funcionales de vida diaria, imponiendo incapacidad y pérdida en la calidad de vida.
Eso implica en una revisión de paradigmas de abordaje de enfermedades crónicas no transmisibles, además del control de la enfermedad o de su tratamiento propiamente dicho, con administración del dolor por el equipo multiprofesional.
También, se debe evaluar el impacto del dolor en la adhesión al tratamiento, una vez que la ocurrencia dolorosa puede interferir en la realización de actividades físicas y ejercicios, generalmente recomendados para control de enfermedades como diabetes, hipertensión, obesidad, dislipidemia, entre otras.
La asociación entre ocurrencia de dolor crónico y percepción de salud mala o muy mala entre los ancianos, aliado a la asociación entre puntajes de intensidad menores de dolor con la mejor percepción de salud, apuntan la importancia de incluir, en la evaluación global del anciano, la medida de la experiencia dolorosa, buscando adecuada manutención, sustitución o complementación de la terapéutica analgésica y mayor impacto en la reducción de la morbimortalidad en esa población.
Miembro de la Comisión Editorial de la Revista Latino-Americana de Enfermagem, Profesor Titular de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería, Brasil, e-mail: tite@eerp.usp.br
Esta década tiene por foco alcanzar las Metas del Milenio, que abarcan la reducción de la mortalidad infantil y la reducción en la incidencia de enfermedades transmisibles, especialmente el VIH/Sida, la malaria y la tuberculosis.
Todos estos mecanismos tienen como característica en común un foco específico, el objetivo de desarrollar estrategias autosostenibles, mecanismos garantidos de financiación para intervención e investigación.
Las enfermedades tropicales consideradas "desatendidas" constituyen un conyunto de enfermedades prevalentes en los países en desarrollo, que inciden indistintamente en toda la población, pero que han tenido impacto mayor en grupos poblacionales en situación de vulnerabilidad social, representando un obstáculo serio al desarrollo socioeconómico y a la mejora de la calidad de vida.
Brasil contribuye con la mayor parte de la carga de enfermedades tropicales desatendidas en América Latina y el Caribe.
Eso significa que gran parte del contingente de los 40 millones de la población más pobre de Brasil está infectada por una o más enfermedades tropicales desatendidas".
Esas enfermedades persisten debido a diferentes causas o "fallos" que clasificamos en tres tipos: fallo de ciencia conocimientos insuficientes; fallo de mercado alto costo de medicamentos o vacunas; fallo de salud pública planificación deficiente para diagnósticos y tratamientos.
Fallos de ciencia demandan una reorganización del sistema nacional de investigación, considerando la construcción de una puente entre la producción del conocimiento y su aplicación en los varios sectores.
Fallos de mercado requieren mecanismos innovadores de financiación o negociaciones.
Fallos de salud pública exigen nuevas estrategias de intervención.
El informe de la Comisión de Macro economía y Salud apuntó el "desequilibrio 90/10", o sea, el 10% de las inversiones en investigación y desarrollo I&D son dirigidos a los problemas de salud del 90% de la población mundial.
En ese contexto, el Grupo interinstitucional de investigación epidemiológica-operacional "GEOTB"/CNPq de la Escuela de Enfermería de Ribeirão Preto-USP, Centro Colaborador de la Organización Mundial de la Salud para el desarrollo de la investigación viene asumiendo el liderazgo en la captación de fomento y el desarrollo de proyectos de investigación, visando contribuir para el alcance de las metas del milenio, mediante estímulos a las prácticas investigativas que añadan esfuerzos y fomenten la integración de grupos de investigación e instituciones en el desarrollo de proyectos de investigación multicéntricos de investigación y en la formación de recursos humanos para el SUS Sistema Único de Salud.
En ese sentido, merece destaque el desarrollo de proyectos de investigación en Tuberculosis en red nacional, del cual participan diez Escuelas de Enfermería y dos Facultades de Medicina de instituciones universitarias de las regiones Norte, Nordeste, Sur y Sudeste de Brasil, de manera articulada al Ministerio de la Salud y a la REDE TB con financiación nacional e internacional.
Los resultados de las investigaciones han contribuido a la producción de conocimiento sobre metodología de evaluación de desempeño de servicios de atención primaria en la atención a la tuberculosis, con objeto de apoyar la formulación de políticas públicas para el SUS y formar nuevos grupos de investigación en áreas estratégicas del país.
El término vulnerabilidad es recurrentemente utilizado en la literatura científica sobre la salud con diferentes significados.
Se observa que a partir de la década del 80 se intensifican los estudios que tratan de la vulnerabilidad como un cuadro conceptual.
El presente estudio discute, con base en la literatura científica, sobre como las investigaciones en enfermería han utilizado el concepto de vulnerabilidad.
La revisión bibliográfica fue realizada en el Medline y CINAHIL por ser estas las dos bases principales en el área de la salud y de la enfermería.
Se utilizaron las palabras-claves vulnerability, vulnerable asociados a nursing, encontrados tanto en el título como en el resumen.
El período considerado para la búsqueda fue de 1996 a 2006.
Por tratarse de un artículo de revisión, se restringió a 25 citaciones de referencias.
Una consideración importante a ser hecha sobre la búsqueda bibliográfica se refiere al hecho de que muchas publicaciones, como, libros, periódicos, tesis y otras, no se encuentran indexadas en estas bases de datos, siendo así, la producción científica sobre vulnerabilidad capturada por esta revisión bibliográfica no debe ser considerada como la totalidad existente.
REVISIÓN DEL CONCEPTO DE VULNERABILIDAD
La Vulnerabilidad es un término frecuentemente utilizado en la literatura general, aplicado en el sentido de desastre y peligro.
Derivada del Latin, del verbo vulnerare, que quiere decir "provocar un daño, una injuria".
Según los descriptores utilizados en las bases de datos de la Bireme, que es el Centro Colaborador de la Organización Panamericana de la Salud para actualización de la terminología relacionada con las ciencias de la salud, se encuentra definido como vulnerabilidad: a Grado de susceptibilidad o de riesgo a que está expuesta una población a sufrir daños por un desastre natural; b Relación existente entre la intensidad del daño resultante y la magnitud de una amenaza, evento adverso o accidente y c Probabilidad de una determinada comunidad o área geográfica de ser afectada por una amenaza o riesgo potencial de desastre, establecida a partir de estudios técnicos Material III - Ministerio de la Acción Social, 1992.
Grado de pérdida de 0 a 100 por ciento como resultado de un fenómeno potencialmente perjudicial.
Ya vulnerable se encuentra definido como: a Un sector de la población - especialmente niños, mujeres embarazadas y las que están amamantando, viejos, los que duermen en la calle están más sujetos a la enfermedades y deficiencias nutricionales - que son los que más sufren en situaciones de desastre y, b Grupo de personas en las cuales la posibilidad de selección es severamente limitada, sujetas frecuentemente a coerción en su decisión.
En estas definiciones, se hace referencia a personas que presentan alguna alteración de una situación de "normalidad" biológica, referida a su ciclo de vida o a su condición social y, de esta forma, los grupos a que pertenecen son entendidos como deficitarios o que fueron de alguna forma perjudicados en su "forma de vivir la vida".
Los descriptores también apuntan para la dimensión ética en el sentido de protección y defensa de estos grupos.
Estos descriptores presentan definiciones bastante amplias.
El término vulnerabilidad en este sentido, no se distingue del concepto de riesgo, que son usados en muchos estudios como sinónimos.
La epidemiología ha tratado tradicionalmente el riesgo como el núcleo central de sus estudios.
De un modo general, los estudios en epidemiología buscan identificar en las personas, características que las colocan bajo mayor o menor riesgo de exposición, con comprometimiento de orden físico, psicológico y/o social.
Se calcula las probabilidades mayores o menores de grupos poblacionales de enfermarse o morir por algún agravo de salud
Discutiendo diferencias entre vulnerabilidad y riesgo, se considera que, a pesar de que ellos tienen una estrecha relación, son distintos.
En los estudios tradicionales en epidemiología el riesgo tiene una identidad bastante sólida, con un carácter eminentemente analítico; ya la vulnerabilidad, como un concepto emergente, está más dirigida al carácter sintético.
En el concepto epidemiológico de riesgo se construyeron instrumentos teóricos capaces de identificar asociaciones entre eventos o condiciones, patológicas.
Los estudios en esta perspectiva buscan, el "aislamiento fenomenológico", o sea, se busca aislar el fenómeno, asociándose las variables dependientes e independientes, a través de un control riguroso del grado de incerteza acerca de la no casualidad de las asociaciones establecidas.
Se trata, por lo tanto, de un proceso analítico, donde se busca producir un conocimiento objetivo a partir de la asociación de carácter probabilístico.
Así, el riesgo epidemiológico es la probabilidad de que un individuo, de cualquier grupo, expuesto a un determinado riesgo o condición venga a pertenecer también a otro grupo, al de los "afectados".
Ya la vulnerabilidad tiene como propósito la búsqueda de la "síntesis", o sea, traer los elementos abstractos asociados y asociables a los procesos de enfermarse para niveles de elaboración teórica más concreta y particularizada, donde los nexos y mediaciones entre esos fenómenos sean el objeto del conocimiento sobre vulnerabilidad, diferentemente de los estudios de riesgo, busca la universalidad y no la reproducibilidad ampliada de su fenomenología e inferencia; según los autores "La vulnerabilidad quiere expresar los potenciales de -enfermarse/no enfermarse- relacionados a todo y cada individuo que vive en cierto conjunto de condiciones".
En la perspectiva de la vulnerabilidad, la exposición a agravantes de la salud e inclusive el acometimiento que lleva a la muerte, resulta tanto de aspectos individuales como de contextos o condiciones colectivas que producen una mayor susceptibilidad a los agravantes y a la muerte en cuestión y, simultáneamente, la posibilidad y los recursos para su enfrentamiento.
El surgimiento de la epidemia de SIDA fue un fenómeno determinante para que, los investigadores y profesionales de la salud, pudiesen repensar el concepto de riesgo y avanzar en las discusiones sobre vulnerabilidad.
Se propone que la epidemia sea interpretada según la interacción de tres dimensiones, la individual, la programática y la social.
Según los autores, se entiende que la probabilidad de exposición de las personas al enfermarse es resultante de un conjunto de aspectos no solo individuales, sino también colectivos, contextuales, que producen una mayor susceptibilidad a la infección y al enfermarse y, de modo inseparable, mayor o menor disponibilidad de recursos de todas los tipos para protegerse de ambos.
En el mismo proceso de vulnerabilidad se encuentra la capacidad de lucha y de recuperación de los individuos y grupos para su enfrentamiento.
Se sugiere que la vulnerabilidad sea comprendida como la integración de tres dimensiones, la del entitlement, referente al derecho de las personas, la del empowerment, o sea, se refiere a su participación política e institucional y a la política económica, referente a la organización estructural e histórica de la sociedad y sus acontecimientos.
En el concepto de vulnerabilidad, no hay como desconsiderar su carácter inter-disciplinar.
En el modelo de análisis basado en la identificación de tres niveles para realizar la lectura de vulnerabilidad de las personas VIH comprenden la intersección entre las dimensiones socio-estructural y socio-simbólica con los niveles de trayectoria social, interacción y contexto social.
En la dimensión socio-estructural, en la intersección con la trayectoria social, se toma el ciclo de vida, la movilidad social y de la identidad social entre otros.
En esta misma dimensión en la intersección con el nivel de interacción se tiene las características del compañero edad, status serológico, etc., espacio donde esta interacción ocurre, etc. Y finalmente, en la dimensión socio estructural, en su intersección con el contexto social se consideran las normas sociales vigentes, las normas institucionales, las relaciones de género, la iniquidad, etc..
Ahora, tomándose la dimensión socio-simbólica, en su intersección con la trayectoria social, se comprenden las subjetividades, proyecto de vida, percepción del futuro, etc. En la intersección entre esta dimensión y el nivel de interacción se refiere a la representación subjetiva que se tiene del compañero, la percepción de la utilización del preservativo en función del status serológico, etc. Y en la interacción entre la dimensión simbólica con el contexto social que comprenden la percepción subjetiva de las normas, la interpretación personal y la expectativa de punición, etc.
Este modelo trae una importante contribución en el sentido de dar visibilidad a la dimensión social y a la subjetividad en la cuestión de la vulnerabilidad de hombres frente al VIH/SIDA, apuntando inclusive algunas posibilidades de intervención.
En Brasil, se enfatiza que el término vulnerabilidad proviene del área de las leyes internacionales, de los Derechos Humanos, y designa en su origen, grupos o individuos fragilizados, jurídica o políticamente, en la promoción, protección o garantía de sus derechos de ciudadanía.
De esa forma, para la interpretación del proceso salud-enfermedad, se considera que, en cuanto el riesgo indica la probabilidad, la vulnerabilidad es un indicador de la iniquidad y de la desigualdad social.
Según los autores, la vulnerabilidad antecede al riesgo y determina los diferentes riesgos de infectarse, enfermarse y morir.
La expansión del SIDA en la década de 1980 y las intervenciones poco eficaces para su control provocaron el cuestionamiento de los modelos epidemiológicos vigentes - que tenían el riesgo individual como el elemento nuclear de sus análisis - y de los modelos de prevención, basados en un abordaje de comportamiento centrado en el individuo.
Considerando que el camino que lleva al individuo a infectarse es determinado por un conjunto de condiciones, entre las cuales el comportamiento es apenas una; no hay como pensar en intervenciones dirigidas solamente para el individuo, sin considerar las situaciones que interfieren en sus comportamientos privados y sin acceder a los elementos externos - políticos, económicos, culturales y de oferta de servicios de salud que pueden apoyar y dirigir a las personas en una perspectiva de mayor o menor autoprotección.
El concepto de vulnerabilidad al VIH/SIDA viene siendo desarrollado desde el final de la década de 1980 y expresa el esfuerzo para producción y divulgación de conocimiento, debate y acción sobre los diferentes grados y naturalezas de la susceptibilidad de individuos y colectividades a la infección, enfermedad y muerte por el VIH, según la particularidad de su situación en cuanto al conjunto integrado de los aspectos sociales, programáticos e individuales que los ponen en relación con el problema y con los recursos para su enfrentamiento.
La vulnerabilidad en este aspecto puede ser analizada según tres dimensiones interdependientes: individual, programática y social: a Vulnerabilidad individual, que se refiere a la acción individual de prevención frente a una situación de riesgo.
Contiene aspectos relacionados a características personales edad, sexo, raza, etc., al desarrollo emocional, a la percepción del riesgo y actitudes dirigidas a la adopción de medidas de autoprotección; así como a actitudes personales frente a la sexualidad, conocimientos adquiridos sobre enfermedades transmisibles y SIDA; vivencia de la sexualidad y habilidades de negociar prácticas sexuales seguras, creencias religiosas etc.; b Vulnerabilidad programática que se refiere a políticas públicas de enfrentamiento del VIH/SIDA, metas y acciones propuestas en los programas de ETS/SIDA y organización y distribución de los recursos para prevención y control y c Vulnerabilidad social que se refiere a la estructura económica, políticas públicas, en especial de educación y salud, a cultura, ideología y a relaciones de género que definen la vulnerabilidad individual y programática.
Tal vez la mayor contribución en el debate y acción sobre la distinción del concepto de riesgo y vulnerabilidad esté en el esfuerzo de dislocar la noción del riesgo individual para una nueva percepción de vulnerabilidad social.
Sin desconsiderar que todo ser humano es biológicamente susceptible a la infección por el VIH, o que la transmisión realmente ocurra mediante actos de comportamiento de individuos específicos, en la perspectiva de ampliación de la intención de la epidemia, colocan algunos individuos y grupos en situaciones de mayor vulnerabilidad, lo que permite percibir más ampliamente como la desigualdad e injusticia, el prejuicio y la discriminación, la opresión, exploración y violencia de la sociedad aceleran la diseminación de la epidemia en los diferentes países.
La vulnerabilidad social se relaciona a los procesos de exclusión, discriminación o debilitamiento de los grupos sociales, y su capacidad de reacción.
LA UTILIZACIÓN DEL CONCEPTO DE VULNERABILIDAD Y LA CONTRIBUCIÓN DE LA ENFERMERÍA
La vulnerabilidad es un concepto importante para la investigación en enfermería porque está unido intrínsicamente a la salud y a los problemas de salud.
Para la enfermería, la relevancia del conocimiento sobre la vulnerabilidad a los agravantes de la salud, tomando como ejemplo la infección por el VIH y enfermedad SIDA, reside en las implicaciones que produce en la salud de aquellos que son vulnerables y consecuentemente, en la identificación de sus necesidades de salud, con el propósito de asegurarles una mayor protección.
La utilización del concepto de vulnerabilidad para comprender su objeto por los investigadores en el área de enfermería tiene el propósito de responder mejor a la finalidad del trabajo en enfermería.
El término vulnerabilidad es frecuentemente utilizado en las investigaciones de enfermería, sin embargo, muchas veces no es adecuadamente definido, no existiendo consenso sobre su significado y utilización.
De hecho, en la revisión bibliográfica realizada sobre la vulnerabilidad, en los últimos 10 años, se observó que la mayoría de los trabajos que de alguna forma se refieren al término, trata de relatos de investigación y pocos traen discusiones sobre la vulnerabilidad en la perspectiva teórica de la producción del conocimiento sobre su definición o conceptuación.
Muchos de los estudios en enfermería tratan de la vulnerabilidad en el sentido de la identificación de personas o grupos que se encuentran con alguna deficiencia, expuestos a los agravantes.
La vulnerabilidad es referida más a la dimensión del individuo, o sea, tratan poco o nada de la dimensión social, de las relaciones sociales.
Algunos estudios tratan de caracterizar como vulnerables, a las mujeres, a los adolescentes, a las personas con deficiencias y a otros grupos viviendo en exclusión social.
Se señala en algunos estudios más recientes de enfermería, que abordan situaciones que generan violencia, sean vividas por enfermeras o por pacientes y poblaciones.
Otros abordan específicamente cuestiones en torno del riesgo ocupacional.
Más recientemente, hay trabajos en la perspectiva de advocacy y de Ética.
La vulnerabilidad es definida como un proceso dinámico establecido por la interacción de los elementos que la componen, tales como edad, raza, etnia, pobreza, escolaridad, soporte social y presencia de agravantes a la salud.
Se admite que cada persona posee un umbral de vulnerabilidad que, cuando es ultrapasado, se enferma.
Ampliando la discusión, algunos estudios consideran que algunos segmentos de la sociedad son más vulnerables para enfermarse y a para morir que otros, como jóvenes y ancianos, mujeres, minorías raciales, personas con poco soporte social, poco o ninguno acceso a la educación, baja renta y desempleados y que su vulnerabilidad es afectada grandemente por la percepción que cada uno posee sobre el proceso salud-enfermedad y sobre la vida.
Algunos estudios proponen como variables para el análisis, la edad, el sexo, la etnia, el apoyo social, la escolaridad, la renta, el estilo de vida y los factores de riesgo modificables y no modificables.
La vulnerabilidad es definida por las características personales y también por las condiciones adquiridas en el transcurso de la vida o resultantes del estilo de vida, del desarrollo de estrategias y habilidades para enfrentar traumas y enfermedades.
Se considera que el grado de vulnerabilidad se altera o depende de la modificación en la condición o ambiente social.
De esa forma, el modelo analítico propuesto por la autora, representado por un triangulo equilátero, se basa en la identificación de los componentes individual y social de la vulnerabilidad.
La evaluación de la vulnerabilidad puede ser útil para identificar las características o condiciones para reforzar los recursos disponibles para el enfrentamiento de la enfermedad.
La identificación de condiciones, características y situaciones de protección y fortalecimiento de los individuos y grupos contra el enfermarse constituyen uno de los diferencias del concepto de vulnerabilidad.
Aunque algunos estudios amplían la discusión para una dimensión más colectiva de los fenómenos de la salud, la mayoría todavía privilegia la dimensión individual.
Además de eso, a pesar de esta mayor comprensión sobre las cuestiones sociales, se considera que muchas investigaciones en enfermería tratan de esta dimensión de forma poco crítica, ya que entienden esta dimensión en la perspectiva de más un elemento, como soporte el social.
Esta fragilidad se refiere a la forma como analiza los fenómenos sociales, como por ejemplo, la violencia, el papel social de la mujer, la influencia de los medios de comunicación en la cultura, haciendo una discusión, que se considera superficial de estos fenómenos, limitándose a un análisis sobre la apariencia de estos fenómenos, no discutiendo apropiadamente la esencia de su producción.
Los estudios no destacan, por ejemplo, a las acciones de los servicios de salud, aquellas del ámbito de las políticas públicas de salud.
Las investigaciones en América del Norte, principalmente en la enfermería, tienden a utilizar métodos como la fenomenología y el interaccionismo simbólico y este tipo de abordaje epistemológico acaba por privilegiar el enfoque en el individuo.
Ya las investigaciones en América Latina, por sufrir la influencia de la base teórica marxista, tienden a enfocar las cuestiones sociales de forma critica.
Algunas investigaciones de enfermería, en Brasil, han utilizado el concepto de vulnerabilidad para la infección por el VIH, en diferentes perspectivas, para discutir el proceso de enfermarse y morir en relación a otros fenómenos de salud.
Es indiscutible la relevancia de la contribución del conocimiento construido sobre la vulnerabilidad en la renovación de las medidas de prevención al SIDA, especialmente por su "aspiración práctica".
El análisis de la vulnerabilidad permite conocer y comprender las diferencias como cada uno individualmente y en grupo vivencia y enfrenta el proceso salud-enfermedad.
Se propone la construcción de indicadores que pueden ser utilizados para evaluar las condiciones de vida y salud de individuos y grupos para subsidiar la intervención orientada para los determinantes del estado de vulnerabilidad.
Uno de los alcances del concepto es dado por su potencial de ampliación sobre la compresión de los fenómenos de la salud, resultante del entrecruzamiento de comportamiento y vivencias individuales, subjetivas, condiciones sociales, políticas y culturales, conjuntamente con las acciones de salud dirigidas para la prevención y control de los agravantes.
Otro alcance es la posibilidad de realizar acciones de salud holísticas, al fortalecer la propuesta de intervenciones que consideren las tres dimensiones de la vulnerabilidad, incorporando las influencias ejercidas por sus componentes.
En la perspectiva de la determinación social de la salud-enfermedad y de la vulnerabilidad, está implícito su carácter multidisciplinar, lo que es fundamental cuando se trata de problemas o de necesidades de salud, en la medida en que la complejidad del objeto de la salud requiere diferentes aportes teórico-metodológicos, bajo pena de reducir las acciones a "tareas" puntuales, de carácter de emergencia que no modifican la estructura del concepto de la causalidad.
La operacionalización del concepto de vulnerabilidad puede contribuir para renovar las prácticas de enfermería.
Al presentar diferentes modelos para discutir la vulnerabilidad, se entiende que la enfermería necesita tener instrumentos y modelos teóricos que dirijan sus prácticas de investigación y de intervención en salud.
Sin embargo, estos modelos teóricos no deben ser entendidos como una estructura "rígida e inmutable".
Desde una perspectiva dialéctica, los modelos teóricos son instrumentos para recortar el objeto de estudio que está siempre en construcción.
Al adoptarse la vulnerabilidad como marco conceptual en una investigación es importante prestar atención para que esta no se transforme en una reproducción del status quo por la naturalización de la opresión, una vez que la investigación debe producir conocimientos para emancipar las personas y grupos.
Es imprescindible que no sea dado énfasis en el polo de la "debilidad" y que de la misma forma se enfatice el polo de la resistencia y de la capacidad creadora de los individuos de superación.
Sugerimos que la enfermería utilice los modelos teóricos que presentamos para que la enfermería pueda compartir y debatir más ampliamente el concepto de vulnerabilidad.
La utilización de modelos teóricos semejantes posibilitaría la interlocución del conocimiento sobre vulnerabilidad entre enfermeras/investigadoras de diferentes países, con la finalidad de mejorar los conocimientos y la práctica de enfermería.
El futuro de la epidemiología es un tema recurrentemente debatido en congresos y publicaciones especializadas.
Recientemente, el centro de este debate se sitúa en el tipo de preguntas que orientan la investigación epidemiológica.
El énfasis en cuestiones etiológicas ha sido substituido por la búsqueda de orientaciones dirigidas a intervenciones en la salud pública Kuller LH.
Más importante que confirmar reiteradamente la asociación entre actividad física, padrones de dieta y tabaquismo con las enfermedades cardiovasculares, necesitamos evaluar qué medidas efectivas conducen a cambios en la distribución poblacional de estos factores de riesgo.
Es necesario tener en mente que la investigación etiológica representa solamente una etapa dentro de una agenda de investigación, que necesita resultados que puedan, de hecho, traducirse en la implementación de políticas públicas.
Los artículos epidemiológicos constituyen la mayor parte de los trabajos remitidos para su posible publicación en CSP.
Predominan artículos que comunican resultados de estudios transversales; tienen por objetivo evaluar la asociación causal entre múltiples factores y un determinado desenlace; utilizan el valor de p como criterio esencial de selección de variables y emplean modelos teóricos extremadamente simplificados.
A pesar del inmenso cuidado en la planificación, recogida y procesamiento de datos, la contribución de estos estudios es limitada, tanto en el avance del conocimiento científico, como en el impacto social de sus resultados.
Llama la atención la adopción de un padrón común de investigación de hipótesis causales.
No es nada desacertado, claro, pero en la ciencia no podemos contentarnos con caminos trillados.
Está disponible un repertorio de herramientas analíticas bastante diversificado, que engloba desde diagramas causales DAG - Directed Acyclic Graph, útiles en el modelo de cadenas de determinación, basadas en la lógica contrafactual, hasta incluso un conjunto de técnicas y métodos orientados para el estudio de fenómenos complejos, que componen el dominio de la llamada Systems Science.
El espacio de este editorial no permite una reflexión profunda sobre los orígenes de ese comportamiento.
No obstante, es inevitable cuestionar si ese es uno más de los efectos indeseados del "publish or perish".
Innovar demanda tiempo, esfuerzo y, especialmente, arriesgar y no tener miedo de equivocarse Alberts B. Science 2013; 340:787.
Es urgente romper el círculo vicioso del "más de lo mismo".
Como editoras, esperamos publicar en CSP artículos que exploren preguntas de investigaciones socialmente relevantes de forma creativa y diversificada.
El avance de la cirugía cardíaca solo ha sido posible gracias al desarrollo de un aparato responsable del desvío del flujo sanguíneo del corazón, permitiendo la corrección de las lesiones bajo una visión directa.
Anteriormente, la cirugía cardíaca a corazón abierto solamente era posible con la utilización de hipotermia y parada cardíaca, con las consecuentes limitaciones importantes de tiempo en quirófano.
La circulación extracorpórea CEC, como método de so-porte en las cirugías cardiovasculares es relativamente reciente.
El concepto de la circulación artificial fue idealizado en el siglo XIX por Le Gallois, pero su aplicación clínica con éxito se dio solamente en el siglo XX.
Además de las alteraciones fisiológicas previstas con la utilización de la CEC, relatos de complicaciones por el mal funcionamiento del dispositivo también se han descrito.
Los fallos del aparato de CEC pueden ser relacionados con las bombas de circulación fallos eléctricos o mecánicos, y con los oxigenadores y circuitos rajaduras, desconexiones, embolia, hemólisis, obstrucciones del flujo sanguíneo o gaseoso, defecto o escape en el permutador de calor, defecto en el mezclador de gases.
La utilización de agentes anestésicos halogenados en la línea de gas del oxigenador puede provocar fracturas en los componentes del sistema de la CEC .
Todos los profesionales del equipo de cirugía, incluyendo el anestesista, necesitan conocer el funcionamiento y las posibles intercurrencias de la técnica.
El objetivo de este relato fue presentar una complicación proveniente del mal funcionamiento del sistema de CEC.
Paciente del sexo masculino, de 49 años, con 63 kg, portador de insuficiencia aórtica y comunicación interventricular CIV, que llegó para la realización de cambio valvular biológico y la corrección quirúrgica de CIV.
Monitorizado con electrocardiograma continuo ECG, oximetría de pulso SpO2, presión arterial invasiva PAI, capnografía y capnometría EtCO2, analizador de gases, temperatura esofágica ºC y presión venosa central PVC.
El paciente fue medicado con midazolam 15 mg vía oral 30 minutos antes de la cirugía.
Se inició la inducción venosa con fentanil 7,5 µg.kg, propofol 1 mg.kg y pancuronio 0,06 mg.kg.
Se realizó el mantenimiento con isoflurano 0,5-1 CAM y la infusión continua de sufentanil, de acuerdo con la necesidad.
El procedimiento transcurrió sin intercurrencias hasta el inicio de la asistencia circulatoria.
Después de la parada respiratoria, el anestesiólogo observó una coloración oscura de la sangre a la salida del oxigenador de membrana.
Recolectamos la gasometría arterial que arrojó acidosis e hipoxemia grave con los siguientes valores: pH 7,07, PaCO2 67,3 mmHg, PaO2 108 mmHg, BE -9,6 mmol.L, HCO3 15,8 mmol.L, SatO2 33%.
Inmediatamente se procedió al chequeo de todo el sistema, pero sin evidencia aparente de irregularidades.
La salida de la circulación asistida no fue posible porque ya se había realizado la cardiotomía.
Iniciamos entonces la hipotermia inducida con el enfriamiento activo, administración de tiopental sódico, aumento del flujo de oxígeno a través del oxigenador y el reestablecimiento de la ventilación pulmonar.
Se estableció un shunt temporal entre la circulación sistémica y la pulmonar.
La circulación extracorpórea duró 35 minutos y el destete ocurrió sin fármacos vasoactivos.
Al finalizar la operación, el paciente fue derivado a la unidad de cuidados intensivos.
Después de 12 horas, tenía una abertura ocular espontánea, siendo desentubado después de 18 horas del término de la cirugía sin secuelas neurológicas.
El sistema desechable de circulación extracorpórea fue llevado al análisis técnico y el equipo fue sometido a inspección.
No se detectó ningún problema con el aparato de CEC, sin embargo, el oxigenador de la membrana tenía una gran fisura en su tapa, lo que impedía su correcto funcionamiento.
La Foto 1 reproduce el oxigenador y el reservorio venoso montado.
La flecha indica la rajadura, reproducida en detalles en la Foto 2.
Queda la prueba de la dificultad de visibilidad de la fisura en la tapa del oxigenador con el conjunto acoplado.
En el test de laboratorio, al iniciar el flujo de oxígeno a través del oxigenador, el movimiento del papel picado y colocado sobre el área comprometida, evidencia el escape Foto 3.
En una revisión norteamericana de incidentes críticos, los autores demostraron que un 82% de los accidentes estaban asociados a errores humanos.
Los errores más comunes fueron desconexiones del sistema respiratorio, el cambio de jeringuillas con medicaciones, errores en el control de flujo de gas y alteraciones en el suministro de gases.
Solamente un 4% de los incidentes con resultado negativo tuvieron la participación de los fallos de los equipos, imputándosele así, una gran responsabilidad a los factores humanos .
Un estudio australiano que analizó 896 incidentes relató un mal funcionamiento de los equipos en 234 de los casos 26%.
Los equipos más comunes involucrados eran bombas de infusión y vaporizadores.
Los mayores factores que contribuyeron fueron los fallos en el chequeo del equipo 37%, falta de atención 31%, la prisa 14% y equipos o ambiente desconocidos 10%.
Los principales factores para minimizar esos errores fueron la nueva verificación de los aparatos 38% y la detección con monitores 33% .
Una revisión sobre los incidentes con el uso de CEC, que envolvía a 671.290 procedimientos realizados en dos años, relató 4.882 incidentes, siendo que los más frecuentes fueron: reacciones a la protamina 871, discrasias sanguíneas 857, fallos en la bomba de agua 371, aire o coágulo en el circuito 657, disección arterial 293, fallos en los oxigenadores 272 y fallos mecánicos de las bombas 260 .
Los actuales oxigenadores de la membrana utilizan membranas de polipropileno microporoso o silicona.
Pueden clasificarse como oxigenadores de placas, en espiral o de fibras huecas.
Ése último es el más utilizado y puede ser subdividido de acuerdo con lo que circula en el interior de la fibra sangre o gas.
El paso de la sangre dentro de las fibras puede generar un gradiente de presión elevado.
El flujo de gas por dentro de la fibra reduce el trauma producido por el paso de la sangre en el interior de los capilares y permite que se reduzca el área de membrana necesaria.
El paso de un gas a través de la membrana depende de su permeabilidad y del coeficiente de presión entre los dos lados.
La permeabilidad es una propiedad relacionada con el espesor y con el material de que la membrana está hecha.
Las membranas no tienen la misma permeabilidad frente a los diferentes gases.
La mayoría de las membranas permite el paso del dióxido de carbono cerca de cinco a seis veces más rápidamente que el paso del oxígeno.
En el relato descrito, la fisura en la tapa del equipo impedía la correcta oxigenación sanguínea.
A pesar del previo chequeo a que fue sometido el equipo, la fisura no se descubrió en la inspección inicial.
La coloración azul de la tapa y la región de la ruptura pueden haber colaborado para esa dificultad.
La falta de un gradiente de presión en la cámara de gas Gráfico II; p < 0,05, incluso con diferentes flujos de sangre, debido a la gran rajadura en la tapa del oxigenador, contribuyó, de forma decisiva, para la baja tasa de transferencia de oxígeno Gráfico IV; p < 0,05 y gas carbónico Gráfico III; p < 0,05.
Después de la reparación de la tapa del oxigenador con pegamento, el gradiente de presión de la cámara de gas p > 0,05 y por consiguiente, la tasa de transferencia de O2 p > 0,05 se acercaron a los valores de referencia para flujos sanguíneos por debajo de 4 L.min.
Por encima de ese flujo, se observó una caída en el desempeño p < 0,05 para la transferencia de O2, lo que se justifica por el hecho de que la pieza haya sido utilizada anteriormente, presentando puntos de coagulación que no pudieron ser desobstruidos para la realización del test, con el consecuente aumento del gradiente de presión en la cámara de sangre Gráfico I; p < 0,05.
La tasa de transferencia de CO2 con la tapa ya pegada, rebasó los valores de referencia Gráfico III; p < 0,05.
Además de la fractura, el oxigenador y el circuito están sujetos a otros defectos de funcionamiento.
Fallos en su pegado, conectores o tubos mal adaptados pueden permitir escapes o entrada de aire en el circuito.
Conectores con bordes aplastados pueden provocar corrientes de turbulencia con hemólisis acentuada.
Las obstrucciones por dobleces o angulaciones pueden impedir el flujo, principalmente en la perfusión neonatal, donde los tubos y las cánulas tienen dimensiones reducidas y necesitan flujos relativamente más elevados.
El alto flujo puede generar una fuerza suficiente en la cánula arterial para empujarla de la aorta .
Los oxigenadores de membrana ofrecen una resistencia al paso sanguíneo, generando una diferencia de presión entre la entrada y la salida del equipo.
La elevación del gradiente, junto con el aumento de la resistencia al flujo sanguíneo, puede darse debido a la deposición de coágulos en la superficie de la membrana, lo que compromete el correcto funcionamiento del aparato y genera altas presiones en el sistema .
La obstrucción del escape de gases del oxigenador de membrana puede producir embolia aérea.
El reservorio venoso debe contener un volumen de sangre proporcional al flujo arterial, evitando así su vertido y por tanto, una inyección maciza de aire por la bomba arterial .
Otro defecto de difícil constatación es el escape en el permutador de calor.
La rotura de puntos de menor resistencia en el permutador permite la transferencia del agua del sistema de cambio de calor para la sangre arterial, generando la hemólisis, la intoxicación hídrica y la infección .
Debemos respetar el gradiente máximo de 10ºC entre la temperatura del agua y la de la sangre arterial, principalmente en las fases de enfriamiento y calentamiento, evitando así microembolias aéreas provenientes de las variaciones de la solubilidad de los gases a diferentes temperaturas .
La coloración de la sangre arterial a la salida del oxigenador nos ayudó en la rápida detección de la hipoxemia.
La confirmación se obtuvo con el análisis gasométrico de la sangre.
A pesar de no identificar la causa del fallo en el oxigenador, todo el equipo actuó con el objetivo de minimizar el daño con las medidas paliativas.
La restauración de la ventilación pulmonar, el bypass temporal instituido por el cirujano entre la circulación sistémica y pulmonar y la hipotermia, fueron fundamentales para la obtención del resultado final.
Existen aparatos de monitoreo de la oximetría y de la capnografía de los gases de la CEC .
El análisis del gas del mezclador de gases blender y del gas que suelta la cámara del oxigenador, permite monitorear el funcionamiento del blender, analizar el desempeño de la cámara de oxigenación y comprobar el gas carbónico de salida del oxigenador.
La falta de ese monitoreo en el servicio puede haber atrasado el diagnóstico.
La participación del perfusionista no puede ser subestimada, porque desempeña un papel importante en la seguridad de los procedimientos de CEC, ya sea por su acción directa o por la acción de los equipos y aparatos.
El fallo humano, la falta de mantenimiento preventivo, el uso inadecuado de los dispositivos de seguridad, el fallo en el ensamblaje y el chequeo de los equipos, son factores que favorecen el aparecimiento de los accidentes.
Los protocolos y las directrices han sido propuestos por los servicios, entidades y sociedades organizadas, con la finalidad de disminuir los incidentes en el perioperatorio.
La interacción entre el equipo, el rápido diagnóstico y la intervención inmediata fueron fundamentales para un resultado favorable.
Borges et al. evidencian que el exceso de peso puede influenciar en el incremento de la hipertensión arterial HAS, relacionándolo prioritariamente a factores sociodemográficos, hábitos alimentares y tabaquismo.
Esos autores, al analizar los niveles de actividad física de la población estudiada, encontraron el 55,7% de no practicantes, sin valores significativos con relación a HAS.
Se sabe que la actividad física puede ayudar en el tratamiento de la HAS por medio del control del peso y por la promoción de la salud.
Por lo tanto, se debe incentivar la actividad física como forma de control de peso y prevención de enfermedades.
Silva y Lopes observaron que estudiantes que se iban a la escuela caminando o de bicicleta tenían menor prevalencia de exceso de peso y grasa corporal que los que se iban pasivamente.
Los autores constataron que el simple estímulo de actividad física en el trayecto a la escuela es capaz de prevenir el exceso de peso, evitando también el aumento de la presión arterial PA.
Aunque los mecanismos responsables todavía no estén totalmente definidos, se cree que el ejercicio físico regular ejerce un rol en la reducción de las catecolaminas séricas y de la resistencia vascular periférica, contribuyendo a la disminución de la PA.
Pese a que el sedentarismo todavía no haya sido estratificado nacionalmente, desde hace alguno tiempo viene siendo mencionado por diversos autores como un importante factor de riesgo para las enfermedades cardiovasculares DCV.
Individuos sedentarios presentan riesgo el 30% mayor de desarrollar HAS que los activos.
Por lo tanto, adoptar hábitos alimentares sanos y una actividad física regular debe ser una estrategia prioritaria, a fin de prevenir la HAS y detener el avance de las DCV en nuestro país.
Introducción
El trabajo del docente de enfermería envuelve, además de enseñar, investigar, asistir, relacionarse interpersonalmente con compañeros de profesión y otros trabajadores, el ambiente en que trabaja, los alumnos, las jefaturas, entre otros elementos existentes en el trabajo.
La categoría docente ha sido apuntada como una de las más expuestas a ambientes con conflictos y de alta exigencia de trabajo como: tareas extra clases, reuniones y actividades adicionales, problemas con alumnos, plazos, rutinas que pueden proporcionar situaciones estresantes en el trabajo.
El estrés laboral puede resultar del desequilibrio mantenido entre las exigencias del ejercicio profesional y la capacidad de enfrentamiento del trabajador, una vez que es en el local de trabajo que se establecen las demandas de tareas y que el trabajador experimenta diferentes grados de control sobre las actividades que ejecuta.
Entre los modelos que investigan el estrés en el trabajo, se destaca el Modelo Demanda-Control Demand-Control Model o Job Strain, propuesto al final de la década del 70, por Robert Karasek.
Ese modelo Modelo D-C investiga dos dimensiones psicosociales en el ambiente de trabajo, o sea, demandas psicológicas y control sobre el proceso de trabajo y el riesgo de enfermarse del trabajador.
La dimensión "demandas psicológicas" se refiere a presiones como tiempo/velocidad en la realización de la actividad y conflictos entre demandas contradictorias.
La dimensión "control sobre el trabajo" dice respecto a la posibilidad del trabajador hacer uso de sus habilidades intelectuales en la ejecución de su trabajo y tener autoridad suficiente para decidir cómo y cuándo realizará sus actividades.
La evaluación del ambiente psicosocial del trabajo con el Modelo D-C es realizada al ser definidos los niveles altos y bajos de esas dos dimensiones, configurándose en cuatro situaciones de trabajo específicas que sugieren riesgos diferenciados a la salud.
Ellas son: alta exigencia combinación de alta demanda psicológica y bajo control sobre el trabajo - categoría de mayor riesgo de daño a la salud; trabajo activo alta demanda y alto control; baja exigencia baja demanda y alto control - categoría de menor riesgo y trabajo pasivo baja demanda y bajo control.
En las últimas décadas, el Modelo D-C ha sido utilizado en varios países para la evaluación de asociación entre alta exigencia en el trabajo y algunos resultados asociados como problemas cardiovasculares, osteomusculares, disturbios psíquicos menores, enfermedades del sistema digestivo, absentismo en el trabajo, entre otros resultados.
De los citados, los Disturbios Psíquicos Menores DPM ocurren cuando existen alteraciones orgánicas significativas, mediante la presencia de un estímulo evaluado como estresor.
Según estimativa de la Organización Mundial de la Salud OMS, los DPM acometen a cerca del 30% de los trabajadores y los trastornos mentales graves a cerca de 5 a 10%.
Los DPM designan cuadros clínicos de individuos con síntomas de ansiedad, tristeza, fatiga, disminución de la concentración, irritabilidad, insomnio, depresión o somatización y que no satisfacen a todos los criterios de enfermedad mental de acuerdo con la Clasificación Internacional de las Enfermedades Cid-10.
El trabajo en el área de la salud produce exigencias físicas y mentales en los trabajadores.
Entre las profesiones del área de la salud, en especial en la enfermería, los DPM ganan proporción cada vez mayor.
En el área de la educación, es importante destacar que algunos estudios evidencian que los profesores de la red municipal de enseñanza también son acometidos por esos disturbios.
De esa forma, es importante evaluar los estresores presentes en el ambiente de trabajo del enfermero docente de las instituciones federales de enseñanza, así como las repercusiones del desgaste laboral que recaen sobre la salud mental de esos trabajadores.
El enfermero docente utiliza el proceso enseñanza/aprendizaje en todas sus acciones de cuidado, encaradas como siendo dirigidas no apenas al paciente y a la familia, pero también a los alumnos, al equipo de enfermería y a los procedimientos técnicos.
Este estudio tiene como objetivo investigar la demanda psicológica y el control sobre el trabajo y su asociación con los Disturbios Psíquicos Menores en enfermeros docentes de las Universidades Federales de Rio Grande do Sul RS.
Delineamiento y local de estudio: estudio epidemiológico seccional realizado con enfermeros docentes de los Cursos de Enfermería de las seis universidades federales de Rio Grande do Sul.
Se destaca que una de las universidades posee dos Cursos de enfermería uno en la unidad sede y otro en un campo de extensión de la institución.
Población de estudio: del total de 177 enfermeros docentes, fueron excluidos del estudio los no permanentes profesores sustitutos, los docentes ausentes por cualquier tipo de licencia, los que impartían clases en otros cursos de graduación que no fuese de Enfermería, y los en alejamiento para calificación profesional, rehaciendo una población elegible de 144 enfermeros docentes.
De esos 130 90% contestaron al cuestionario, resultando en un 10% de pérdidas provenientes de las negativas de participación en la investigación.
Recolección de datos procedimientos e instrumento: la recolección de datos fue realizada en dos períodos, de diciembre de 2009 a enero de 2010 y de mayo a julio de 2010, teniendo en vista las características semejantes, o sea, el final de semestre lectivo.
Se incluyeron puntos de recolección en las universidades investigadas con el objetivo de reducir pérdidas de los cuestionarios.
Para la recolección de los datos, fue utilizado un cuestionario autoaplicable compuesto por cinco bloques distintos: "Bloque A: dos preguntas relacionadas a la identificación de la fecha y del local del estudio", "Bloque B: ocho preguntas relacionadas al perfil sociodemográfico de los participantes del estudio", "Bloque C: 10 preguntas relacionadas al perfil laboral de los investigados", "Bloque D: 17 preguntas de la versión condensada de la Job Stress Scale JSS" y "Bloque Y: 20 preguntas del Self-Report Questionnaire-20 SRQ-20".
Organización y análisis de los datos: para la inserción de los datos, fue utilizado el programa Epi-info®, versión 6.4, con doble digitación independiente.
Después de la verificación de errores e inconsistencias validate, se realizó el análisis de los datos en el programa PASW Statistic® Predictive Analytics Software, de la SPSS Inc., Chicago - USA, versión 18.0 para Windows.
La Job Stress Scale, considerada como variable independiente, incluye 17 preguntas: cinco referentes a la demanda psicológica, seis al control sobre el trabajo y seis al apoyo social.
Las dimensiones "demanda psicológica" y "control sobre el trabajo" fueron medidas en una escala de 1 a 4: siempre 4 puntos, a veces 3 puntos, raramente 2 puntos y nunca 1 puntos.
Las dos dimensiones presentan una pregunta reversa cada, en que: siempre 1 punto, a veces 2 puntos, raramente 3 puntos y nunca 4 puntos.
Para hacer una dicotomía de las variables "demanda psicológica" y "control sobre el trabajo", se utilizó el valor medio como punto de corte.
Para composición de los cuadrantes del Modelo D-C, los niveles de demanda y de control, fueron divididos en alto y bajo y creados los grupos: baja exigencia, trabajo activo, trabajo pasivo y alta exigencia.
Los disturbios psíquicos menores, considerados como variable dependiente, fueron evaluados de acuerdo con puntajes obtenidos en el Self-Report Questionnaire-20 SRQ-20, validado, en Brasil, al final de la década del 80.
El punto de corte para sospecha de DPM fue de siete respuestas positivas tanto para hombres como para mujeres, basado en investigaciones anteriores con trabajadores de enfermería y con docentes.
Fueron consideradas las siguientes covariables: a sociodemográficas: edad 26 a 47 años y 48 a 68 años; sexo masculino y femenino; escolaridad especialización/maestría y doctorado/ posdoctorado; color/raza autoreferida, conforme clasificación del IBGE blanca y negra/parda; situación conyugal casado y soltero/viudo; número de hijos ninguno, de uno a dos hijos y más de tres hijos; renta familiar per cápita hasta seis salarios mínimos y más de siete salarios mínimos; b laborales: categoría profesional profesor asistente, adjunto, titular/asociado; régimen de trabajo 40 horas y 40 horas con dedicación exclusiva; tiempo en la institución menos de un año, de uno a diez años, de 11 a 20 años, más de 20 años; actividades de enseñanza graduación y graduación/posgrado; actividades de extensión sí y no; número de alumnos orientados por el docente en el último semestre graduación, posgrado, iniciación científica; apoyo social alto y bajo.
Después del análisis descriptivo de las características sociodemográficas y laborales de los enfermeros docentes, fueron realizadas los análisis bivariados.
La prueba Chi-cuadrado o prueba exacta de Fischer fue utilizada para verificar si las asociaciones encontradas presentaban significancia estadística con niveles de confianza del 95%.
Fueron utilizadas regresiones multivariables método Enter para identificar la asociación ajustada por factores de confusión entre cuadrantes del Modelo D-C y los DPM.
En esos análisis, las covariables fueron consideradas como variables de confusión si asociadas tanto al resultado DPM como a la exposición cuadrantes del Modelo D-C con un nivel de confianza del 75% p<0,25, utilizándose el Chi-cuadrado y Odds Ratio OR.
Tanto en los análisis bivariados como en las multivariables, el cuadrante "baja exigencia" fue considerado como grupo de referencia, según preconizado por el Modelo D-C.
Aspectos éticos: fueron asegurados los preceptos éticos de acuerdo con los principios de la Resolución 196/96.
Los enfermeros docentes que aceptaron participar del estudio firmaron el Término de Consentimiento Libre e Informado TCLI.
La investigación logró parecer favorable del Certificado de Presentación para Apreciación Ética CAAE, bajo nº 0264.0.243.000-09, el 17 de noviembre de 2009, número del proceso 23081.014364/2009-66.
Los enfermeros docentes estudiados en las universidades federales de RS eran predominantemente del sexo femenino 90,8%, N=118, con media de edad de 47 años ±4,65, edad mínima de 26 años y máxima de 68 años.
Con relación a la escolaridad, 56,9% N=74 de los docentes poseían doctorado; 93,1% N=121 refirieron pertenecer a la raza blanca; 74,6% N=97 eran casados; 50% N=65 poseían de uno a dos hijos; 50,5% N=56 presentaban renta familiar per cápita de hasta seis salarios mínimos y 73,8% N=96 poseían hasta tres dependientes.
Se identificó que 50% N=65 de los enfermeros docentes pertenecían a la Clase de profesor adjunto; 93,1% N=121 trabajaban 40 horas semanales con dedicación exclusiva; 30% N=39 trabajaban hace más de 20 años en la institución; 50,8% N=66 desarrollaban actividades de enseñanza en la graduación, y 49,2% N=64 en la graduación y en el posgrado, concomitantemente.
En lo que se refiere a las actividades de investigación y extensión, respectivamente, 91,5% N=119 y 85,4% N=111 de los docentes relataron que las realizaban.
En el último semestre, 76,2% de ellos orientaron hasta cinco alumnos de graduación; 56,2% no tuvieron alumnos de iniciación científica y 50% orientaron alumnos de posgrado.
Casi la totalidad de los entrevistados 98,5%, N=128 informaron que no poseían otro empleo.
De los dos 1,5% que trabajaban en otra institución, la carga horaria semanal adicional para uno de los enfermeros docentes era de dos horas y para otro era de cuatro horas semanales, siendo que el empleo relatado también era en la docencia.
La consistencia interna Coeficiente Alpha de Cronbach general de la escala JSS fue 0,54.
La mayor frecuencia de los enfermeros docentes fue clasificada en el cuadrante Trabajo en "Alta exigencia" 37,7%, N=49, seguido, respectivamente, por los cuadrantes "Trabajo pasivo" 26,2%, N=34, "Trabajo de baja exigencia" 21,5%, N=28 y "Trabajo activo" 14,6%, N=19.
Considerándose el análisis entre los cuadrantes del Modelo D-C y las covariables sociodemográficas, se observó significancia estadística para escolaridad y color/raza p<0,05.
Los con doctorado o posdoctorado fueron clasificados en mayor porcentual en el cuadrante "Alta exigencia" 47,4%, N=37, mientras que los con especialización o maestría fueron clasificados en el cuadrante "Trabajo pasivo" 42,3%, N=22.
Los enfermeros docentes que refirieron color/raza negra/parda fueron clasificados en mayor porcentual en el cuadrante "Trabajo activo" 44,4%, N=4, mientras que los de color/raza blanca fueron clasificados en el cuadrante "Alta exigencia" 38%, N=46.
En el análisis entre los cuadrantes del Modelo D-C y las covariables laborales, se evidenció que los enfermeros docentes de la clase adjunto 50,8%, N=33, los con 11 a 20 años de trabajo en la institución 58,6%, N=17, los con actividad de enseñanza en la graduación y en el posgrado 45,3%, N=29 y los que orientaban de seis a 12 alumnos de iniciación científica 45,5%, N=5 fueron clasificados predominantemente en el cuadrante "Alta exigencia", mostrando diferencia significativa entre los grupos evaluados p<0,05.
El coeficiente Alfa de Crombach de la escala SRQ-20 fue de 0,82.
La prevalencia global de sospecha de DPM en enfermeros docentes fue del 20,1%.
Al ser evaluadas las covariables sociodemográficas y el porcentual con sospecha de DPM, no se evidenció diferencia significativa entre los grupos evaluados p>0,05.
En lo que se refiere a las covariables laborales, los enfermeros docentes que no desarrollan actividades de extensión y los que desarrollan actividades de investigación poseen mayor porcentual 36,8% y 21,8%, respectivamente para sospecha de DPM, mostrando diferencia significativa entre los grupos evaluados p<0,05.
Al ser evaluado el porcentual de DPM, según los cuadrantes del Modelo D-C, se observó que la prevalencia de sospecha de DPM fue mayor en el cuadrante "Trabajo activo" 36,8%, seguido de los cuadrantes "Alta exigencia" 30,6%, "Trabajo pasivo" 8,8% y "Baja exigencia" 3,6%.
Las diferencias encontradas fueron estadísticamente significativas p<0,05, evidenciando que son grupos independientes.
Los principales resultados logrados en los análisis de asociaciones brutas y ajustadas entre los cuadrantes del Modelo D-C y los DPM se encuentran descritos en la Tabla 1.
El análisis no ajustado demostró que los enfermeros docentes del cuadrante "Trabajo activo" poseen aproximadamente quince veces más probabilidad OR=15,75; IC=1,74-142,55 de ser clasificados con sospecha de DPM que los del cuadrante "Baja exigencia".
También fue evidenciado que los enfermeros docentes en "Alta exigencia" tuvieron, aproximadamente, probabilidades once veces más elevada OR=11,91; IC95%=1,47-95,95 de ser clasificados con sospecha DPM que los trabajadores en "Baja exigencia".
Durante los análisis bivariados, las covariables escolaridad y actividad de investigación se mostraron potenciales factores de confusión asociadas tanto a la exposición como al resultado.
Sin embargo, la covariable actividad de investigación, a pesar de mostrar significancia estadística, no fue colocada en el modelo de regresión logística por imposibilidad de comparación entre los grupos los que no ejercían actividad de investigación no presentaron sospecha para DPM.
Incluso después del ajuste por la potencial covariable de confusión escolaridad, las probabilidades de los enfermeros docentes de ser clasificados con sospecha de DPM permanecieron en los dos cuadrantes, constatándose asociación positiva entre "Alta exigencia" en el trabajo OR=10,05; IC95%=1,23-82,44, "Trabajo activo" OR=14,23; IC95%=1,55-130,73 y disturbios psíquicos menores.
Discusión
El coeficiente Alpha de Cronbach evalúa la consistencia interna u homogeneidad de las preguntas que miden un mismo constructo.
Así siendo, el Alfa de Crombach general de la escala JSS fue de 0,54, comprobando consistencia interna satisfactoria, a pesar del valor ser menor que los de cuadrantes en la validación de la escala para el portugués.
Cabe destacar que la utilización de instrumentos traducidos y adaptados transculturalmente puede ser un factor limitante en el entendimiento de las preguntas por los entrevistados.
Por ejemplo, la pregunta "¿En tu trabajo, tienes que repetir muchas veces las mismas tareas?", el enfermero docente puede no haber considerado repetitivas algunas actividades como, por ejemplo, la orientación de alumnos.
En este estudio, los docentes orientan en torno de cinco o más alumnos.
La orientación secuenciada es una actividad repetitiva, sin embargo, como ocurre con alumnos diferentes que estudian temáticas diversas, la repetición de la tarea puede no ser percibida.
Hechos de esa naturaleza pueden haber interferido en el valor del Alfa de la escala.
Al combinar la demanda psicológica y el control sobre el trabajo de forma a componer los cuadrantes del Modelo D-C, se constató que la mayor frecuencia de los enfermeros docentes estuvo clasificada en el cuadrante "Alta exigencia" seguido, respectivamente, de los cuadrantes "Trabajo pasivo", "Baja exigencia" y "Trabajo activo".
Datos diferentes fueron encontrados en el estudio con profesores de la enseñanza básica, en el cual el mayor porcentual de docentes quedó asignado en los cuadrantes "Baja exigencia" y "Trabajo activo" 1/3 cada.
Asimismo, en el estudio con trabajadores de enfermería, la distribución de los trabajadores en los cuatro cuadrantes quedó de la siguiente forma: 20,4% en "Baja exigencia"; 21,2% en "Alta exigencia"; 28,5% en "Trabajo activo" y 29,9% en "Trabajo pasivo".
Esa diferencia en la clasificación de los trabajadores en los cuadrantes del Modelo D-C quizá pueda ser explicada por la dinámica de trabajo de los profesionales evaluados enfermería, docente enseñanza media y enfermero docente.
En lo que se refiere al trabajo de los enfermeros docentes nivel universitario, el prolongamiento de las actividades puede estar más presente, pues, además de dar clases y realizar pruebas, orientan alumnos de graduación, de iniciación científica y de posgrado, realizan proyectos de investigación y de extensión, actúan en clases prácticas en el ambiente hospitalario y en las unidades básicas de salud.
Parece que en el trabajo del enfermero docente hay una suma de los efectos de la actividad como enfermero y como docente, resultando en una mayor demanda psicológica y pudiendo repercutir en la salud psíquica.
Además, las universidades federales del país están pasando por una reestructuración productiva consecuencia de la disminución del cuadro de personal de los servicios de apoyo y del incremento de nuevas tecnologías y de la informática.
Ese cambio ha impuesto la exigencia creciente de naturaleza cognoscitiva al docente cuando también es responsable por los diferentes procesos decisorios para controlar el proceso de trabajo y resolver problemas de él resultante , así como para atender las presiones externas provenientes de los diferentes órganos de control y evaluación.
La prevalencia de puntajes superiores a siete en el SRQ-20 fue del 20,1% en enfermeros docentes.
Ese resultado es superior al encontrado en estudios con trabajadores de enfermería y con docentes del nivel superior e inferior al encontrado con profesores de la enseñanza básica, médicos, estudiantes de medicina, estudiantes del área de la salud de África del Sur y dentistas.
La principal hipótesis del Modelo D-C de que el trabajo en alta exigencia sería un predictor de riesgos a la salud fue confirmada en este estudio, pues los enfermeros docentes del cuadrante "Alta exigencia" poseen mayor probabilidad de ser clasificados con sospecha de DPM que los docentes del cuadrante "Baja exigencia" OR=10,05; IC95%=1,23-82,44.
Sin embargo, los enfermeros docentes asignados en el cuadrante "Trabajo activo" también presentaron mayores probabilidades para sospecha de DPM cuando comparados a los del cuadrante de "Baja exigencia" OR=14,23; IC95%=1,55-130,73.
Un estudio, cuyo objetivo fue presentar las bases teóricas y metodológicas del modelo demanda-control y discutir su capacidad para identificar diferentes situaciones de trabajo en el contexto brasileño, encontró que las dos dimensiones del Modelo D-C aparecen como atributos independientes, sin embargo en el caso del "Trabajo activo" las altas demandas podrían bloquear los refuerzos provenientes del alto control; ese dato apunta que el "Trabajo activo" también puede ser perjudicial a la salud psíquica de los enfermeros docentes.
Dados semejantes a los de la investigación en pauta fueron encontrados en otros estudios que identificaron que los trabajadores en "Alta exigencia" tuvieron mayor probabilidad de ser clasificados con sospecha de DPM que los de "Baja exigencia", incluso después del ajuste por variables identificadas como potenciales factores de confusión .
Cabe mencionar que la realidad del mundo del trabajo docente es más compleja que los resultados alcanzados por un estudio.
Sin embargo, se evidencia que el desequilibrio proveniente de las demandas laborales y del nivel de control sobre el trabajo pueden desencadenar sufrimiento mental.
Como limitaciones de este estudio, se destaca la amplitud elevada de los intervalos de confianza, posiblemente como consecuencia del tamaño de la población y de la prevalencia del resultado DPM, lo que puede estar sobrestimando el valor de odds.
Además, no es posible concluir, con seguridad, con respecto a relaciones causales, teniendo en vista que los estudios seccionales exploran, simultáneamente, la exposición y la condición de salud del sujeto. Por tanto, la causalidad reversa no puede ser desechada.
También, se destaca que el Modelo D-C no lleva, necesariamente, en cuenta las peculiaridades de la naturaleza del trabajo que envuelve relación entre personas, una vez que fue originalmente construido para ser aplicado en trabajadores de industrias, aunque tenga la intención de uso generalizado.
Es importante destacar que existen pocos resultados publicados envolviendo docentes de nivel superior.
Ese vacío dificultó la comparación de los resultados del presente estudio.
Sin embargo, en algunas situaciones, esa deficiencia fue suplida por medio de la comparación de los datos encontrados en esta investigación con los originados de estudio con enfermeros del área hospitalaria y con docentes de nivel básico.
Conclusión
Se concluye que los enfermeros docentes que desarrollan actividades en un ambiente considerado de "Alta exigencia" tienen mayores probabilidades de desarrollar DPM, cuando comparado a los que desarrollan las actividades en un ambiente laboral de "Baja exigencia".
Se evidenció, también, que los docentes en "Trabajo activo", presentaron mayores probabilidades de enfermarse mentalmente que los en "Baja exigencia".
Ese hecho está de acuerdo con lo que propone el Modelo D-C, sugiriendo que la alta demanda psicológica tiene influencia negativa en el trabajo de los enfermeros docentes, incluso cuando esos trabajadores poseen alto control sobre el trabajo.
Le cabe a la enfermería intensificar las investigaciones y establecer estrategias para la promoción a la salud en lo cotidiano laboral, a fin de aportar para la autonomía de los trabajadores, así como conocer nuevos medios que proporcionen bienestar durante el trabajo.
Por otro lado, es imprescindible que los enfermeros docentes recapaciten sobre la formación en enfermería, buscando vincular, al currículo, disciplinas con enfoque en promoción de la salud del trabajador.
Por último, la complejidad de las condiciones de trabajo de los docentes incentiva a realizar nuevas investigaciones acerca de otros agravios provenientes del trabajo, así como la utilización de otras escalas que evalúen los aspectos psicosociales.
"La principal restricción sobre lo que podemos detectar en el examen de tamizaje neonatal, poco a poco, orientándose a lo que elegimos detectar, y no a aquello a lo que se nos limita por razones de posibilidades o costos".
Los avances tecnológicos están brindándole al mundo de la medicina la oportunidad de aumentar el número de patologías pasibles de análisis en neonatos.
La espectrometría de masas tándem conocida también como MS-MS nos facilita detectar una vasta gama de enfermedades, en gran escala.
La MS-MS es una técnica confiable que permite que pequeñas moléculas de muestras de suero o sangre puedan estudiarse en un único paso.
Gracias a ello, es posible detectar más de 50 patologías con unas pocas gotas de sangre en un examen de tamizaje neonatal.
Indudablemente, aumentar el número de de enfermedades detectables en el neonato utilizando la MS-MS es rápido, preciso y barato.
No obstante, existen dos respuestas a la pregunta, así como eventuales perjuicios derivados de dicho incremento; entre ellos, el aumento de falsos positivos, sobrediagnósticos y tratamientos excesivos.
Decidir cuáles enfermedades deben considerarse en el examen de tamizaje neonatal constituye una tarea que no es precisamente objetiva, exigiendo un cuidadoso análisis de ventajas y beneficios antes de su recomendación a la población.
Es necesario reflexionar sobre temas tales como los pros y los contras de informar a los padres sobre una enfermedad del niño para la cual no existe tratamiento ni control, o bien cuál es la utilidad de conocer la susceptibilidad genética a una enfermedad que sólo será relevante en los 15 o 20 años posteriores.
La Warwick Medical School examinó recientemente las implicancias éticas de aumentar el alcance del examen de tamizaje neonatal en una rápida reseña, y determinó la existencia de cuestiones importantes a considerar para decidir cómo evaluar las ventajas y perjuicios de hacerlo.
Una cuestión clave que surgió en dicha reseña es el tipo de evidencia exigido para decidir realizar exámenes para ciertas enfermedades en el tamizaje neonatal.
Los académicos cuestionaron, particularmente, la necesidad de recolectar evidencias de análisis clínicos randomizados ACR para evaluar ventajas y perjuicios.
Aquellos que afirman la necesidad de hacerlo, alegan que la metodología aplicada es menos tendenciosa y más precisa en la evaluación de ventajas y perjuicios del examen.
Por su parte, quienes apoyan la expansión del alcance del tamizaje apuntan al hecho de que la mayoría de las enfermedades para las cuales se lo recomienda son raras.
Las enfermedades raras carecen de evidencias, en razón de la falta de financiamiento.
Además, realizar un ACR para enfermedades raras no es factible y probablemente, imposible – en razón de las grandes muestras y prolongados seguimientos necesarios.
Consecuentemente, ellos defienden que las evidencias alternativas son suficientes, aunque no dejen en claro cuáles son esas evidencias.
Ambas argumentaciones determinan cuestionamientos importantes sobre cómo tomar decisiones basadas en evidencias, necesitándose desesperadamente de soluciones que respondan claramente a tales asuntos.
Otra cuestión del debate es la definición del beneficio a ser evaluado en el examen de tamizaje neonatal.
Por un lado, se destaca que los beneficios deben restringirse a cuestiones de mortalidad y morbilidad directas del recién nacido.
Por el otro, los defensores de la ampliación del examen hacen mención de beneficios que van más allá de los beneficios clínicos del recién nacido, extensivos a los familiares y a la sociedad.
Un ejemplo de beneficio social podría ser la "odisea del diagnóstico", el largo camino de investigaciones y derivaciones antes de llegar a un diagnóstico.
Los opositores sostienen que, por el hecho de que muchas enfermedades no cuentan con tratamientos eficaces, la odisea del diagnóstico puede convertirse simplemente en una "odisea del tratamiento".
No obstante, los defensores afirman que la detección precoz puede permitir apoyo y cuidados paliativos que aumenten la calidad de vida.
Contar con un diagnóstico beneficia a los padres también en el plano psicológico, pudiendo ellos planificar el futuro del niño, contando para ello con expectativas de salud realistas.
Por otra parte, el examen y el diagnóstico precoz pueden reducir el período sin diagnóstico durante el que las familias crean lazos afectivos.
Otro beneficio identificado por los defensores de la ampliación es el de que la familia puede obtener información sobre riesgos reproductivos, con los cuales podría optar por buscar consejos genéticos y planificación familiar.
No obstante, sin el perfecto consentimiento parental, los padres que no desearen recibir esta información acabarían siendo pasibles de recibirla.
Esas ventajas no constituyen, claramente, beneficios directos para el recién nacido, y un beneficio clínico reducido o casi nulo hace que el consentimiento informado eficaz sea aún más importante en un contexto en el que tal consentimiento ya es difícil.
Los padres tendrían que comprender la información sobre una gran cantidad de enfermedades inmediatamente después del nacimiento, siendo que los exámenes son ofrecidos sólo como cualquier otro procedimiento post natal.
Extender el beneficio del examen más allá de la reducción de la mortalidad y morbilidad puede también acarrear consecuencias negativas no deseadas, tales como el aumento de falsos positivos y resultados indeterminados, incrementando los sobrediagnósticos y los excesos de tratamiento, reduciendo a la vez la confianza en el examen y en el sistema de salud.
Inclusive cuando hay exceso de tratamiento, en el caso de falsos positivos, los padres pueden elevar su nivel de alerta y sobreproteger al niño, incluso luego de que la hipótesis de enfermedad haya sido descartada.
Finalmente, la condición de portador de una enfermedad puede impactar negativamente en la psicología del niño, afectando su autoestima y provocando estigmatización, por ejemplo.
Esta breve nota enumeró algunas complicaciones éticas aunque no todas que, de acuerdo con la reseña, están asociadas al incremento del alcance del examen de tamizaje neonatal.
Los puntos de discusión identificados según varias perspectivas en la literatura deben ser investigados con mayor profundidad, para permitirnos definir métodos de evidencia alternativos, aunque sólidos, para evaluar los beneficios y perjuicios del examen, así como para llegar a un acuerdo sobre el alcance de las definiciones de beneficios y perjuicios.
Los perjuicios del examen y la dificultad para obtener un verdadero consentimiento informado deben analizarse cuidadosamente.
Los países deben ser precavidos al definir los beneficios y los perjuicios, así como las evidencias que habrán de ser consideradas al evaluarse cuáles enfermedades deberán incluirse en el examen de tamizaje neonatal.
Como las consecuencias de ciertas enfermedades son devastadoras, debemos ser sumamente cuidadosos antes de alterar el alcance del tamizaje.
En nuestra intención de hacer un uso racional de los avances tecnológicos, debemos observar el hecho de no damnificar involuntariamente a la población.
Introducción
El cáncer es una enfermedad crónica que se caracteriza por un crecimiento celular incontrolado debido a cambios en el código genético.
El cáncer de mama es el segundo tipo de cáncer más común en todo el mundo y es el tipo de cáncer más común entre las mujeres.
Las variables ginecológicas y antropométricas, la historia de la lactancia materna y el consumo de alcohol, la composición corporal y la actividad física son factores potenciales de riesgo para la enfermedad de las mamas.
El diagnóstico temprano es uno de los principales factores pronósticos, y la elección terapéutica dependerá del estadio clínico, de las características anatomopatológicas de la enfermedad, y del estado clínico de la paciente.
El tratamiento local consiste en cirugía y en la radioterapia RT y el tratamiento sistémico consiste en la quimioterapia QT, la terapia hormonal TH, y la terapia biológica.
La RT postoperatoria puede estar asociada con complicaciones que afectan la calidad de vida de las pacientes.
Este tratamiento destruye las células cancerosas, pero también afecta a los tejidos sanos alrededor de la zona irradiada y causa lesiones vasculares, las cuales pueden evolucionar a fibrosis y adherencias entre la piel y los músculos de la pared torácica, el hombro y cavidades supraclaviculares y axilares.
Además, puede causar linfedema, deterioro del movimiento del hombro, dolor, rigidez y fatiga.
Son pocos los estudios que han evaluado la efectividad de la terapia física durante la RT.
Un estudio previo encontró que la intervención de la terapia física aplicada durante la RT impidió la limitación del rango de movimiento RDM del hombro, redujo la incidencia de la adhesión de tejido de cicatriz, y mejoró la calidad de vida.
Otro estudio reportó que el rendimiento de la actividad física durante la RT aumentó el RDM del hombro y la calidad de vida y disminuyó la fatiga.
Considerando la gravedad de las posibles consecuencias de la RT y el número limitado de estudios en este tema, el objetivo de este estudio fue evaluar el efecto de la intervención de terapia física aplicada durante el período de la RT en el RDM del hombro y la perimetría en las extremidades superiores de las mujeres tratadas con radioterapia para el cáncer de mama.
Métodos
Este estudio fue aprobado por el Comité Ético de Investigación del Hospital Clínico de la Facultad de Medicina de Ribeirão Preto de la Universidad de Sao Paulo Hospital das Clínicas da Faculdade de Medicina de Ribeirão Preto da Universidade de São Paulo - HCFMRP-USP bajo el Protocolo Nº 11678/2009.
Este estudio clínico, prospectivo, no ciego, aleatorizado, controlado se llevó a cabo en la Clínica de Mastología y en el Servicio de Radioterapia del HCFMRP-USP entre noviembre de 2009 y marzo de 2012.
Características de la muestra
La población del estudio consistió en mujeres tratadas en la Clínica de Mastología y en el Servicio de Radioterapia, y que cumplieron con los siguientes criterios de inclusión: diagnóstico de cáncer de mama unilateral, y sometidas a cirugía y RT debido a una enfermedad de las mamas, llevado a cabo según el protocolo terapéutico del sector.
Los criterios de exclusión fueron: pacientes con trastornos ortopédicos y/o neurológicos que limitan el movimiento de las extremidades superiores, cáncer de mama bilateral, RT torácica previa, y la presencia de metástasis distante.
Todos los participantes fueron invitados por teléfono a participar en el estudio y se trataron sucesivamente en el Servicio de Radioterapia con una indicación para la RT como parte de su tratamiento.
Los que cumplieron los criterios de inclusión y aceptaron participar fueron incluidos en el estudio y firmaron un formulario de consentimiento informado.
Un total de 35 voluntarios fueron seleccionados.
El grupo de estudio estaba compuesto por amas de casa o mujeres que estaban sin trabajo debido a tratamiento para el cáncer de mama.
Protocolo de evaluación y la intervención de terapia física
Las participantes fueron evaluadas en tres momentos diferentes: pre-RT evaluación 1, post-RT evaluación 2, y dos meses después de la finalización de la RT evaluación 3.
Las variables evaluadas fueron RDM de la articulación del hombro y la perimetría en las extremidades superiores.
El RDM del hombro se evaluó mediante la evaluación de flexión, extensión, abducción, aducción y rotación interna y externa, las cuales se llevaron a cabo de forma activa por las participantes.
Estas mediciones se hicieron utilizando un goniómetro Carci, y el posicionamiento se realizó de acuerdo con el protocolo propuesto por Marques.
La perimetría involucró la realización de mediciones en seis puntos diferentes: punto A - en la articulación metacarpofalángica del segundo, tercero, cuarto, y quinto dedos; punto B - una línea imaginaria que va en dirección a la articulación metacarpofalángica del primer dedo; punto C - a 10 cm debajo del olécranon; punto D - a 6 cm debajo del olécranon; punto E - a 6 cm encima del olécranon; y punto F - a los 10 cm encima del olécranon.
Los sujetos permanecieron en una posición sentada con el brazo apoyado en el muslo y el antebrazo en supinación.
Las mediciones fueron bilaterales.
Las participantes seleccionadas fueron divididas aleatoriamente en dos grupos: un grupo se sometió a las evaluaciones descritas en el párrafo anterior y se designó como grupo control GC, y el otro grupo fue sometido a cinesiterapia supervisada para las extremidades superiores y se designó como el grupo de estudio GE.
El plan de aleatorización se elaboró utilizando un programa de computadora que genera una lista con la distribución de las participantes en los dos grupos y siguiendo el tamaño de la muestra obtenida en el cálculo de la muestra.
Las participantes fueron distribuidas en cada grupo durante la evaluación 1.
La distribución fue al azar, pero no ciega.
La Figura 1 muestra los planes para la inclusión, la asignación, seguimiento y análisis.
La cinesiterapia se llevó a cabo durante el período de la RT, en forma individual, en ambas extremidades, dos veces por semana, y el protocolo de ejercicio se llevó a cabo bajo la supervisión de un fisioterapeuta.
La cinesiterapia constó de 14 ejercicios activos libres para la columna cervical y las extremidades superiores, con una serie de 15 repeticiones, y se llevó a cabo en posición sentada.
Los ejercicios involucraron inclinación y rotación; cervical elevación, flexión, extensión, abducción, aducción y rotación del hombro; y la flexión y extensión del codo y la muñeca.
Considerando un α de 0,05, prueba de potencia del 80%, diferencia de 3,0 cm en los valores de la media de la perimetría, antes y después, y una desviación estándar de 4.5, el tamaño de la muestra requerido en el estudio fue de 16 sujetos, calculada por el programa Power and Sample Size Calculation version 2.1.31.
Se realizó el análisis por intención de tratar AIT el cual incluyó a todas las participantes en el grupo de estudio que originalmente se asignaron al azar, independientemente del período de iniciación del tratamiento, de la descontinuación del tratamiento, de la falta de adherencia al protocolo recibido, o el uso de un protocolo de tratamiento que era diferente del original.
Para el análisis intragrupo, se utilizó la prueba t no apareada para comparar los resultados de la goniometría entre las extremidades ipsilaterales y contralaterales dentro de la misma evaluación.
Se utilizó el análisis de una sola vía de la varianza ANOVA para evaluar las diferencias en la perimetría entre las tres evaluaciones.
Para el análisis intergrupo, se utilizó la prueba t no apareada para evaluar los resultados de la goniometría en las extremidades ipsilaterales y la diferencia en la perimetría.
Los valores de P inferiores al 5% fueron considerados estadísticamente significativos.
La Tabla 1 muestra las características de las participantes con respecto a la edad, el peso corporal, el tipo y duración de la cirugía, y etapas de la enfermedad.
Teniendo en cuenta el período de la RT, una media de 11 sesiones de fisioterapia supervisadas debería haberse llevado a cabo en el GE, pero sólo se llevaron a cabo 8 72,72%.
La radioterapia se realizó de acuerdo con el protocolo vigente en el servicio, en el que las regiones irradiadas fueron la mama o plastrón en el pecho en todas las 35 participantes y la fosa supraclavicular FSC en 7 participantes de los dos grupos de estudio.
Las participantes fueron tratadas con RT conformacional RT3D en la mama residual o en el plastrón del pecho y la FSC en el caso de haberse indicado tratamiento para las regiones de drenaje linfático.
El fraccionamiento fue de 1,8 y 2,0 Gy/fracción una fracción por día, 5 días por semana usando una dosis total entre 45,0 y 50,4 Gy en 25 fracciones en la primera etapa de tratamiento.
Durante el fortalecimiento de la base del tumor, la dosis prescrita fue de 9-10 Gy en 5 fracciones, o 1,8-2,0 Gy por fracción una fracción por día, 5 días a la semana e involucró solamente el volumen destinado o cuadrante que estaba previamente afectado por el tumor.
Por lo tanto, la duración de la RT en ambos grupos fue de cinco semanas.
La duración de la RT fue de seis semanas en los casos en los que se indicó fortalecer el lecho tumoral.
El GC tuvo déficits en el RDM en la evaluación 1, 2, y 3 de la rotación externa mientras que en el GE hubo compromiso del RDM de flexión, abducción y rotación externa en evaluación 1.
El déficit en la abducción fue recuperado en la evaluación 2, y los déficits en todos los movimientos fueron recuperados en la evaluación 3.
El análisis intergrupo no mostró diferencias significativas en los resultados de la goniometría ipsilateral.
Los datos de goniometría se muestran en la Tabla 2.
El análisis punto por punto de la perimetría del intragrupo no mostró diferencias significativas en la perimetría.
Sin embargo, el análisis del intergrupo mostró una diferencia significativa en el punto F en la evaluación 3.
Estos resultados se muestran en la Tabla 3.
Discusión
La terapia física puede ayudar a reducir el dolor, la fatiga y el linfedema, y mejorar la fuerza muscular, el RDM del hombro, el estado funcional y la calidad de vida de las mujeres sometidas a tratamiento para el cáncer de mama.
La aparición de complicaciones postoperatorias depende de la extensión quirúrgica, acceso axilar, y la aplicación de QT y RT.
La RT se asocia con un aumento de la pérdida del RDM y la fuerza muscular, el linfedema, la fibrosis en la pared torácica, y deterioro de la neoformación de vasos linfáticos.
La fibrosis y el linfedema son más frecuentes durante la irradiación de la FSC y el fortalecimiento del lecho tumoral.
Las extremidades superiores son menos afectadas cuando la RT excluye la axila.
El déficit del RDM observado en el GC y GE en la evaluación 1 se puede atribuir a la cirugía debido a restricciones del RDM y pueden aún haber problemas funcionales en el hombro seis meses o más después de la cirugía.
El GC mantuvo el déficit de rotación externa durante todo el período de estudio.
En el GE, el déficit en el movimiento de abducción se recuperó en la evaluación 2 y los déficits en flexión y rotación externa se recuperaron en la evaluación 3, lo que demuestra la importancia de llevar a cabo la terapia física supervisada en mujeres sometidas a RT para el cáncer de mama.
Un estudio que evaluó el RDM en el hombro de la mujer antes y después de la RT indicó un aumento en el déficit de flexión y abducción en el grupo control y una disminución en el grupo sometido a terapia física.
Por otra parte, el RDM en las mujeres que se sometieron a la terapia física mejoró durante el período de la RT y se agravó en las mujeres que no se sometieron a la terapia física.
La terapia física resultó en una ganancia en el RDM del hombro cuando se aplicó durante la RT; esto se puede observar inmediatamente después de la finalización de la RT y persistir durante un máximo de seis meses después de la RT.
Nuestros resultados son consistentes con los de estudios anteriores.
Los músculos necesitan tener una longitud normal y suficiente deslizamiento debajo de los tejidos blandos adyacentes de la piel y del tejido subcutáneo para asegurar la adecuada movilidad de las articulaciones.
Uno rango completo de flexión y abducción requiere de un adecuado funcionamiento del pectoral mayor y menor, dorsal ancho, redondo mayor, subescapular, y los músculos romboides.
También se requiere el funcionamiento adecuado del músculo serrato anterior para la rotación superior de la escápula.
Para la rotación externa, los músculos pectorales mayores, dorsales anchos, redondos mayores y subescapulares necesitan tener una longitud y deslizamiento normal.
Debido a su origen e inserción, los músculos pectorales y serrato anterior son abordados y pueden ser dañados durante la cirugía para el cáncer de mama.
Además, están localizados/en las áreas indicadas para la RT.
Por lo tanto, los movimientos utilizados para mover estos músculos pueden verse afectados adversamente por la adhesión y la fibrosis causada por estos tratamientos.
El análisis de la diferencia en la media en la perimetría de las extremidades superiores en cada punto de estudio no mostró diferencia significativa en la comparación intragrupo.
Aunque el análisis intergrupo mostró una diferencia significativa en el punto F en la evaluación 3, este resultado indica diferencias intergrupales, pero no la presencia de linfedema, como se muestra en la Tabla 3.
El análisis de los valores de la media de la perimetría indicó que las participantes no presentaron linfedema después de la cirugía y no desarrollaron esta complicación durante la RT o dos meses después de su finalización.
El mismo resultado se encontró en otro estudio, en el que el linfedema no se observó incluso seis meses después de la finalización de la RT.
El riesgo del inicio de linfedema se asocia con varios factores, incluyendo, cirugía radical, extensión de la disección axilar, y la aplicación de RT.
Sin embargo, la insuficiencia linfática preexistente de origen genético y traumático también puede ser responsable de la aparición de linfedema.
Después de linfadenectomía axilar , el cuerpo se ajusta para compensar a los ganglios linfáticos y permitir la extracción y el transporte de la linfa y de esta manera previene la aparición de linfedema.
Los ejercicios utilizados en este estudio fueron ejercicios activos libres con una serie de 15 repeticiones los cuales se realizaron dos veces por semana durante el período de la RT.
Estos ejercicios destinados a mantener el movimiento de las articulaciones y los tejidos blandos, redujeron al mínimo la pérdida de flexibilidad y de la formación de contracturas, y garantizaron la rehabilitación temprana.
La cinesiterapia supervisada aplicada ayudó a recuperar el déficit en el RDM del hombro entre las extremidades ipsilaterales y contralaterales.
Las limitaciones de del presente estudio incluyen, la naturaleza no ciega del estudio, la realización de todas las etapas de la investigación-selección e inscripción de pacientes, aleatorización de los grupos de estudio, evaluación e implementación de intervenciones- por el mismo investigador, dificultad en el reclutamiento y en el protocolo de adherencia de la muestra de estudio, y el frágil estado emocional de los participantes, lo que llevó a la descontinuación de la terapia antes de la finalización del estudio.
A pesar de estas limitaciones, los resultados de este estudio contribuyen a la práctica de la fisioterapia basada en la evidencia.
La terapia física supervisada es beneficiosa para las pacientes tratadas con RT para el cáncer de mama, lo cual queda demostrado por la recuperación del RDM hombro.
Por lo tanto, la terapia física supervisada debe de ser fomentada y aplicada en el período de la RT para prevenir y tratar las posibles complicaciones de las extremidades superiores.
Conclusión
La terapia física supervisada aplicada, cuyo objetivo se dirige al RDM de los hombros de las mujeres tratadas con RT para el cáncer de mama unilateral, ayuda a aumentar el RDM de la flexión, abducción y rotación externa.
El déficit en la abducción fue recuperado después de la RT y los déficits en flexión y rotación externa se recuperaron dos meses después de la finalización de la RT.
El protocolo de la terapia física aplicada no cambió la perimetría de las extremidades superiores, teniendo en cuenta que las participantes no tuvieron linfedema y no lo desarrollaron durante el período de estudio.
Estos resultados indican la necesidad de realizar este tipo de terapia en las pacientes tratadas con RT para el cáncer de mama.
Introducción
Los stents farmacológicos SF llegaron al mundo de la intervención coronaria percutánea ICP en 2002 y casi inmediatamente empezaron a cambiar la cardiología moderna.
El uso de stents metálicos SM convencionales redujo drásticamente la incidencia de revascularización miocárdica RM de emergencia y de trombosis vascular aguda en la década de 1990 Figura 1.
Estudios randomizados mostraron que los SF consiguieron superar la falla que persistía en los stents: la ocurrencia de reestenosis.
El seguimiento de seis meses del estudio RAVEL confirmó un índice de 0% de reestenosis, revascularización del vaso blanco RVB y trombosis de stent.
El estudio SIRIUS mostró que los stents revestidos con sirolimus SRS estaban asociados a una reducción muy significativa de reestenosis intrasegmento en comparación con los SM, y que esa diferencia era evidente en una amplia gama de pacientes y lesiones con las más diversas características .
El estudio TAXUS IV mostró resultados semejantes usando stents revestidos con paclitaxel SRP.
¿El fin de los SF?
Entre tanto, las primeras nubes aparecieron en el horizonte en el comienzo de 2004 con un relato detallado de cuatro pacientes que habían sufrido trombosis de stent transcurridos más de once meses del implante del SF después de la interrupción de la terapia antiplaquetaria.
Nuevas dudas surgieron después de un estudio histológico de SF meses después de su colocación, en el cual el atraso de endotelización era evidente.
Los autores correlacionaron ese atraso con un riesgo aumentado de trombosis de stent en SF cuando fue comparado a SM.
A seguir, el estudio BASKET-LATE, que controló pacientes hasta 18 meses después de la colocación de stent, mostró una frecuencia aumentada de trombosis tardía de stent y muerte cardíaca o infarto de miocardio IM después de la suspensión del clopidogrel en pacientes tratados con SF en comparación con SM Figura 2.
La verdadera reacción contra los SF tuvo comienzo en el Congreso de la Sociedad Europea CSE en setiembre de 2006, cuando Camenzind presentó un metanálisis de estudios randomizados sobre SF de primera generación, mostrando una mayor frecuencia de óbitos e IM con onda Q en pacientes tratados con SF en comparación con SM.
Los resultados no fueron estadísticamente significativos, pero de hecho mostraron una tendencia clara entre 18 meses y tres años después de la colocación del stent, tanto para SRP como para SRS.
En otra presentación que llamó la atención, Nordmann sugirió que los SRS estaban asociados a un aumento significativo de mortalidad no cardíaca a los dos y tres años de seguimiento, en comparación con SM.
Había, mientras tanto, dos limitaciones metodológicas principales en los estudios de Camenzind et al9 y Nordmann et al. En primer lugar, ninguno de los dos fue un metanálisis propiamente dicho, una vez que los datos utilizados fueron retirados de otros trabajos y presentaciones, y no de informaciones directas de los pacientes.
En segundo lugar, las definiciones de trombosis de stent variaron de tal forma entre los estudios incluidos, que quedó invalidado un metanálisis coherente.
A pesar de eso, la penetración de los SF en los EUA cayó un 12% en los seis meses que siguieron al CSE, mientras que en Europa, el aumento continuo que venía ocurriendo en la utilización fue interrumpido, y la penetración permaneció fija en 50%.
Hubo dos desdoblamientos positivos inmediatos de la histeria indebida en relación a la trombosis de SF.
El primero fue la elaboración de definiciones, para trombosis de stent, aceptadas para trombosis de stent por el Consorcio de Investigación Académica CPA por solicitación de la FDA, que antecedió una reunión especial de su consejo sobre seguridad de SF realizada en diciembre de 2006.
El segundo desdoblamiento positivo fue la realización de metanálisis independientes de los muchos estudios sobre SF y SM, a partir de usar datos obtenidos directamente de los pacientes para conseguir una respuesta más clara a esta cuestión.
El riesgo real de trombosis de stent con SF
Una edición del New England Journal of Medicine de febrero de 2007 contenía varios de esos estudios.
Un metanálisis de la incidencia de trombosis de stent en ocho importantes estudios randomizados mayores no encontró diferencia significativa entre pacientes tratados con SF y SM usando las definiciones del CPA trombosis de stent definitiva o probable en SRS 1,5% contra SM 1,7%, p=0.70; y SRP 1,8% contra SM 1,4%, p=0,52% Figura 3.
Otro metanálisis de nueve estudios randomizados concluyó que la trombosis de stent después de un año era más común con SRP y SRS que con SM, aunque ambos SF estuviesen asociados a una reducción acentuada de revascularización de la lesión blanco RLB.
A los cuatro años no hubo diferencias significativas en las tasas de eventos acumulativos de óbitos o IM Figura 4.
De la misma forma, un metanálisis de cuatro estudios comparando SRS y SM no mostró diferencias significativas entre los dos tratamientos en términos de óbito, IM o trombosis de stent hasta cuatro años después de la colocación del stent.
En la misma edición, entre tanto, el Registro Sueco de Angioplastia y Coronariografía SCAAR encontró una tasa aumentada de óbitos en pacientes tratados con SF en comparación con SM a los tres años riesgo relativo RR ajustado , intervalo de confianza IC de 95% 1,05 a 1,37.
De forma interesante, después de un año más de seguimiento, lo que generó un total de 13.786 pacientes con SF y 21.480 con SM, no fue observada diferencia significativa en cuanto a la mortalidad entre los dos grupos RR 1,03, IC 95% 0,94 a 1,14.
Otros registros de "casos reales" en larga escala igualmente mostraron mortalidad comparable o inferior entre los dos grupos.
Esos registros de la práctica clínica también sugirieron que el uso de SF en situaciones más complejas no está asociado a resultados adversos.
Tal vez el estudio más importante que siguió a la "crisis" de los SF haya sido el metanálisis en red que incluyó todos los estudios relevantes de SF de primera generación.
Los autores incluyeron 38 estudios con un total de 18.023 pacientes y control de hasta cuatro años.
La mortalidad fue semejante entre SRS, SRP y SM Figura 5.
No fueron observadas diferencias significativas en cuanto al riesgo de trombosis de stent definitiva 0 días a cuatro años.
Con base en la reducción más acentuada de RLB en pacientes tratados con SRS que en los tratados con SRP, y en la menor frecuencia de IM en los pacientes tratados con SRS, los autores concluyeron que los SRS parecían clínicamente mejores.
Las preocupaciones acerca del riesgo de trombosis de stent en pacientes diabéticos que surgieron en estudios anteriores también fueron abordadas en un reciente metanálisis de pacientes diabéticos y no diabéticos en cinco estudios randomizados comparando SRP y SM.
A los cuatro años de seguimiento, los autores no encontraron diferencias significativas entre SRP y SM en relación a óbito 8,4% contra 10,3%, p=0,61, IM 6,9% contra 8,9%, p=0,17 o trombosis de stent 1,4% contra 1,2%, p=0,92 , pero encontraron una reducción significativa en relación a RLB en los pacientes tratados con SRP 12,5% contra 24,7%, p<0,0001.
Como resultado de todos esos estudios, quedó comprobada la seguridad de los SF.
El riesgo aumentado de trombosis de stent tardía puede ser consecuencia del revestimiento de droga que reduce la isquemia debida a la reestenosis por un plazo más largo.
De hecho, se demostró que el riesgo de trombosis de stent con SF en una pequeña proporción de pacientes es compensado por el beneficio de la reducción de RLB en una proporción mucho mayor de casos tratados, a pesar de la mayor frecuencia de óbito o IM después de trombosis de stent.
El foco en la trombosis de stent, sus causas y como reducirla
El mayor beneficio de la controversia sobre SF fue, mientras tanto, la atención resultante sobre la trombosis de stent y como prevenirla.
La naturaleza multifactorial de la trombosis de stent es reconocida hace mucho tiempo26.
En realidad, la trombosis tardía de stent no es un problema limitado a los SF.
Factores de riesgo reconocidos para trombosis de stent en SF incluyen insuficiencia renal, diabetes mellitus insulinodependiente, lesiones calcificadas, función ventricular comprometida, expansión inadecuada del stent y estenosis residual del segmento de referencia.
Recientemente, ha habido un interés creciente en cuanto a la respuesta a la terapia antiplaquetaria con clopidogrel y aspirina.
La alta reactividad plaquetaria post tratamiento es uno de los mejores medios de evaluar la no respuesta al clopidogrel, y se mostró un factor de riesgo independiente para trombosis de stent en pacientes que recibieron SF en un análisis multivariado.
La respuesta individual al clopidogrel puede ser influenciada por factores genéticos y celulares, así como por factores clínicos tales como adhesión del paciente o dosis del clopidogrel Figura 7.
Pacientes portadores de diabetes mellitus pueden ser particularmente susceptibles a problemas de no respuesta al tratamiento antiplaquetario.
En un estudio con 54 pacientes diabéticos que venían recibiendo terapia antiplaquetaria doble prolongada, la suspensión del clopidogrel se mostró asociada tanto a efectos proinflamatorios, como protrombóticos.
En otro estudio, comparándose la respuesta a la aspirina en diferentes dosis en diabéticos y no diabéticos, los diabéticos presentaron mayor prevalencia de resistencia a la aspirina en la dosis de 81mg por día 27% contra 4%; p=0,001.
Dosis mayores de aspirina redujeron significativamente la resistencia a la aspirina en diabéticos.
En un estudio con 135 pacientes portadores de enfermedad coronaria, haciendo uso de terapia antiplaquetaria doble prolongada, se encontró resistencia a la aspirina en 44% de los pacientes, con mayor frecuencia en diabéticos que en no diabéticos Figura 8.
La conducta ideal en pacientes con resistencia al clopidogrel y/o a la aspirina permanece indefinida, siendo la terapia antiplaquetaria doble por tiempo indeterminado claramente impracticable.
La realización de exámenes para detección de resistencia a la aspirina antes de la interrupción del clopidogrel puede proveer informaciones importantes, y la suspensión gradual del tratamiento con clopidogrel también requiere nuevas investigaciones.
Futuros avances en SF
El foco en las deficiencias de los SF de primera generación también aceleró el desarrollo de los de la próxima generación.
Ya está disponible un stent revestido por anticuerpo, cuyo objetivo es acelerar la cicatrización vascular después de ICP, y la duración recomendada de la terapia antiplaquetaria doble es de apenas un mes.
Stents bioabsorbibles también representan un interés considerable en términos de reducción de riesgo de trombosis de stent.
Un estudio reciente con 30 pacientes que recibieron stent bioabsorbible revestido por everolimus mostró resultados promisorios sin que hubiese trombosis de stent tardía, y con una tasa de eventos cardíacos adversos principales de 3,3% después de un año.
Otros stents en fase de desarrollo que pueden reducir la trombosis de stent incluyen SF sin polímeros, siendo que una nueva generación de SF con un polímero biodegradable está llegando al mercado.
Los SF de primera generación están asociados a un riesgo levemente aumentado de trombosis tardía de stent en comparación con SM, en gran parte debido al atraso de endotelización, lo que no se traduce en aumento del riesgo de óbito o IM hasta cuatro años de seguimiento.
El riesgo levemente aumentado es compensado por una gran reducción en la reestenosis y en la necesidad de revascularización de repetición en comparación con SM.
Igualmente tranquilizador es el hecho de que muchos registros con gran número de casos de la práctica clínica mostraron bajos índices de trombosis tardía de stent aun en los grupos de pacientes más complejos.
Ha habido varios desdoblamientos benéficos de la reacción a los SF que ocurrió en 2006-2007: el surgimiento de una definición uniforme de eventos de trombosis de stent en estudios de investigación, mejor seguimiento en estudios de investigación, y más colaboración y transparencia entre los institutos de investigación y el sector.
Indudablemente, los SF ya beneficiaron a muchos pacientes, y la próxima generación probablemente extenderá esos beneficios a muchos otros más. PotencialConflicto de Intereses
Introducción
El cáncer es un problema grave de salud pública en Brasil, así como en todo el mundo, agravado en los últimos años debido al envejecimiento de la población en los países en desarrollo como Brasil.
Esta es una enfermedad diferente de otras enfermedades crónicas en virtud de su patología que puede conducir a deformidades, dolor y mutilaciones, aportando así un gran impacto psicológico, resultando en sentimientos negativos desde el momento del diagnóstico.
Las últimas dos décadas han sido testigos de un avance considerable en el diagnóstico y tratamiento del cáncer.
Se destacan como las principales formas de tratamiento del cáncer: la cirugía, la radioterapia, la quimioterapia, la hormonoterapia, la inmunoterapia y la terapia combinada, que puede ser la combinación de todas las formas de tratamiento del cáncer.
El uso de quimioterapia antineoplásica se ha convertido en una de las maneras más importantes y promisoras de combatir el cáncer.
Sin embargo, varios factores deben ser señalados en su planificación, entre ellos la edad del paciente; su estado nutricional; las funciones renales, hepáticas y pulmonares, la presencia o ausencia de infección, el tipo de tumor, la presencia de metástasis y la condición de la vida del paciente.
Es notorio señalar que el paciente puede tener su equilibrio psicológico amenazado por los cambios que serán necesarios en el curso de la enfermedad y de los tratamientos, incluso los cambios en su autoestima.
Con eso, la adaptación o ajuste psicosocial al cáncer es un proceso durante el cual cada persona busca el control del sufrimiento, resolver problemas específicos y alcanzar algún control sobre los eventos desencadenados por la enfermedad.
La autoestima puede ser definida como ausencia de afecto positivo que el individuo tiene de sí mismo, siendo de gran relevancia en su relación con los otros, lo que estimula su desempeño acerca de sus objetivos.
Con respecto al tratamiento del cáncer, el paciente puede hacer frente a posibles cambios en la apariencia física, limitaciones e impedimentos de actividades rutinarias que a menudo añadieron a la quimioterapia, al estigma de la enfermedad, a la dificultad para enfrentar el tratamiento y sus efectos secundarios, y a la rehabilitación después del tratamiento.
Con eso, estos pacientes pueden tener problemas psicológicos, como cambios en su autoestima, una vez que su percepción de la imagen corporal está relacionada con esta nueva condición de vida.
Dada la alta incidencia de personas afectadas por el cáncer, es necesario estar atento no sólo al diagnóstico precoz y al tratamiento adecuado, sino también a la percepción que el sujeto tiene sobre su vida, para que él pueda obtener un buen índice de calidad de vida.
También se hace necesario que su estado emocional, aunque trastornado, permanezca sano.
De esta manera, la autoestima que instiga a las actitudes de aprobación con respecto a la capacidad y valor que el individuo tiene de sí mismo se desarrollará del estado emocional, del cual su nivel de confianza se relacionará.
A partir de estas consideraciones y mediante un número pequeño de estudios que abordan la autoestima en pacientes con cáncer y en tratamiento quimioterápico, se justificó la realización de este estudio, a fin de que este tema pueda sensibilizar a los trabajadores del área de salud para cuestiones relativas a la atención de los pacientes con cáncer.
Así, será posible mejorar la calidad de la relación profesional/paciente/familia/institución, para obtener una mayor adhesión de estos pacientes al tratamiento y contribuir al desarrollo de estrategias destinadas a humanizar y a integrar la asistencia, con el fin de mejorar la autoestima de los pacientes con cáncer durante el tratamiento quimioterápico, así como la interacción paciente/equipo de enfermería.
En relación a esto, se optó por realizar este estudio con el objetivo de evaluar la autoestima de pacientes oncológicos sometidos a quimioterapia en un municipio del sur de Minas Gerais.
Se trata de un estudio descriptivo-analítico, de corte transversal y enfoque cuantitativo, desarrollado en una unidad de oncología de un hospital general de medio porte, situado en un municipio del sur del Estado de Minas Gerais.
En este servicio, existían aproximadamente 225 pacientes en tratamiento quimioterápico y el resto estaba en acompañamiento, pero sin la realización de quimioterapia.
De esta manera, mediante muestreo aleatorio, el cálculo de la muestra determinó una muestra de 142 pacientes.
Sin embargo, los datos fueron recogidos de los 156 pacientes que utilizan el servicio de oncología del hospital y que recibían un tratamiento quimioterápico, componiendo así la muestra final de este estudio.
La recolección de datos se produjo de enero a mayo del año 2013.
Para esta etapa, se utilizó un cuestionario semiestructurado con variables sociodemográficas, relacionadas al tratamiento y a los malos hábitos de la vida.
Este instrumento ha sufrido un proceso de refinación, mediante la evaluación de cinco jueces: tres con experiencia en "oncología", un en "autoestima" y un con experiencia en construcción y validación de instrumentos de investigación.
Más tarde, fue sometido a una prueba piloto para comprobar la comprensión de las cuestiones por los sujetos y la necesidad de adecuación del vocabulario, con 10 pacientes de la misma población de estudio.
Cabe señalar que los individuos que participaron de este proceso no fueron descartados de la muestra final, puesto que los individuos no demostraron ninguna dificultad para responderlo, y también no fueron necesarias modificaciones en el instrumento durante esta fase.
Para la evaluación de la autoestima, se utilizó la Escala de Autoestima de Rosenberg.
El instrumento original, versión en inglés, fue elaborado por Rosenberg en 1965, y su versión fue traducida y validada para el portugués en el año 2001.
Esta es una escala de tipo Likert, de 4 puntos, que contiene 10 ítems para evaluar la autoestima mediante una sola dimensión, en que 5 de estos evalúan sentimientos positivos del individuo acerca de sí mismo y 5 evalúan sentimientos negativos.
Se suman las puntuaciones obtenidas mediante la evaluación de las 10 sentencias para calcular la puntuación, totalizando, así, un valor único para la escala.
El intervalo posible para esta escala es de 10 10 ítems multiplicados por el valor 1 a 40 10 ítems multiplicados por el valor 4.
La clasificación de la autoestima se define por la siguiente escala: autoestima alta satisfactoria - puntuación mayor que 30 puntos, mediana - puntuación entre 20 y 30 puntos y baja insatisfactoria - puntuación menor que 20 puntos.
El estudio fue aprobado por el Comité de Ética de Investigación en Seres Humanos de la Universidad Federal de Alfenas UNIFAL-MG según Protocolo nº91928/2012.
Se solicitó la autorización previa de la administración de la institución donde el estudio fue llevado a cabo, así como la firma del Término de Consentimiento Libre e Aclarado TCLA por los participantes de la encuesta, siendo el anonimato y el derecho de desistimiento garantizado en cualquier etapa, conforme la Resolución 466/2012, que se ocupa de Investigación Envolviendo Seres Humanos.
La hoja de cálculo del MS-Excell, versión 2010, se utilizó para la elaboración de la base de datos en doble digitación.
Entonces, para el análisis estadístico descriptivo e inferencial de los datos, se utilizó el software Statistical Package for Social Science SPSS, versión 17.0.
La evaluación de la fiabilidad de la Escala de Autoestima de Rosenberg y su consistencia interna se efectuó mediante el coeficiente alfa de Cronbach.
Para el análisis bivariado de las variables independientes con la medida de autoestima, se utilizaron las pruebas de Chi-cuadrado o exacto de Fisher.
En este estudio, se adoptó el nivel de significancia del 5%, es decir, los datos fueron estadísticamente significativos para p<0,05 y, en el final de estos análisis, se presentaron los datos en tablas, con valores absolutos y porcentuales, y las variables numéricas con estadística descriptiva.
En la muestra total, hubo mayor frecuencia de pacientes del sexo masculino; con edades entre 51 y 60 años 51,9%, mediana 61, casadosas o que viven con pareja 64,1%, con 1 a 5 hijos 71,8%, mediana 2, católicos 80,8%, jubilados o pensionistas 57,0%, personas que viven en casa propia 85,9%, con ingreso familiar mensual entre 651 a 1.200 reales 58,3%, mediana 800, habiendo completado la escuela primaria 61,6%, residentes en municipios vecinos a Alfenas, MG 74,4%, sedentarios 75,6%, no fumadores 80,1%; sin embargo, los que fumaban asumieron que fumaban hasta 10 cigarrillos al día 77,4%, mediana 4; los que afirmaron ya haber fumado 57,6% dijeron que fumaron por 10 a 20 años 55,6%, mediana 19,50, y que dejaran el tabaquismo hasta 10 años 45,8%, mediana 13, no consumidores de bebidas alcohólicas 60,9%, siendo que de los que afirmaron consumir bebidas alcohólicas fueron clasificados como usuarios leves utilizaron bebidas alcohólicas en el último mes, pero el consumo fue menor que una vez a la semana, y todos 100,0% relataron que son atendidos por el Sistema Unificado de Salud SUS.
Perteneciente a la variable tipo de cáncer, la categoría "otro" peritoneo; glándula parótida, boca, próstata, laringe, piel, leucemia, testículo, linfático, ovario, linfoma de Hodking y no Hodking, hígado, páncreas, uretra, cerebro y vejiga obtuvo, entre los encuestados, un 32,1%.
En cuanto al estadio de la enfermedad, la categoría no "informado" tuvo mayor frecuencia entre los participantes 42,3%.
Sin embargo, se destaca que las etapas 3 y 4 juntas representan el 37,2% de la muestra total Tabla 1.
Con respecto al tiempo de diagnóstico del cáncer actual, los encuestados informaron haber recibido el diagnóstico hasta 6 meses 53,2%, mediana 6.
En relación al tiempo de quimioterapia, la categoría "hasta 6 meses" también tuvo destaque entre los participantes 61,5%, mediana 5.
La categoría "hasta 6 sesiones de quimioterapia", perteneciente a la variable "sesiones de quimioterapia", fue citada por la mayoría de los encuestados 54,5%, mediana 5 Tabla 2.
Respecto a la variable "otro tratamiento más allá de la quimioterapia", los pacientes 51,3% afirmaron no haber hecho otra terapéutica.
Sin embargo, de los que han realizado otro recurso terapéutico, la cirugía obtuvo mayor destaque 52,6%.
En cuanto a haber tenido cáncer en otro órgano, la muestra refirió "no" en el 75,0% de los casos.
Sin embargo, es notorio señalar que, de los pacientes que ya han tenido cáncer en otro órgano, hubo mayor frecuencia en la categoría "próstata", con el 34,2% Tabla 3.
Centrándose en la presencia de enfermedad crónica, el 51,9% de los pacientes negó tal indagación.
Sin embargo, de los que declararon poseer alguna enfermedad crónica 48,1%, la mayor parte la presenta de manera única 85,3%.
La enfermedad que tuvo mayor frecuencia en la respuesta de los participantes fue la hipertensión arterial, con el 100%; pero es notorio resaltar otras enfermedades mencionadas por los encuestados, como diabetes mellitus, enfermedad pulmonar obstructiva crónica, hipertiroidismo, hipotiroidismo, neurocisticercosis y esófago de Barrett.
De la muestra total, el 51,9% de los encuestados alegaron no utilizar medicamentos de uso continuo.
Sin embargo, de los que se han comprometido a utilizar alguna droga cotidianamente 48,1%, la mayoría utiliza de forma única 85,3%.
El grupo farmacológico más utilizado por estos pacientes fueron los antihipertensivos 100,0%, seguidos por los hipoglicemiantes, hormonas tiroideas, broncodilatadores, anticonvulsivos, antiácidos y antiulcerosos.
En la variable "evento importante en la vida", el 57,7% de los encuestados se opuso a la ocurrencia de tal cuestionamiento.
Sin embargo, de los pacientes que han sufrido un hecho importante en el último año 42,3%, el más citado, con 39,3% de las respuestas, fue la pérdida o muerte de un ser querido, seguido por el nacimiento de hijo o nieto 27,2%.
Otros acontecimientos importantes citados por la población de estudio y que merecen ser mencionados fueron: fiestas conmemorativas 21,2%, diagnóstico de la enfermedad en un ser querido 4,5%, separación de la pareja o de familiares 3% y el encarcelamiento de familiares 3%.
Para la evaluación de la consistencia interna del instrumento utilizado, la Escala de Autoestima de Rosenberg, fue aplicado el coeficiente interno alfa de Cronbach, que tuvo un valor de 0,746.
Así, se consideró la consistencia interna buena y aceptable para los ítems evaluados y correlacionados entre sí, lo que indica homogeneidad.
Con respecto a la clasificación de la autoestima, fue posible constatar que la mayoría de la muestra consiste de pacientes con autoestima alta, con el 70,5%, seguido por el 28,2% con promedio y el 1,3% considerado con baja autoestima Tabla 4.
Se identificó en este estudio que ninguna de las siguientes variables analizadas presentó asociación significativa con la medida de la autoestima: sexo p=0,172, franja etaria p=0,549, estado civil p=0,363, número de hijos p=0,344, ingreso mensual familiar p=0,430, educación p=0,777, ocupación p=0,067, creencia religiosa p=0,160, práctica de ejercicios físicos p=0,994, tabaquismo p=0,777, consumo de bebida alcohólica p=0,413, tipo de cáncer p=0,432, estadio de la enfermedad p=0,956, tiempo de diagnóstico del cáncer p=0,853, tiempo de tratamiento quimioterápico p=0,803, número de sesiones de quimioterapia p=0,708, otro tipo de tratamiento para el cáncer, además de la quimioterapia p=0,836, presencia de cáncer en otro órgano p=0,839, presencia de enfermedad crónica p=0,457, uso de medicamentos continuos p=0,457 y acontecimiento notorio en la vida p=0,585.
Discusión
La autoestima está relacionada a cómo se ven las personas a sí mismas y puede tener características estables, así como otras maleables y adaptables.
Por lo tanto, el autoconcepto puede experimentar cambios momentáneos, como cuando un individuo se compara con alguien extremadamente exitoso.
Con esto, será posible sentir cierto contraste que inevitablemente se traduce en una reducción o aumento de la autoestima.
En una investigación realizada con 48 mujeres que realizaron cirugía de cáncer de mama, con el objetivo de analizar la autoestima, los autores encontraron en mayor parte 54,1% mujeres presentando autoestima alta, lo que está en consonancia con los resultados del presente estudio, en el que hubo una mayor frecuencia de pacientes con autoestima alta.
Cabe mencionar que la persona con autoestima alta se siente segura y valiosa pues tiene, con respecto a sí misma, afecto positivo, creyendo en la propia competencia, con capacidad para enfrentar los desafíos que se imponen, adaptándose así a las distintas situaciones.
De esta manera, la persona con cáncer y en tratamiento quimioterápico, presentando autoestima alta, puede ver la vida de otra manera y, en consecuencia, afrontar la enfermedad y el tratamiento de manera diferente de la de los pacientes que presentan autoestima baja.
Es relevante señalar que la ocupación profesional tiene estrecha relación con la evaluación general que el individuo elabora de sí, lo que puede interferir en el aumento de su autoestima, o sea, la insatisfacción profesional, como la sensación de incompetencia y de dependencia, puede afectar su autoestima.
En esta condición, la mayoría de los pacientes evaluados eran jubilados o pensionistas.
En relación a la creencia religiosa, una investigación que tuvo la población con las mismas características de este estudio mostró que de los pacientes oncológicos en tratamiento quimioterápico evaluados, 101 participantes se definieron como católicos 86%, lo que está de acuerdo con este estudio, en el que hubo predominio del catolicismo entre los evaluados.
Cuando la autoestima es amenazada por algún acontecimiento negativo, como en el caso de una enfermedad crónica como el cáncer, el individuo puede desarrollar aumento en los niveles de ansiedad, y buscar así alternativas para resolver la situación.
En muchos casos, las formas son inadecuadas o perjudiciales a la salud, como el consumo de alcohol.
La adopción de comportamientos relacionados con la salud se ha relacionado con la insatisfacción del sujeto sobre sí mismo, con tendencia a fumar.
Por lo tanto, es de fundamental importancia evaluar el consumo de cigarrillos y alcohol en pacientes con cáncer y en tratamiento quimioterápico para que se pueda hacer un trabajo conjunto para estos pacientes, y prevenir el agraviamiento del estado de salud.
No hay dudas de que el diagnóstico de cáncer y sus tratamientos afectan negativamente la imagen que los pacientes tienen de su propio cuerpo, resultando en trastornos afectivos y cambios en la autoestima.
Un tipo de neoplasia que puede causar cambios en la imagen corporal de las mujeres es el cáncer de mama.
En estudio con 72 mujeres se mostró que hay varios factores que permean el impacto del cáncer de mama y su tratamiento en la autoestima de los pacientes.
La mayor parte de los factores se basa en la edad del paciente, en la etapa de la evolución de la enfermedad, así como en los tipos de tratamientos adoptados contra el cáncer.
Sin embargo, ni el nivel de educación o el estado civil y el tipo de cirugía de mama fueron asociados con la autoestima expresada por las pacientes, siendo sólo una relación positiva entre el nivel de autoestima y la percepción general sobre la calidad de vida.
Es importante señalar que la experiencia del diagnóstico y del tratamiento es específica para cada individuo; sin embargo, las angustias, los temores, las preocupaciones y la ansiedad son sentimientos que acompañan los pacientes oncológicos, desde el diagnóstico hasta el final del tratamiento.
Según los datos de este estudio con respecto a la autoestima baja o mediana y a la frecuencia de individuos que hicieron otro tratamiento además de la quimioterapia, es importante destacar la cirugía.
Ella es necesaria en prácticamente todos los casos y provoca cambios en el autoconcepto y en la imagen corporal de los pacientes que la enfrentan, ya que es vista como agresiva y preocupante, provocando cambios emocionales como nerviosismo, irritación, incertidumbre y conflictos.
La falta de información relacionada con el dolor y las limitaciones físicas que tendrán en el posoperatorio son factores que pueden agravar estos conflictos emocionales y sociales que estos pacientes viven.
Mediante estas encuestas, es importante resaltar la relevancia de la actuación de la enfermería en la identificación de las necesidades presentadas por pacientes que han pasado o pasarán por procedimiento quirúrgico, así como otros tratamientos no quimioterápico.
Una propuesta viable sería la formación de grupos que tuvieran como enfoque el apoyo, el mantenimiento y/o la restauración de la autoestima de estos pacientes, una vez que la rehabilitación física y psicosocial no se agota con el fin de los tratamientos.
También se destaca que el bajo nivel de confrontación social, así como la capacidad para resolver problemas en los pacientes con cáncer influyen en la visión que tienen de sí mismos, lo que interfiere directamente en sus expectativas y, por lo tanto, resulta en autoestima baja.
En relación a la frecuencia de participantes de este estudio que vivieron un evento importante en la vida y en la autoestima, se dice que, cuando ese acontecimiento es la muerte de un ser querido - el evento más citado por los sujetos de este estudio -, a veces los familiares utilizan la ayuda de recursos religiosos para entender esta situación, con el fin de proporcionar una explicación para lo inevitable en busca de apoyo para su aflicción.
De esta manera, la muerte de un ser querido puede estar vinculada a la ruptura del bienestar, condición que afecta la rutina en el trabajo y en la vida social y familiar, llevando a cambios del estado psicológico, entre los cuales la autoestima.
Con esto, es necesario que los profesionales, incluso los del área de enfermería, hagan una evaluación cuidadosa y extensa, y que no sólo centren en el cuadro clínico, es decir, en las quejas y síntomas, sino en todo el aspecto biopsicosocial del individuo.
Conclusión
Se concluye que los pacientes oncológicos evaluados en este estudio presentaron autoestima alta, algunos de los cuales presentaron autoestima mediana o baja.
De esta manera, es complejo analizar la autoestima en pacientes oncológicos en tratamiento quimioterápico, pues involucra características particulares de cada individuo, lo que afecta a la manera de afrontar la enfermedad y el tratamiento.
Esto se convierte aún en un gran desafío porque el conocimiento producido sobre este tema acerca de esta población se limita a promover una comprensión más perspicaz de la enfermedad.
Es importante destacar que este estudio presentó limitaciones en relación con el diseño transversal de la investigación, que no permitió un mejor establecimiento de la relación causa-efecto de los resultados.
Sin embargo, se asume la relevancia de esta investigación para describir las características de la población y la posible asociación de las variables dependientes e independientes, incluso al no encontrar en este estudio la asociación de las variables independientes con la medida de autoestima.
Otro factor limitador fue el tamaño de la muestra, que no permitió un análisis estadístico sólido de las variables que pueden tener asociación con el nivel de autoestima de los sujetos evaluados.
Por fin, la tercera limitación se refiere a la dificultad para recopilar los datos sobre la variable "estadio de la enfermedad", ya que muchos pacientes no supieron decir la etapa en la cual se encontraban y, en la mayoría de los prontuarios, esta información fue ignorada.
Mediante estos resultados, se infiere la necesidad de desarrollar estudios longitudinales, con el objetivo de evaluar la autoestima de estos pacientes en las diferentes etapas del tratamiento quimioterápico inicio, medio y fin de la quimioterapia.
Por lo tanto, la enfermería debe promover la participación de estrategias y acciones en su asistencia que busquen el mantenimiento de la autoestima de los pacientes en tratamiento quimioterápico, y que ofrezcan soporte a aquellos que tienen necesidad de cuidados, puesto que la rehabilitación psicosocial no termina después de cierto período del descubrimiento del cáncer, así como al final del tratamiento.
El consumo y la dependencia de substancias constituyen una importante carga para los individuos y las sociedades en todo el mundo.
El Informe sobre la Salud en el Mundo 2002, señaló que el 8,9% de la carga total de morbilidad se debe al consumo de substancias psicoactivas.
El uso del alcohol en particular es problemático en países de América latina y del Caribe, en cuanto a proporciones de todas las defunciones o muertes del mundo que pueden estar relacionadas al uso del alcohol gira en torno del 1,5%, y en los países latinos y del Caribe alcanza a 4,5%.
En los países en vías de desarrollo, como el caso de Honduras, el número de abuso de substancias psicoativas es uno de los problemas de mayor impacto para la salud.
Entre las substancias capaces de desarollar problemas y dependencia esta el alcohol y el tabaco, consideradas drogas lícitas de mayor índice de consumo en diferentes grupos de la población.
Pais localizado en el centro del istmo Centroamericano, su geografía ha contribuido para la fragmentación económica y social, Honduras fue considerado como ruta de tráfico en la década de los 80, pero en la década siguiente se acabo convirtiendo también en un consumidor.
El consumo de ciertos tipos de sustancias es parte del contexto cultural de las diversas comunidades hondureñas.
El consumo de alcohol es un de los principales problemas de Salud Pública que afectan considerablemente a los sectores mas vulnerables de la sociedad como son los jóvenes, principalmente los estudiantes, en cuya etapa de la vida es en la que presentan un mayor riesgo para iniciar el consumo de alcohol y tabaco, considerados como una puerta de entrada para el uso de otras drogas.
En una revisión sobre el consumo de drogas en Honduras, el autor refiere que hasta la fecha no habían estudios a nivel nacional, pero si investigaciones parciales en algunas comunidades, consideradas poblaciones de riesgo y principalmente estudiantes de educación secundaria.
Los resultados muestran índices considerables en sectores públicos, como en estudiantes de nivel secundario, escuela normal formadora de maestros, niños de la calle, y en colonias marginales localizadas en el área metropolitana de las principales ciudades en Honduras.
En los estudios mas recientes no se han demostrado diferencias en este panorama, como apunta el Instituto Hondureño para la Prevención del Alcoholismo, Drogadicción y Fármaco Dependencia como ente rector de la política de prevención de drogas licitas e ilícitas en el país, indica una prevalencia de 40.7% para el consumo del alcohol en estudiantes de educación secundaria, jóvenes de 15 a 17 años.
Estudios realizados en países latinos entre universitarios apuntan índices de consumo de bebidas alcóholicas superiores a 50%, por tanto esto presenta patrones de comportamiento a consumir bebidas alcohólicas a diferencia de la población general, y también están en posición vulnerable para el consumo e involucrarse en el comportamiento de riesgos, siendo eso una de las grandes preocupaciones en cuanto se refieren a la salud.
Estudio realizado con una muestra de 210 estudiantes de enfermería en Bolivia orientado a evaluar el uso y las actitudes relacionadas con drogas reflejo que el 33% tomaron alcohol en el último año y aprueban su ingesta.
En un estudio de validez del AUDIT en 302 estudiantes universitarios en México presentó 4013% se abstenían de la bebida, 8829% eran bebedores en riesgo elevado, y 10334% atendían los criterios para dependencia.
Estos resultados se diferencian muy poco de los encontrados entre los universitarios colombianos que 6013.3% se abstenian de la bebida, el 22550% consumidores moderados, el 27.8%125 con consumo abusivo y el 408.9% dependientes, que aunque varie su clasificación de beber, se evaluó que el número de consumidores es considerablemente preocupante.
En un estudio en Chile sobre cuanto y cuando se bebe, realizado a los estudiantes universitarios apuntó el standard de consumo de alcohol y la asociación del riesgo en la población.
Por medio de 528 estudiantes, encontraron 82% entre los hombres y 79% de mujeres el uso de bebidas alcohólicas, principalmente de concentraciones altas de nivel de alcohol.
Un consumo ocasional que ocurre durante las fiestas y celebraciones,mas alla del 30% de los hombres y 15% de las mujeres se han embriagado en el ultimo año.
En cuanto beber como problema está presente en 9% de los hombres y 3% de las mujeres y finalmente, los estudiantes si toman bebidas alcohólicas logran dejarla pero solamente por cortos períodos de tiempo.
Estudios realizados en Ecuador y en Brasil apuntan que el uso de alcohol en la comunidad universitaria está entre las primeras drogas recreacionales.
El estudio sobre el uso del alcohol entre 254 estudiantes de enfermería de una escuela pública en Brasil, por medio de la AUDIT, identificó que el nivel de consumo de alcohol estaba encima de los límites esperados, 63% hacia uso del riesgo básico, 18,5% de uso bajo riesgo y el 2% uso nosivo, niveles considerados de riesgo para el control de problemas y donde es necesario aplicar intervenciones preventivas en el medio universitario, principalmente porque esta muestra era compuesta por mujeres.
En la literatura y el medio, no se encontraron estudios realizados en Honduras sobre el promedio de consumo de alcohol, tabaco y otros tipos de drogas entre los estudiantes de enfermería, lo cual justifica aun mas el desarrollo de este estudio.
Teste de Identificación del Uso de Alcohol AUDIT
Este examen fue realizado para detectar el uso perjudical del alcohol en fases todavía precoces en adultos en atención primaria.
Actualmente, es usado como un instrumento de rastreo sumamente útil en las poblaciones que reciben asistencia clínica, pero tambien para grupos considerados de riesgo o para examinar como se van dando los problemas de bebidas en si en estudiantes por ejemplo.
Una de las propuestas de la OMS es utilizar al AUDIT en las diversas regiones del mundo con diferentes estilos de beber, para permitir una comparación entre las diferentes culturas.
El examen contiene 10 preguntas que permite la evaluación de 3 rangos, a saber; nível de consumo de bebidas 3 preguntas, los signos y síntomas de la dependencia 3 preguntas y las consecuencias relacionadas con beber 4 preguntas.
Para la lectura los niveles de consumo, es necesario que se realice la suma de las respuestas, que varían de 0 a 40 puntos, siendo, 0 abstención, 1 a 7 puntos uso de bajo riesgo, 8 a 15 puntos uso de riesgo, 16 a 19 puntos uso noscivo y 20 o mas puntos probable dependencia.
No existe un consumo de bebida alcoholica sin riesgos, asi si evaluarmos el usuário como no bebedor o solo como bebedor, caeremos en un todo o nada.
El AUDIT es un intrumento de que en su afan por ayudar a conocer y distinguir los diferentes niveles de consumo, para ecomo el uso, abuso uso nocivo, uso dañino y dependencia del alcohol.
De esta manera, no los clasificamos a todos de una sola forma, o sea, en dependientes de y no dependientes, de tal manera que se pueda ofrecer diferentes niveles de atenciones a los distintos usuarios.
En cuanto concierne en definiciones, podemos decir que el "uso" se refiere a cualquier ingesta de alcohol.
El "uso de bajo riesgo de alcohol" significa que el individuo no tiene problemas consecuentes del uso de alcohol.
Y el "abuso del alcohol" es un termino general usado para cualquer nivel de riesgo, o sea que se puede estar desarrollando algún tipo de problema, físico, psíquico o social, pero aun así no desarrollar la dependencia o incluso ser capaz de estar en camino.
Resaltando que el uso de bajo riesgo corresponde al consumo de 2 dosis para mujeres 2 botellas de cerveza y hasta 3 para los hombres 3 botellas de cerveza, y que cada una de las dosis equivale a 10 12 gramos de etanol puro.
El consumo encima de esas dosis en una única ocasion es considerado abuso.
El presente estúdio tiene como objetivo realizar una evaluación del consumo promedio de alcohol entre estudiantes de enfermaria.
Este estudio es de tipo descriptivo, el cual es parte del Proyecto CICAD/OEA con la participación de países latínoamericanos y del Caribe, los cuales estan trabajando en conjunto para la formación de enfermeras en el campo de las drogas con el objetivo de reducir la demanda en estas regiones.
El presente estudio fue realizado por la Universidad Nacional Autónoma de Honduras. Facultad de Ciencias Médicas UNAH.FCM através del departamento de Educacion de Enfermeria.
Este cuenta con 795 estudiantes de Licenciatura en Enfermeria matriculados en el año de 2005.
La muestra estubo compuesta por 19124% estudiantes.
Para la recolección de datos fue utilizado un cuestionario estructurado, con respuestas cerradas sobre la información socio-demográfica y el AUDIT con 10 preguntas que identifican el uso de alcohol en los últimos 12 meses.
Durante la recolección de datos los estudiantes fueron orientados sobre la investigación respondiendose todo tipo de inquietudes, garantizando así el anonimato de los cuestionarios.
El proyecto fue aprobado por el Comite de Ética en investigacion de la FCM. UNAH Para la lectura de los datos, fue diseñado una base de datos en el SPSS Statistical Package Social Science v.11.
El análisis de los datos es presentado en frecuencia y porcentual.
Los cuestionarios fueron distribuidos a los estudiantes presentes en el salón de clases, haciendo un total de 191100% estudiantes de enfermería en el año 2005 que cursaban el primer año y cuarto año de carrera.
Estos datos fueron tomados de una sola población de 795100% alumnos matriculados.
En relación al sexo se demuestra que la profesión esta compuesta por jóvenes, en su mayoría del sexo femenino 95,8%, dato similar en la carrera de enfermería en otros países.
Además 11359,2% son solteros y la mitad 56,5% trabajan en áreas relacionadas con la enfermería.
En cuanto al tipo de religión, de los estudiantes 9148% son evangélicos y 8142% católicos.
Horario de Clases: 7640% de los estudiantes están matriculados en la jornada de mañana y 6936% horários mixtos tarde y noche.
En cuanto, con que frecuencia llegan a las clases 12465% no faltan a clases.
Seguidamente se procedio a evaluar el rendimiento acadêmico considerando solamente la nota promedio en el primer semestre, 15883% obtuvieron notas entre 60 a 79%, lo cual dentro del sistema de evaluacion equivale a aceptable o bueno.
Al referirnos a la relacion social entre sus companeras de clase 17089% consideran tener una relación amigable.
Al investigar los niveles de riesgo del uso de alcohol, en los estudiantes que toman, la mayoría 14374,9% es de abstinencia, y 4825,1% si hace uso de bebidas alcohólicas, como muestra la tabla siguiente.
De los 48100% estudiantes que si toman, 87,5% presentan un consumo de bajo riesgo toman una vez por mes en dosis de 1 a 2, con riesgo 12,5% toman mas de 3 dosis.
El embriagarse está presente entre 1225% de los estudiantes.
Cuando preguntamos sobre la participación en fiestas 10756% afirmaron que participaban en fiestas en el ultimo año, de las cuales 5629% afirmaron el uso de bebidas alcohólicas durante las fiestas.
Seguidamente evaluamos la frecuencia en que los estudiantes asisten a estas fiestas y encontramos que 1615% participa mensuálmente y 44% semanálmente.
Entre los estudiantes que ingieren las bebidas alcohólicas, 1123 % son alumnos del cuarto año y 3777% del primer año.
Las fiestas o reuniones son realizadas en casa de amigos44%; en bares o restaurantes 33% en los cuales es donde se consume las bebidas alcohólicas y además los amigos o compañeras de facultad son las personas con quien se toma.
Las investigaciones demuestran que los motivos para ingerir bebidas alcohólicas: 35% respondieron que toman por diversión o placer.
Aunque la muestra haya sido compuesta en su mayor parte por alumnos de primer año, estos si hacen uso del alcohol en mayor cantidad que cuando se compara con los alumnos de cuarto año.
Cuando se compara la media de las edades en los grupos de estudiantes que toman las bebidas alcohólicas utilizando un bajo riesgo media 27,09 años versus media 23,33 años los estudiantes que si se encuentran en nivel de riesgo, encontramos que los estudiantes mas jovenes utilizan las bebidas en un nivel de riesgo muy alto.
Desde aquí estudiaremos la diferencia entre las notas ponderadas y el nivel de riesgo en el alcohol, no se encontraron diferencias, lo que amerita un estudio con una muestra con mayor número de estudiantes e incluso un cambio de algunas variables como: faltar a clases, dormir en clase, llegar tarde a clases debido a una fiesta en la noche anterior, y las expectativas del uso.
DISCUSIÓN Y CONCLUSIONES
Esta es la primera vez en que se evalua el consumo del alcohol entre estudiantes de enfermería en Honduras.
Este estudio nos permite conocer el consumo promedio de bebidas alcohólicas en una muestra de estudiantes de enfermeria de la FCM.UNAH.
De acuerdo con las características de la muestra, esta se compone mayoritáriamente por jovenes, la gran parte mujeres que estudia y trabaja, son casadas, y con religión evangélica.
Aunque nuestra muestra sea limitada, esos importantes rasgos serán exploradas en muestras mayores, ya que poseen y son considerados como factores de protección para el uso del alcohol, además muchos de estos estudios apuntan al sexo como característica hombres beben mas que las mujeres, el tipo de religión, principalmente las evangélicas donde beber no es permitido, tener un conyugue las personas que viven solas presentan mayores posibilidades de consumir bebidas alcohólicas, trabajar y estudiar, también pueden ser considerados como factores de riesgo debido a la sobrecarga de actividades y acabar generando estres lo cual lleva a la necesidad de beber para aliviar todo eso, por otro lado los estudiantes no tendrán mucho tiempo libre para beber.
Estas consideraciones pueden ser implicaciones en los resultados de este estudio, pero el mayor número de abstinentes fue encontrado en la literatura.
En nuestra de investigación del uso de alcohol, encontramos que apenas un cuarto de la muestra hace uso de bebidas alcohólicas, estos índices son menores comparados con los estudios internacionales.
En cuanto a los locales donde los estudiantes consumen las bebidas alcohólicas encontramos en casa de amigos y en los bares o restaurante.
De acuerdo con el autor frecuentar estos lugares favorece al consumo mas frecuente de la bebida.
Los estudiantes toman con los amigos o compañeros de facultad, el ingerir bebidas alcohólicas puede funcionar como un medio de socialización promoviendo el encuentro entre los jovenes y la aceptación al medio entre cada uno de ellos.
La literatura deja evidente que la presencia del uso de bebidas alcohólicas entre estudiantes universitarios es de manera recreacional.
Pero incluso, en este estudio encontramos 74,9% abstinentes, no podemos ignorar el 4825% que hacen uso en un bajo riesgo y de algun tipo de riesgo, y con el largo tiempo puede estar aumentando este consumo.
Los estudios nacionales e internacionales apuntan índices de abuso de alcohol entre universitarios encima del 60%, lo cual no ocurrio en este estudio.
En este estudio pueden haber ocurrido algunas limitaciones, como los casos falsos negativos, primero, el uso del alcohol no siempre es aceptado ante los ojos de la sociedad, y muchas veces es considerado como un problema moral.
Tal dato puede estar generando miedo en esos estudiantes que estan exponiendo a la luz pública el consumo del alcohol y despues sean identificados como bebedores.
A pesar de que se dieron orientaciones previas, eso no impidió que los estudiantes dejaran de responder algunas preguntas fielmente del cuestionario.
Esta pregunta fue observada en un número de estudiantes que respondieron afirmativamente la pregunta "toma bebidas alcohólicas en fiestas" 56 estudiantes cuando comparamos con los 48 que apuntaron no al AUDIT, encontramos una diferencia de unos seis estudiantes, lo que nos lleva a pensar de algunas posibilidades sobre el porque no respondieran.
Priméramente, algo sobre la inversión educacional y de prevención que estos jóvenes tuvieran sobre alcohol y drogas, un asunto que genera un estigma social de poca aceptación en el ámbito profesional de la salud.
El tema és prácticamente nuevo y de extrema relevancia para la enfermería, por tanto las enfermeras son profesionales que estan en la linea de frente en la asistencia intervención y prevención a los pacientes con problemas relacionados al uso de esta substancia en diversas áreas de salud y sociedad.
Concluimos que los estudios de esta naturaleza son muy importantes para monitorear el uso del alcohol y drogas y buscar estrategias de intervención y prevención en las comunidades universitarias.
En este sentido, el Departamento de Educación de Enfermería de la FCM.UNAH tiene el objetivo de preparar profesionales con conocimientos científicos y técnicos de alta calidad en el campo de las drogas.
Esta institución considera de suma importancia identificar en forma objetiva el conocer de las prácticas en el uso de bebidas alcohólicas en los estudiantes y como estrategia de enfrentamiento se ha buscado con el apoyo de la CICAD/OEA poder diseñar y ejecutar programas de prevención y promoción educacional a nivel curricular en el área de enfermería con los temas relacionados al uso de alcohol y drogas tanto en esta institución, como posteriormente en los otros centros de estudio de enfermería distribuidos en Honduras.
Agradecemos a la Comisión Interamericana para el Control del Abuso de Drogas/CICAD de la Subsecretaría de Seguridad Multidimensional de la Organización De los Estados Americanos/OEA, la Secretaría Nacional Antidrogas/SENAD, a los docentes de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, a la población que sirvió como muestra en los estudios y a los representantes de los ocho países Latinoamericanos que participaron del I y II Programa de Especialización On-line de Capacitación en Investigación sobre el Fenómeno de las Drogas-PREINVEST, ofrecido en 2005/2006 por la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, en la modalidad de educación a distancia.
Introducción
La Úlcera por Presión UP es una lesión en la piel y/o en el tejido subyacente, generalmente localizado sobre una prominencia ósea, como consecuencia de la presión, o de la presión, combinado con el cizallamiento y/o la fricción.
Estudios internacionales indican tasas de prevalencia de úlcera por presión en hospitales norteamericanos en torno de 12,3%, en pacientes internados en unidades de cuidados clínicos y de 22% en unidades de terapia intensiva.
En Suecia, un hospital general demostró tasa de prevalencia de UP de 23% y, en Suiza, se identificó la prevalencia de 26,5% de UP en niños hospitalizados.
Esos datos evidencian que la UP es todavía un problema de salud frecuente con efectos de largo alcance, ya que aumentan el riesgo de desarrollar otras enfermedades como infecciones, osteomielitis, artritis séptica y sepsis.
La UP causa gran sufrimiento físico y emocional al paciente, reduciendo su independencia en las actividades diarias, comprometiendo su proceso de rehabilitación y, consecuentemente, impactando negativamente su calidad de vida.
Además de eso, se sabe que los costos financieros son elevados para los sistemas de salud, que son asociados a la adquisición de material para tratamiento de la UP y a sus complicaciones, que determinan internaciones más prolongadas, con necesidad de mayor tiempo utilizado en los cuidados prestados a los pacientes con UP.
Esos costos varían de US$ 2.000 a US$ 70.000 dólares por herida, estimándose un promedio anual del hospital de US$ 400.000 a US$ 700.000.
Delante de eso, la prevención a la UP se muestra esencial, ya que puede impactar positivamente en la disminución de la prevalencia e incidencia de esa herida y de sus complicaciones y, por tanto, disminuyendo los costos de su tratamiento.
En esa lógica, y delante de la ausencia de un Diagnóstico de Enfermería DE que dé nombre y defina, de manera clara, la situación de riesgo para UP en la Taxonomía II de la NANDA International NANDA-I, enfermeros brasileños realizaron un estudio que colaboró para el desarrollo del DE Riesgo de úlcera por presión localizado en el Dominio 11- Seguridad/protección, Clase 2- Lesión física recientemente publicado en la edición 2015-2017 de ese sistema de clasificación diagnóstica.
La validación de contenido del nuevo DE fue realizada a partir de su construcción, a fin de comprobar la confianza y el grado de concordancia sobre los componentes que lo estructuran, o sea, título, definición y factores de riesgo.
Los estudios de validación de contenido de diagnóstico de enfermería son fuentes esenciales en la búsqueda por evidencias y en la reducción de la probabilidad de errores en el proceso de diagnóstico y toma de decisiones del enfermero.
Así, en este estudio, se tuvo por objetivo validar el contenido de los componentes del Diagnóstico de Enfermería Riesgo de úlcera por presión título, definición y factores de riesgo, conforme la opinión de especialistas.
Se trata de un estudio de Validación de Contenido VCD de los componentes del DE Riesgo de úlcera por presión, por medio de la opinión de especialistas.
La muestra fue compuesta por 24 enfermeros, miembros de grupos de estudio del cuidado de la piel y heridas, procedentes de cinco hospitales de la Región Sur y de una Región Sureste de Brasil.
Los especialistas fueron seleccionados de conformidad con los siguientes criterios de inclusión: participar o haber participado de grupo de estudio en el cuidado de la piel y heridas, por el menos durante un año; haber practicado en clínica en el cuidado con la piel, específicamente en el cuidado a pacientes en riesgo de UP, por lo menos durante un año; utilizar protocolo de prevención y tratamiento para UP, con aplicación de la escala de Braden como instrumento de predicción de riesgo; responder el instrumento en el plazo establecido de 60 días.
Fueron excluidos del estudio los enfermeros que cumplían con los criterios de inclusión, pero que estuvieron ausentes del trabajo en el período del estudio debido a vacaciones, faltas o permisos.
Para la recolección de datos, se utilizó el programa SurveyMonkey disponible gratuitamente en la internet, en el cual se creó un cuestionario con un link generado automáticamente, que fue enviado por e-mail a los participantes del estudio.
Las respuestas fueron almacenadas en el banco de datos del programa.
La primera parte del instrumento contenía datos de caracterización y perfil profesional y académico de los especialistas.
La segunda parte del instrumento se destinó a los datos de la VCD del DE Riesgo de úlcera por presión y contenía el título y la definición de ese nuevo DE, en el cual los especialistas deberían señalar con una "x", en la escala tipo Likert con cinco puntos, considerando una de las siguientes posibilidades: 1- discuerdo vehementemente; 2- discuerdo; 3- no sé; 4- concuerdo y 5- concuerdo vehementemente.
A continuación, el instrumento presentaba los factores de riesgo componentes del DE con sus respectivas definiciones conceptuales y, también, con una escala Likert de cinco puntos en la cual los especialistas deberían señalar una de las alternativas: 1- no indica riesgo para UP; 2- indica poco riesgo para UP; 3- indica moderado riesgo para UP; 4- indica alto riesgo para UP y 5- indica muy alto riesgo para UP.
Junto con el instrumento de recolección de datos también fue enviada una hoja informativa sobre la forma de llenado y de retorno del instrumento al investigador, así como sobre los aspectos éticos del estudio.
La devolución del instrumento respondido fue adoptada como siendo la aceptación de participar en el estudio.
El análisis de las variables relacionadas a la caracterización de la muestra fue realizada por medio de la estadística descriptiva en el propio programa SurveyMonkey y con el programa IBM Statistical Package for the Social Sciences SPSS, versión 18.0.
El análisis relacionado a la VCD del DE también fue estadístico, considerándose la nota atribuida por los especialistas para cada uno de sus componentes y, a partir de ahí, el promedio ponderado de las opciones señaladas en la escala Likert con variación de 1 a 5 puntos en donde: 1=0; 2=0,25; 3=0,50; 4=0,75 y 5=1.
El componente título, definición, factor de riesgo que recibió promedio mayor o igual a 0,80 fue considerado "muy importante"; con promedio inferior a 0,80, pero arriba de 0,50, como "importante" y con promedio igual o menor a 0,50 fue descartado, ya que no fue considerado importante para ese DE, según opinión de los especialistas.
El proyecto fue aprobado en Comité de Ética en Investigación, con Protocolo 13-0034.
El estudio contó con la participación de 24 enfermeros especialistas, siendo la gran mayoría del sexo femenino 95,8%, con actuación en la área de enfermería durante un tiempo mediano de 63,5 20,75 - 183 meses y con tiempo mediano de participación en grupos de estudio sobre piel y heridas de 48 16,5 - 72 meses.
El título académico de la mayoría era de especialistas 58,3%, siendo su actuación prevalente en la clínica asistencial 54,2%.
Se verificó la participación de los especialistas en eventos sobre la temática de prevención y tratamiento de UP, además de publicaciones en anales y artículos científicos Tabla 1.
La validación de contenido del DE Riesgo de úlcera por presión incluyó el análisis del título, la definición y 19 factores de riesgo componentes del mismo.
El título y la definición fueron validados con promedio ≥0,80 Tabla 2.
Diecinueve factores de riesgo para el DE Riesgo de úlcera por presión fueron sometidos a la VCD.
Siete 36,8% fueron validados como "muy importante" con promedio ≥0,80 Tabla 3.
Once 57,8% factores de riesgo fueron validados como "importante", con promedio >0,5 y <0,8 Tabla 4.
Apenas el factor de riesgo hipertermia fue descartado, ya que recibió promedio ≤ 0,50.
Discusión
La VCD ha sido reconocida por la NANDA-I como un método importante para el perfeccionamiento de los DE, con nivel de evidencia 2.3, una vez que demanda la opinión especializada de enfermeros sobre los componentes de un diagnóstico de enfermería.
Esos estudios buscan verificar la confianza del DE en la práctica, además de considerar su validad en relación al grado de concordancia sobre los componentes que lo estructuran: título, definición, características definidoras señales y síntomas, factores relacionados etiología/causa y factores de riesgo.
Ese tipo de estudios ha sido utilizado tanto para desarrollar nuevos DEs como también para refinar los ya existentes, objetivando obtener una mejor precisión.
Entre las limitaciones de los estudios de validación está la dificultad inicial para definir los criterios de inclusión de los especialistas, considerando que no existe consenso en la literatura en relación al número ideal de la muestra, así como por la dificultad de encontrar enfermeros especialistas en las áreas de interés de la investigación.
Sin embargo, en el presente estudio, la elección de los especialistas fue guidada por la formación académica y, especialmente, por la experiencia clínica de los enfermeros que integran grupos de estudio sobre el cuidado de la piel y tejidos de diferentes hospitales, de forma a favorecer un juzgamiento preciso de los componentes del DE Riesgo de úlcera por presión.
Además de eso, la diversidad en la procedencia de los especialistas amplió la confianza en los datos evaluados bajo diferentes perspectivas, demostrando existir, entre los especialistas, opiniones convergentes relacionadas a la fisiopatología y a los factores de riesgo para UP.
Los datos referentes a la validación del título del diagnóstico, "Riesgo de úlcera por presión", y de su definición, "riesgo de daño celular en la piel y tejido subyacente, como resultado de la compresión de los tejidos blandos, generalmente sobre una prominencia ósea, durante un período de tiempo capaz de ocasionar isquemia local y consecuentemente necrosis" obtuvieron promedios >80 puntos, o sea, considerados en la escala Likert como "concuerdo vehementemente".
Esa puntuación, referente al título del DE, demostró concordancia entre los especialistas, además de contemplar, de forma clara, los ejes esenciales de un DE, conforme la NANDA-I: 1 - foco del diagnóstico en este caso, úlcera por presión; 2 - sujeto del diagnóstico cuando no enunciado, pasa a ser el individuo automáticamente; 3 -juzgamiento combinado en el concepto diagnóstico en el caso de UP y 7 - situación del diagnóstico contemplada por la categoría de riesgo.
De forma semejante, la definición del DE también presentó un promedio que demostró concordancia entre los especialistas, lo que demuestra clareza y objetividad, con base en la fisiopatología y etiología de la UP.
La importancia de un DE específico, con un título y una definición claros sobre el riesgo de UP, fue evidenciado por estudios que demostraron que esa situación clínica es común, tanto en pacientes en el domicilio como en los hospitales, lo que justificó su desarrollo e inclusión en una terminología de diagnóstico, que ayuda al enfermero en la administración del proceso de cuidado preventivo a ese daño a la salud.
Siete factores de riesgo 37% fueron validados por los especialistas como "muy importante" con promedio >80 puntos: inmovilidad, presión, cizallamiento, fricción, humedad, desnutrición y sensaciones perjudicadas.
El factor de riesgo inmovilidad fue validado con un promedio de 0,97, siendo este el de mayor puntuación y de concordancia entre los especialistas, demostrando ser uno de los principales factores que aumentan la vulnerabilidad del paciente para la UP.
Se sabe que la movilidad disminuida propicia mayor tiempo de presión en la piel, favoreciendo la isquemia del tejido y la actuación de la fricción y cizallamiento, con la consecuente posibilidad de rompimiento de la piel e inicio de la ulceración.
Corroborando con esa idea, un estudio transversal y exploratorio, realizado en 43 ancianos con riesgo de UP, hospitalizados en unidades clínicas de un hospital brasileño, apuntó, en la subescala "actividad" de la escala de Braden, que cerca de 39,5% de esos pacientes estaban encamados o confinados a una silla; en la subescala "movilidad", 60% de los pacientes estaban totalmente inmóviles o bastante limitados, lo que justifica el riesgo de esos ancianos para desarrollar la UP.
Los factores de riesgo, relacionados a las fuerzas de presión y cizallamiento, fueron validados con promedio de 0,90, y la fricción con promedio de 0,89.
Esas fuerzas externas no actúan de manera aislada y causan la disminución del suministro sanguíneo a la piel y tejidos.
Cuando asociadas a los factores intrínsecos del paciente como inmovilidad, mala nutrición, baja perfusión y oxigenación tisular, causan el rompimiento de la piel debido a la isquemia, aumentando gradualmente el desarrollo de la UP, en el caso de que no se realice una intervención de prevención.
El cambio de posición del paciente, el uso de colchones de poliuretano o de aire, la utilización de curativos protectores de las prominencias óseas y la evaluación constante de la humedad, son ejemplos de intervenciones preventivas para la UP.
El factor de riesgo humedad recibió promedio de 0,88, reafirmando su importancia para el desarrollo de la UP.
La exposición de la piel a la humedad, principalmente a la orina y excrementos, asociada a las fuerzas de abrasión como fricción y cizallamiento, predisponen para el aumento de la irritación, causando maceración y ulceración; y, cuando ya instalada la UP, el pronóstico es negativo en lo que se refiere a la cicatrización.
El factor de riesgo desnutrición fue validado con promedio de 0,84.
En el proceso de adelgazamiento, la musculatura se torna hipertrofiada y el panículo adiposo escaso ocasiona la ruptura de la piel.
Con la deficiencia de los nutrientes ocurre también alteración de la cicatrización tisular, de la reacción inflamatoria y de la función inmune cuando expuesta a la presión.
La desnutrición también puede estar asociada al bajo peso, indicado por el bajo Índice de Masa Corporal IMC <20, lo que favorece el desarrollo de la UP sobre la prominencia ósea, asociado con la presión.
El factor de riesgo sensaciones perjudicadas fue validado con promedio de 0,82.
La disminución de las sensaciones sucede debido a las enfermedades que desencadenan ese daño, por ejemplo las neurológicas, o por el uso de analgésicos y sedativos que, además de reducir la sensación del estímulo físico, perjudican la movilidad.
Eso se debe a la reducción del estímulo normal del dolor, llevando al paciente a no aliviar la presión prolongada.
Once factores de riesgo fueron considerados "importante" por los especialistas, con promedio entre 50 y 80 puntos: circulación perjudicada, disminución de la perfusión tisular, deshidratación, disminución de la oxigenación tisular, edema, obesidad, anemia, prematuridad, bajo nivel de albumina sérica, envejecimiento y tabaquismo.
El factor de riesgo circulación perjudicada fue validado con promedio de 0,78.
El daño en la circulación periférica conduce a la reducción de la presión capilar local, con impacto negativo en la nutrición de los tejidos por la deficiente irrigación sanguínea periférica, con probabilidad de hipoxia, anoxia e isquemia del tejido.
La vasoconstricción periférica puede estar relacionada a enfermedades cardiovasculares periféricas, enfermedades hepáticas, anemia, hipertensión arterial, diabetes mellitus, insuficiencia renal, insuficiencia respiratoria, infecciones concomitantes, lesiones ortopédicas, uso de medicamentos, entre otros factores.
Delante de las numerosas enfermedades, relacionadas a la circulación, ese factor de riesgo merece atención y ha sido descrito en las investigaciones sobre UP, principalmente en ancianos, que poseen un sistema circulatorio perjudicado por las características propias de la senectud.
El factor de riesgo deshidratación fue validado con promedio de 0,77.
La deshidratación perjudica las funciones vitales de la circulación, disminuyendo la oxigenación de los tejidos.
Se sabe, también, que el déficit de líquido provoca disminución en la turgencia de la piel, tornándola cada vez más frágil, lo que, sumado a las fuerzas de abrasión fricción, presión, cizallamiento, aumenta el riesgo de ulceración.
El factor de riesgo disminución de la oxigenación tisular fue validado con promedio de 0,74, y la disminución de la perfusión tisular con 0,78.
La disminución de la perfusión y oxigenación del tejido reduce la tasa de metabolismo y de energía del tejido, predisponiendo a la hipoxemia y disfunción orgánica.
Estudios apuntan que, en esa situación, el paciente está más predispuesto a la UP por causa del déficit de perfusión y oxigenación, lo que puede ocurrir en situaciones como trauma, pérdida de sangre e infección.
El factor de riesgo edema fue validado con promedio de 0,72.
El edema es un acumulación anormal de líquido en que hay aumento de la permeabilidad vascular y disminución del drenaje linfático y, por esa razón, el tejido queda con la circulación comprometida y pobre en nutrientes.
Cuando el fluido del tejido aumenta y extravasa para fuera de las células, la presión sobre los vasos sanguíneos aumenta y, por tanto, disminuyen el flujo sanguíneo y la oxigenación de los tejidos, favoreciendo la ulceración.
El factor de riesgo obesidad fue validado con promedio de 0,70.
En la obesidad, ocurre la formación del tejido adiposo, lo que disminuye la vascularización de la superficie de la piel, pudiendo favorecer la isquemia en los tejidos y el desarrollo de UP, cuando alguna área del cuerpo está sometida a presión.
Asociado a esto, el individuo obeso podrá tener otras enfermedades concomitantes como la diabetes mellitus, lo que puede tornarlo todavía más vulnerable a la UP.
El factor de riesgo bajo nivel de albumina sérica fue validado con promedio de 0,68.
La albumina es la proteína más abundante en el plasma, siendo utilizada para determinación del estado nutricional.
Su baja concentración causa alteraciones de la presión oncótica y formación de edema, lo que compromete la difusión de oxígeno y nutrientes para los tejidos, predisponiendo a la hipoxia y a la muerte celular.
El factor de riesgo anemia fue validado con promedio de 0,70.
Consiste en la disminución de la cantidad de hemoglobina en la corriente sanguínea, que es responsable por el transporte del oxígeno para las células y tejidos.
La disminución de oxígeno para los fibroblastos células responsables por la cicatrización de los tejidos reduce la formación de colágeno y aumenta la susceptibilidad del tejido al precipitar isquemia y necrosis.
Concordando con lo anterior, un estudio que describió el perfil de los pacientes con UP, en UTI de un hospital público de Sao Paulo, apuntó, entre otros factores, que el resultado de los exámenes de laboratorio presentaba un promedio de albumina de 2,7, glucemia 169,7, hemoglobina 9,5, leucocitos 14.888 y Proteína C Reactiva 79,2.
Esos datos, relacionados a las tasas de albumina sérica y hemoglobina, demostraron la influencia de los mismos en el aumento del riesgo de UP.
El factor de riesgo prematuridad fue validado con promedio de 0,69.
Se sabe que la piel del niño prematuro edad entre la 20ª y la 37ª semana de gestación es frágil y que los sistemas fisiológicos no están completamente formados.
Existen deficiencias en la oxigenación y vascularización de la piel y tejidos, así como en la integridad de la piel, siendo que cualquier rompimiento o ulceración puede llevar a la infección sistémica y al aumento de la morbilidad.
Además de eso, los recién nacidos hospitalizados en unidades críticas necesitan, muchas veces de ventilación mecánica, de monitorización cardiológica y de soporte nutricional, lo que dificulta los cambios de posición, favoreciendo el aumento de la presión y el cizallamiento en las áreas más vulnerables y, consecuentemente, el desarrollo de la UP.
El factor de riesgo envejecimiento fue validado con promedio de 0,67.
Se sabe que la población anciana es considerada de riesgo por presentar disminución en sus funciones biológicas, psíquicas y sociales, además de desarrollar enfermedades crónicas degenerativas que causan prolongado tiempo de hospitalización y, después, de rehabilitación.
Con el avance de la edad, la piel se torna más seca como consecuencia de la disminución de glándulas sudoríparas y sebáceas, también ocurre la disminución de la vascularización y de las propiedades de percepción del dolor y de la respuesta inflamatoria, además de haber alteraciones hemodinámicas y atrofia muscular, que tornan las estructuras óseas más prominentes.
Cuando esos factores son asociados a las condiciones de morbilidad y a otros factores de riesgo alteraciones en la movilidad, en la nutrición, incontinencias anal y urinaria aumenta la predisposición para desarrollar la UP.
El factor de riesgo tabaquismo fue validado con promedio de 0,54.
La nicotina presente en los cigarrillos provoca vasoconstricción y, por esa razón, impide que el flujo sanguíneo ocurra de forma normal, perjudicando la oxigenación y la perfusión de los tejidos, lo que favorece la necrosis y la ulceración.
En un estudio de caso control, realizado en el Reino Unido, se evaluó la respuesta reactiva cutánea, después de la instalación de presiones en la región sacra, con la finalidad de identificar las diferencias de la reactividad del flujo sanguíneo en un grupo de individuos fumantes y no fumantes, demostrando que los fumantes poseen mayor probabilidad de formar isquemia tisular en comparación a los no fumantes.
Ese dato fortalece el hecho de que la UP está fuertemente relacionada a los riesgos vasculares proporcionados por el tabaco, corroborando lo que fue validado por los especialistas de este estudio.
El factor de riesgo hipertermia, a pesar de no haber sido validado por los especialistas como importante, una vez que presentó promedio <0,50, se encuentra descrito en la literatura como un factor que favorece el comprometimiento del metabolismo del cuerpo, la inestabilidad de funciones enzimáticas y la alteración de las vías metabólicas dependientes de oxígeno, causan la disminución de la oxigenación de los tejidos.
Esto, asociado a otros factores concomitantes como inmovilidad, desnutrición u obesidad y extremos de edad prematuridad o envejecimiento, torna el riesgo de UP inminente.
Los resultados obtenidos en este estudio fueron encaminados al Diagnosis Development Committee DDC de la NANDA-I, responsable por el análisis de propuestas de nuevos diagnósticos para esa taxonomía, habiendo sido aprobado y publicado en su última edición con algunas modificaciones, como la manutención del factor de riesgo hipertermia.
Conclusión
La VCD del nuevo Diagnóstico de Enfermería Riesgo de Úlcera por Presión, realizada por enfermeros especialistas, demostró que su título, su definición y 18 entre los 19 factores de riesgo puntuados fueron considerados importantes componentes de ese DE.
Se sabe que la UP se inicia silenciosamente y es como un iceberg, muy perjudicial en profundidad y discreta en la superficie.
Así, un DE específico y preciso para esa situación clínica, con definición clara y con factores de riesgo bien delimitados para esa herida, auxiliará al enfermero en el proceso de juzgamiento clínico, así como en la selección de las intervenciones preventivas que permitan un resultado favorable, o sea, el no desarrollo de la lesión.
Se consideró como un limitador del estudio el corto tiempo para la elaboración y presentación del DE al DDC de la NANDA-I, considerando que esa taxonomía se actualiza de dos en dos años.
Sin embargo, se resalta la importancia de este DE para la enseñanza de enfermería, ya que sus elementos podrán contribuir para la construcción de un raciocinio lógico sobre esa situación clínica, además de propiciar nuevas investigaciones como las de aplicación del mismo en un ambiente real de cuidado, con resultados para mejorar la asistencia.
También, se entiende que los sistemas de clasificación de un lenguaje estandarizado, como la NANDA-I, son instrumentos que favorecen una mejor calificación del proceso de enfermería, auxilian en el raciocinio clínico y viabilizan la mejor práctica de la enfermería en el ámbito de la asistencia directa al paciente en la comunicación, registro y administración del cuidado y, para lo tanto, es necesario perfeccionar y desarrollar nuevos elementos como el DE validado en este estudio.
El último número de este año de Sexualidad, Salud y Sociedad ofrece un conjunto de artículos y reseñas que exploran diferentes dimensiones de la sexualidad en contextos sociales muy diversos. Reflejan, así, la propia diversidad social que caracteriza a nuestra región.
En relación a distintas dimensiones de las sexualidades, los lectores encontrarán importantes contribuciones para reflexionar en torno de los principales dispositivos que instituyen y regulan identidades, deseos y prácticas sexuales, ya sea en el plano de las políticas públicas de salud, en el de las teorías médicas o en el universo de los medios de comunicación.
Los textos publicados en este número abordan tales dispositivos en su singularidad histórica, explorando los modos en que se articulan localmente.
En el ámbito de dichos dispositivos, es producido un conjunto de representaciones sobre sujetos particulares, que proyectan imágenes como la de la "charapa ardiente" en la Amazonia peruana, o la del medicalizado homosexual chileno.
En los artículos de cuño más etnográfico, puede verse cómo esas representaciones se relacionan con la vida cotidiana y, en este sentido, son co-producidas por los propios sujetos sobre los cuales recaen.
Acompañar la columna que una periodista lesbiana escribe para una revista brasileña, o el cotidiano de mujeres de la selva peruana y de jóvenes de la favela carioca de Rio das Pedras no sólo implica percibir cómo se afrontan ciertas identidades "purificadas" por las ciencias, los medios de comunicación o la política, sino también cómo las mismas adquieren densidad y complejidad al conjugarse con otras "diferencias", de clase, etnia, género, procedencia regional, etc.
En este número es destacable además la presencia de una reflexión instigante sobre el modo en que valores axiales de la "modernidad", como equidad, libertad y dignidad humana, definen y organizan procesos políticos y legales específicos en el área de la salud, reuniendo tanto demandas de universalización de la acción protectora del Estado como reclamos en pos de ampliar la autonomía individual en lo concerniente a las decisiones vitales.
Esta reflexión encuentra un eco particular en las dos reseñas que se publican, en las que, sea a través del aborto o de las conyugalidades homosexuales, tales decisiones vitales ponen en tensión los límites de la moralidad hegemónica.
RESUMEN: Se trata de un estudio de caso que tiene por objeto estudiar de manera profunda una práctica de enseñanza desde su concepción hasta la evaluación, apuntando algunos puntos frágiles en la forma de desenvolvimiento de la enseñanza práctica así como ver las estrategias que permitieron una superación.
La necesidad de modificar la enseñanza práctica nace a partir de mi experiencia profesional y de los estudios de Maestría que hice en diferentes disciplinas, me apuntaron las limitaciones de la enseñanza y de las posibles alternativas para el desarrollo del trabajo docente.
La propuesta presentada para desarrollar una disciplina práctica en el curso de enfermería estuvo orientada por el pensamiento de Paulo Freire y tiene como presupuestos: las actividades de enseñanza-aprendizaje se deben planear y acompañar de manera rigurosa con la utilización de un referencial teórico explícito; la enseñanza práctica tiene que partir de situaciones concretas vividas en los diferentes campos de la práctica para problematizarias y desarrollar en los alumnos un piensamiento crítico capaz de ayudarles a integrarse en el mercado de trabajo; la metodología de enseñanza debe considerar al alumno como sujeto del proceso de aprendizaje y ayudarle a desenvolver la curiosidad epistemológica y el hábito de la reflexión.
La concepción e implementación de esa propuesta se constituye un camino para enseñar-aprender mientras que el acompañamiento y análisis de su implementación se constituye un camino para la investigación.
Del análisis de los datos, cuatro temas emergen: la comunicación entre alumna y profesora; la comunicación entre alumna y paciente; enseñar-aprender enfermería y el trabajo de enfermería.
Los temas se presentan profundamentamente interconectados y la forma de comunicación establecida entre los diversos sujetos, alumnas, profesora, pacientes, ejerce un papel fundamental en el desarrollo de todo el proceso.
Los conceptos oriundos de Paulo Freire han sido muy fértiles para el planeamiento y ejecución de la enseñanza práctica de enfermería.
Tres iniciativas de vanguardia de la Sociedad Brasileña de Cardiología SBC son el destaque que presentamos en esta edición del comunicado: la oferta de becas de estudio en la Universidad de Harvard; la realización del Simposio de los Editores de Periódicos Internacionales en el 64º Congreso Brasileño de Cardiología; y el alerta a la población sobre el riesgo cardiovascular resultante de la exposición a la contaminación.
Todas esas acciones evidencian no solamente el empeño, sino también -y sobretodo- el éxito de la actual gestión en sus proyectos de internacionalizar la SBC, además de garantizar el acceso a la educación continuada de calidad y de divulgar junto al público lego la importancia de proteger el medio ambiente bajo el punto de vista de la prevención al riesgo cardiaco.
En una decisión inédita respecto a la sociedad médica brasileña, la Harvard Medical School nos está ofreciendo dos becas de postdoctorado, para entrenamiento en el Brigham and Women´s Hospital, en Boston, Estados Unidos.
Los documentos y las condiciones para la selección de los candidatos interesados, así como los objetivos del programa, constan en la convocatoria que está al fin de este número de Arquivos Brasileiros de Cardiologia.
Serán dos años de actividades en el programa denominado "Jorge Paulo Lemann Cardiovascular Ressearch Postdoctoral Fellowship" en homenaje al responsable de su financiación.
La idea de realizar el convenio con la SBC surgió durante la edición anterior del congreso del American College of Cardiology.
Su anuncio oficial se produjo al fin de mayo, mediante carta firmada por el profesor y jefe de la División de Medicina Cardiovascular del hospital donde se llevará a cabo el entrenamiento, Profesor Peter Libby, gran amigo de la cardiología brasileña, que será, inclusive, el responsable de la conferencia magna de la inauguración del Congreso Brasileño de Cardiología de este año.
Y, también por primera vez, se concederá a Arquivos Brasileiros de Cardiologia una sesión específica.
Tal como habíamos adelantado en la edición anterior, está confirmado el Simposio de los Editores de Periódicos Internacionales.
La sesión tendrá lugar el lunes, 14 de septiembre, de las 8h30 a las 10h, bajo coordinación de nuestro director de Comunicación, Renato A. K. Kalil.
Llevaremos a la ciudad de Salvador, Bahía, los editores-jefes de la Revista Portuguesa de Cardiología, Fausto Pinto, y de la Revista Española de Cardiología, Fernando Alfonso, para, en conjunto con el editor-jefe de esta publicación, Fernando Bacal, promover un foro de discusión científica con abordaje de temas habituales para promoción de los periódicos.
En una otra actuación inédita en nivel mundial, la SBC se destaca aún por su participación en un nuevo foro: la importancia de la preservación del medio ambiente bajo el punto de vista del mantenimiento de la salud cardiovascular.
Investigaciones internacionales y brasileñas, sobretodo la llevada a cabo por la Universidad de São Paulo, comprueban el aumento de eventos cardiacos en días de mayor contaminación del aire.
Por ello, la SBC está planificando una acción vasta y dirigida hacia esa meta.
Las estrategias incluyen el apelo al público lego, a través de campañas de aclaración y de la propia media, que le ha dedicado una amplia cobertura al tema.
En agosto, reuniremos todo el directorio de esta entidad, incluyendo el de sus departamentos, estatales y regionales, para reforzar la discusión sobre el impacto de la devastación ambiental en la salud cardiovascular.
Aprovecharemos la ocasión para labrar un documento que se remitirá al excelentísimo ministro del Medio Ambiente, Carlos Minc, que ya ha apoyado las causas de la SBC por diversas veces.
Por fin, también por primera vez, estamos insertados en el centro de una discusión mundial e izamos una bandera importantísima que se deberá seguir por muchas otras entidades médicas.
La génesis de las enfermedades cardiovasculares es multifactorial, pues envuelve varios elementos, de los cuales destaco: el perfil epidemiológico, la convivencia con los factores de riesgo para el desarrollo de las enfermedades cardiovasculares, la compleja determinación del proceso salud/enfermedad con diversas posibilidades de expresión de nuestro genoma, en relación con el medio ambiente.
Diversas publicaciones evidencian que la convivencia con los factores de riesgo aumenta con la edad, y esa asociación entre los mismos acrece significantemente el riesgo de morbimortalidad.
Dentro del concepto epidemiológico, las enfermedades cardiovasculares están insertadas en el grupo de enfermedades crónicas no transmisibles o aún, en las condiciones crónicas de salud y son caracterizadas por la ausencia de microorganismos, por la no transmisibilidad, irreversibilidad y multiplicidad de factores de riesgo.
La investigación brasileña ha crecido cada vez más en el área cardiológica, y la enfermería ha contribuido de forma efectiva para ese crecimiento.
La comprensión de las enfermeras de como la problemática de las enfermedades cardiovasculares se inserta en el cotidiano de la asistencia, permitirá una aplicación de metodologías de la asistencia en la prevención de estas enfermedades de modo a favorecer la administración del cuidado de enfermería.
Es de esta manera también, que propiciaremos un cuidado creativo, humano, empeñado en todos los factores que favorecen la acción del auto cuidado.
A pesar de todo desarrollo de estrategias terapéuticas, basadas principalmente en acciones intervencionistas, es en la prevención que recae la atención como mejor camino a seguir.
En la administración del cuidado de enfermería al utilizarse las plantillas asistenciales, en especial la plantilla de gerencia del proceso salud/ enfermedad, estaremos más próximos del cliente, de su medioambiente, considerando el proceso salud/enfermedad y todo más a su alrededor.
Es una continua búsqueda por nuevas estrategias de encarar la enfermedad, de promover el bienestar y la calidad de la salud.
Resalto que la causa principal de estas enfermedades no es la genética, sino los factores de riesgo ambiental y comportamental pasibles de ser modificados.
Nuevas y diferentes abordajes que surgen relativas a la promoción de la salud en la enfermería traen nuevas perspectivas que reafirman su importancia en nuestra profesión, principalmente con una visión de estrategia para realización del cuidado de forma preventiva y de mayor abrangencia.
Con base en esa visión es que necesitamos postular un cuidado de enfermería cardiovascular basado también en un abordaje más amplio, de proponer una metodología del cuidar basado en la visión de seres humanos como únicos, libres para sus elecciones, sin embargo conscientes de la existencia de sus problemas y sus consecuentes complicaciones.
La bioética, surgida a partir de Potter, en 1970, se caracterizó como un área interdisciplinar entre las ciencias humanas y biológicas, con el objetivo de enfrentar los problemas éticos advenidos del rápido desarrollo tecnológico, cuyas soluciones ya no podían restringirse a los códigos morales tradicionales .
Aunque Potter haya señalado especialmente la necesidad de actuación en la esfera ambiental, defendiendo a la bioética como la ciencia de la supervivencia , el contexto político, económico y científico de la época circunscribió el campo a las cuestiones relacionadas principalmente con las áreas médicas y biotecnológicas.
A pesar de la hegemonía inicial de este abordaje reduccionista, a lo largo de los años 1980 y 1990, Potter continuó reflexionando sobre los valores y conductas éticas relacionadas con las decisiones globales en las esferas sociales y ambientales , acompañado, paulatinamente, por otros pensadores, como Singer , Engelhardt , Mori y Berlinguer , que ampliaron la reflexión bioética, dirigiéndola a cuestiones que van más allá del ámbito estricto de la salud.
Actualmente, la bioética comparte diversas fundamentaciones teóricas y distintos abordajes metodológicos.
La perspectiva adoptada en este trabajo la caracteriza como un área especialmente capaz de identificar principios éticos, agentes y pacientes morales, y vulnerabilidades, propiciando espacios de actuación deliberativa para el alcance de soluciones prácticas, consensuadas y justas, obtenidas mediante el diálogo y la ponderación de los argumentos entre todos los actores involucrados.
De esta forma, se busca valorar y respetar la diversidad de posicionamientos morales frente a problemas relacionados con la salud y con la vida en su manifestación más amplia .
Es en este contexto de diferentes percepciones acerca de la propia definición de lo que sería el campo de la bioética que se inserta la institucionalización de la educación en la disciplina .
Una línea de orientación que puede ser adoptada para alcanzar este objetivo tiene base en el informe de la Comisión Internacional sobre Educación para el Siglo XXI , que define como pilares del proceso educacional: aprender a conocer, aprender a hacer, aprender a vivir y aprender a ser.
Estas directrices buscan romper con la tradición del profesor como alguien que unilateralmente enseña en relación al alumno, el cual solamente aprende.
Se incorporó este abordaje a documentos oficiales brasileros sobre educación, como las Directrices Curriculares Nacionales DCN , normalizadoras de las currículas de las carreras superiores, y los Parámetros Curriculares Nacionales PCN , para la educación básica y media.
Aunque la bioética no esté explicitada en estos documentos como área del conocimiento, su característica interdisciplinaria y su abordaje reflexivo crítico hacen pensar que puede contribuir con el ejercicio de disciplinas transversales relacionadas con los derechos humanos y la formación ciudadana .
En Brasil, la experiencia educativa en bioética se aboca, sobre todo, a la enseñanza superior en los niveles de grado y posgrado .
Carreras como medicina , biomedicina , enfermería , ciencias biológicas , ingeniería clínica y diversas otras de formación de profesores incluyen a la bioética en sus currículas con la intención de, además de la formación técnica, estimular conductas humanitarias frente a los dilemas contemporáneos relacionados con el desempeño laboral cívico de los estudiantes .
Como la enseñanza de la bioética no puede restringirse a un modelo didáctico estándar , como consecuencia de la interdisciplinariedad, se proponen diversas metodologías, dirigidas a los procesos activos de aprendizaje.
Se destacan, entre estos abordajes pedagógicos, la exposición de situaciones problema , foros en internet , utilización de películas , producción de blogs , talleres alternativos de producción , entre otras.
En la enseñanza básica, autores como Dumaresq, Priel y Rosito discutieron acerca de cómo introducir las cuestiones bioéticas, destacando la necesidad del incentivo institucional, la actualización y la capacitación constante de los profesores y la promoción de acciones inter y transdisciplinarias que impliquen a toda la escuela .
Estas habilidades serían especialmente adecuadas para contribuir con una educación comprometida con la justicia social, de acuerdo con los presupuestos de Paulo Freire .
Considerando, por lo tanto, las dificultades y la importancia de la inserción de la bioética en la educación básica para el desarrollo de la reflexión del niño y del adolescente, este trabajo analiza la experiencia educativa en bioética denominada “Camino del Diálogo”, que involucró al nivel básico.
La actividad fue promovida en 2015 por el Programa de Posgrado en Bioética PPGB de la Pontificia Universidad Católica de Paraná PUCPR, con el apoyo de la Sociedad Brasilera de Bioética SBB, en el contexto de las actividades del XI Congreso Brasilero de Bioética.
Se utilizó el proceso de enseñanza-aprendizaje inspirado en el método “peripatético”, como lo adoptara Aristóteles en sus “prelecciones”, realizadas en paseos a cielo abierto por los jardines de Atenas .
A pesar de que las experiencias de formación en bioética estén tradicionalmente abocadas al grado y al posgrado, se consideró importante verificar la receptividad de los estudiantes de las etapas básicas de la enseñanza en relación a estas cuestiones.
La hipótesis a ser probada era que el contacto colabora en la sensibilización de este grupo etario respecto de las responsabilidades sociales y ambientales que involucrarán su vida cotidiana en la fase adulta, permitiendo que se tornen protagonistas, actuando activamente como profesionales y ciudadanos para la construcción de una sociedad más fraterna y justa.
Este presupuesto se condice con el análisis de la percepción de los estudiantes acerca de la formación en bioética en el grado y en el posgrado , la cual evidencia la importancia de estimular el pensamiento crítico y la incorporación de actitudes éticas, que serán el sustrato para la enseñanza de principios, conceptos y normas asociados con la bioética .
El concepto
El Camino del Diálogo fue ideado literalmente como un “camino”, trazado a lo largo del campus universitario de la institución, ligado por doce “árboles de la vida”, cada uno representando un tema de bioética a ser desarrollado con los estudiantes.
Los frutos ilustrados por manzanas producidas con botellas de pet contenían los conceptos y valores importantes para la comprensión y reflexión del tema.
El término “árbol de la vida” incorpora significados en diferentes esferas, pasando de las religiones a la ciencia, en el cual se representa la evolución de los seres vivos.
En el contexto ecológico, el árbol representa el fundamento y los pilares de los ecosistemas, por ser el medio de promoción de los ciclos de nutrientes, de los ciclos biológicos, estacionales y anuales, que afectan todas las otras formas de vida.
En la dimensión simbólica, el árbol remite a la interconexión y a la interdependencia entre el ser humano y la naturaleza, rescatando insights arquetípicos modelados en nuestra ancestralidad .
En el contexto de la bioética, se consideró al árbol de la vida el puente entre el conocimiento de los valores la base y la transformación del comportamiento ciclo en actitudes que respetan todas las formas de vida del planeta.
En el contexto de la actividad, se ilustraron los frutos como actitudes, creencias y valores que alimentan las sociedades.
Así, innumerables factores culturales, biológicos, psicológicos y sociales contribuyen a la composición de los “frutos”, que pueden ser benéficos para unos, y no para otros, generando vulnerabilidades.
Por eso, el puente, el diálogo, la reflexión, la mirada hacia el otro, así como la propuesta de construir medios para que los árboles se fortalezcan y se reproduzcan por medio de los frutos.
Los ejecutores del Camino del Diálogo fueron 10 doctores del PPGB, 30 maestrandos del PPGB y 70 alumnos de grado procedentes de las ciencias de la salud y de las ciencias sociales y aplicadas.
Cada árbol contó con la participación de un doctor, dos maestrandos y cuatro graduados, que actuaron, respectivamente, como orientadores, mediadores y ayudantes.
Se planificó la actividad durante cuatro meses, por medio de la metodología de participación activa dirigida a determinar el contenido y la operacionalización conceptual de los árboles, incluyendo la producción artesanal de los frutos con las botellas pet.
Los orientadores y mediadores realizaron la búsqueda bibliográfica, los debates y reflexiones, para definir argumentos favorables y en contra de los conflictos morales ilustrados en cada árbol. Elaborando también carteles con imágenes y frases que ilustrasen los temas.
De la misma forma, se definió y se planificó la operacionalización de la actividad conjuntamente, incluyendo la guía de recorrido, las formas de identificación del camino, la recepción de los estudiantes y la disponibilidad de frutas y regalos telescopio de cristal.
Se distribuyeron los doce árboles conforme a la identificación de sectores de la institución, definiéndose tres núcleos.
El primero estaba localizado en la extremidad derecha del campus, compuesto por los árboles de: “espiritualidad”, “familia”, “calidad de vida” y “nutrición”.
El segundo, que abarcó los árboles de: “recursos naturales”, “vulnerabilidad”, “salud” y “biotecnología”, estaba localizado detrás del Río Belém, importante vía de captación hídrica de Curitiba, que actualmente se encuentra completamente contaminado.
En esa parte del campus, hay laboratorios de investigación y una escuela técnica, que limitan con una favela.
El tercer núcleo, localizado en el extremo izquierdo, “investigación con humanos y animales”, además de “bioderecho” y “educación”, está compuesto por bloques académicos donde se concentran las aulas y los laboratorios.
Las estaciones referidas a “investigación con seres humanos” e “investigación con animales” incluyeron también visitas a museos como motor de reflexión .
Se realizó la actividad el 14 de septiembre de 2015, con más de 350 estudiantes de tres escuelas de enseñanza básica de la red pública de Curitiba y de la región metropolitana.
Cada grupo fue recibido con una breve presentación de la actividad, en la que se explicó sucintamente qué es la bioética y su importancia en la promoción del diálogo para la resolución de conflictos éticos.
También se destacó la importancia de los valores orientadores para el diálogo, particularmente el respeto y la valoración de la diferencia del otro.
Como se pretendía estudiar y relatar esta experiencia educativa, se explicó a los estudiantes que serían parte de una investigación.
Se informó que sus padres recibirían y firmarían previamente un documento de consentimiento libre e informado TCLE para la participación de los hijos en la investigación y se explicó qué era un documento de asentimiento DA, por medio del cual ejercerían su autonomía para decidir si aceptaban o no participar del estudio.
Los árboles fueron distribuidos en tres núcleos, conforme a la localización en el campus universitario, y los estudiantes fueron divididos en grupos, que trabajarían con al menos un árbol de cada núcleo.
Siguiendo a los ayudantes, durante la caminata, aunque no pasaran por un árbol determinado, los estudiantes estuvieron en contacto con frases, imágenes e instalaciones, con el fin de despertar la percepción hacia cuestiones abordadas por la bioética.
En cada árbol del camino, los ayudantes proponían una cuestión dilemática a los estudiantes, quienes debían buscar en los frutos los valores, conceptos e ideas que formaban argumentos favorables o contrarios a determinado posicionamiento.
De esta forma, se buscó estimular a los niños y adolescentes a reflexionar sobre lo correcto y lo errado, lo justo y lo injusto, ubicando los frutos en los respectivos lados del árbol, formando un jardín.
Evaluación
Con el objetivo de evaluar la actividad, se invitó a todos los ayudantes estudiantes de grado, mediadores maestrandos, orientadores profesores del PPGB PUCPR y profesores de las escuelas de enseñanza básica que acompañaron a los estudiantes a responder un cuestionario online, disponible durante algunas semanas luego del evento, a través del sistema qualtricis.
El instrumento presentaba opciones de atribución de valores de 1 a 10 para la evaluación de tópicos como: organización, orientadores, mediadores, ayudantes, participación de los estudiantes, autoevaluación en cuanto a conocimientos previos y post-actividad y la importancia de la actividad en la formación profesional y personal, así como el relato de los puntos considerados positivos y negativos en la actividad.
Luego de la actividad, conforme a lo explicado en el documento de consentimiento a los padres y en el de aceptación de los propios niños y adolescentes, los profesores invitaron a los estudiantes de las escuelas a redactar una producción sobre la actividad.
Se recogieron estos trabajos dos semanas después de la misma.
El CEP de la PUCPR aprobó la investigación, los padres firmaron el TCLE y los niños y adolescentes el DA, y estos documentos están archivados en la sala de investigación del Núcleo de Estudios de Comportamiento Animal.
Se compararon los valores atribuidos entre los ejecutores por medio del test estadístico Anova, seguido por el de Tukey, teniendo como hipótesis nula la homogeneidad de la muestra y considerando la significancia del 95%.
Se categorizaron los textos a partir de la aplicación de la técnica de análisis inductivo, esto es, con la categorización cualitativa definida en el transcurso del tratamiento de los datos .
Quienes respondieron al instrumento de evaluación 8 orientadores, 30 mediadores, 67 ayudantes y 8 profesores de las escuelas participantes presentaron una atribución de valores superiores a 8,0, semejantes en los ítems de evaluación de la: 1 evaluación general, 2 organización; participación de 3 orientadores; 4 mediadores; 5 ayudantes y; 6 profesores de escuela.
Se destacó la discrepancia en cuanto a la menor atribución de valor a los ítems “evaluación de la organización” y “participación y contribución de los estudiantes” por parte del grupo de los ayudantes.
En la autoevaluación, los ayudantes y profesores de las escuelas, cuando se los compara con los orientadores y los mediadores, atribuyeron bajos valores a la comprensión previa de la bioética, sin embargo, con un consecuente aumento del conocimiento luego de la participación en las actividades.
La evaluación sobre los estudiantes por parte de los cuatro grupos investigados mostró que consideraban bajo el conocimiento previo sobre la bioética; no obstante, clasificaban la participación y la comprensión de la propuesta por parte de los alumnos como alta Gráfico 1.
Los orientadores y los mediadores destacaron como puntos positivos: la integración entre maestría, grado y comunidad 35%, consolidando una actividad puntual de extensión; la gratificación personal en el desarrollo de la actividad 22%; y la aplicación concreta de temas trabajados, hasta entonces, sólo en el aula 43%.
Los ayudantes, por su parte, destacaron como aspectos positivos la importancia de los temas abordados 28,5%, de la promoción de la reflexión y del diálogo 26%, de la interacción 21%, y de la actividad como un todo, incluyendo la recepción, la actividad práctica al aire libre, el uso de frutos y árboles y la innovación 18%.
Los puntos positivos destacados por los profesores de las escuelas fueron: trabajo en equipo 29%, dinamismo 14%, estímulo al debate 28% y abordaje de problemas complejos 29%, destacando la participación de los alumnos en el desarrollo de la actividad, por llevar la discusión del contenido trabajado también a la escuela.
La organización de los grupos 22%, el tiempo 16% y el desplazamiento de los estudiantes 16% fueron los principales puntos negativos señalados por todos los grupos, y los orientadores destacaron, con más énfasis, el escaso involucramiento de otras instancias de la institución 2,2%, así como la timidez de los ayudantes 2,2% y el desconocimiento previo de los estudiantes 18,5%.
Los orientadores citaron, además, la participación de los alumnos por escuela y por grupo, puesto que los estudiantes del turno mañana, compuesto por niños y adolescentes del 9º año escolar, se mostraron más tímidos y sin conocimientos previos.
Los alumnos del turno tarde, por el contrario, que cursaban el 7º año escolar, demostraron compromiso y una mayor participación, posiblemente como reflejo del trabajo de formación ambiental desarrollado en la escuela.
Los mediadores y ayudantes señalaron otras diferencias entre los grupos de niños y adolescentes, aparentemente relacionadas con variables de “género”.
En general, consideraron que los estudiantes más participativos eran, principalmente, los niños 21%, clasificados como curiosos y reflexivos 45,8%.
Los mediadores y los ayudantes informaron también que este grupo de estudiantes se involucró mucho en la actividad, al punto de querer continuar la discusión.
No obstante, otros niños y adolescentes parecían desmotivados o dispersos 22,2%, demostrando además un escaso conocimiento previo.
Consideraron que, en estos casos, la utilización del recurso de la “manzana” ayudó con la motivación.
Aunque no se pueda definir exactamente la razón para las diferencias, se pueden conjeturar algunas explicaciones teniendo en cuenta, especialmente, el recorte etario y de género.
Es posible que la participación más activa de los niños más pequeños, del 7º año, resulte de que aún no se sienten tan intimidados por sus compañeros, como es usual en aquella franja etaria.
Manifestarse frente al grupo, en una actividad dirigida por un profesor, puede ser considerado “perjudicial” para la imagen contestataria de autoridad que los adolescentes suelen proyectar sobre sí.
En el caso de la menor participación de las niñas, se admite que pueden ser más maduras que los niños y, en este caso, estar más preocupadas con su imagen en relación a la clase, o más tímidas e introvertidas, menos propensas a exponerse frente a los mediadores y los monitores.
Percepción de orientadores, mediadores, ayudantes y profesores
En relación a los temas abordados en los árboles y a la forma de participación de los niños y adolescentes, los profesores relataron que muchos estudiantes preguntaron si los animales y los humanos presentes en los museos sentían dolor, además de mostrar temor ante algunos animales, así como en relación a la posibilidad de ser clonados.
Los orientadores destacaron situaciones en las que los alumnos confrontaron la propuesta de la actividad con la suciedad de algunos lugares del campus, la complicidad de los grupos y el conflicto de posicionamientos.
Los mediadores y ayudantes destacaron situaciones y discursos de los estudiantes, como:
“Aceptación del uso de animales en la clase y en la investigación, mientras que hayan muerto naturalmente”;
“El estudiante que identificó a la madre como vulnerable por no recibir la pensión del padre”;
“Mientras algunos se oponían vehementemente a tomar medicinas, una niña dijo que sería muy feliz si pudiera dar la vida por la hermana que ella tanto amaba”;
“Sentirse vulnerable frente al gobernador del estado”;
“La salud no es una cosa que se compra en el mercado”;
“No tener miedo de cadáveres, pues ya vio morir muchas personas por violencia”.
Experiencia y propuesta de la actividad
Los orientadores destacaron la efectividad de la actividad en la ampliación del diálogo con otros grupos de la sociedad 39%, cuya promoción de un debate simple, participativo y deliberativo colabora en la promoción de modelos para decisiones más justas.
Los mediadores estuvieron de acuerdo en destacar la importancia de escuchar, reflexionar, cambiar de pensamiento 42%, considerando a la bioética, en la vida cotidiana, como una herramienta eficaz para lidiar con los dilemas relacionados con la búsqueda de equilibrio, de manera tal de ofrecer instrumentos para la intervención ciudadana y la consolidación de la democracia.
Los ayudantes relataron que la actividad trajo nuevas ideas que pueden ser trasladadas a la vida académica y profesional 28%, destacando la importancia de la reflexión bioética en la mediación de decisiones en grupo 26%, el estímulo a la responsabilidad frente a todas las formas de vida 21% y la comprensión de su complejidad, interconexión y pluralidad 18%.
Todos los orientadores destacaron el diálogo, la multidisciplinariedad, la posibilidad de escuchar los argumentos del otro y de cultivar valores.
La mayoría de los orientadores y mediadores estuvo de acuerdo en que la propuesta procuró demostrar que el diálogo es el camino 58%, destacando también, como un objetivo del proceso, enseñar qué es la bioética 29%, así como señalar la importancia de este conocimiento 8,3%.
Los ayudantes destacaron que la actividad tuvo como objetivo buscar soluciones para los temas trabajados, por medio de los valores debatidos 54,5%, y el respeto al prójimo, mediante la escucha y la reflexión 45,5%.
En lo que atañe a la percepción de los profesionales que acompañan cotidianamente a los adolescentes y jóvenes, los profesores de las escuelas también entendieron a la actividad como una propuesta para el desarrollo del diálogo, la cooperación y la ética entre los seres humanos y la ciencia 62%.
Sugerencias
La parte abierta del cuestionario permitió conocer las sugerencias para mejorar la actividad.
Como sugerencias comunes, se destacaron: la necesidad de que todos los alumnos participen por igual en los mismos árboles, la reducción de las distancias entre estos y el aumento del tiempo de permanencia en cada tema.
Los orientadores y mediadores sugirieron la adaptación y ampliación de la propuesta, con más actividades abocadas a otros grupos de la educación básica y media, y a otros segmentos sociales.
Los ayudantes, por su parte, sugirieron mejor capacitación previa para el abordaje de los temas.
Opinión de los estudiantes de la educación básica
En total, los profesores pusieron a disposición 150 producciones, que fueron analizadas cualitativamente por el equipo de investigadores.
De los textos, el 52% fueron producidos por estudiantes de sexo femenino y el 48%, de sexo masculino, relativos al 70% del 7º año y 30%, del 9º.
En la Tabla 1, están las frecuencias de respuestas referentes a la pregunta sobre lo que más les gustó de la actividad, los reclamos, el tipo de comentarios y el resultado positivo de la actividad.
En cuanto a lo que más les gustó, la principal referencia fue el árbol específico del cual participaron.
A pesar de que destacaron como positivo aprender más sobre temas presentes en la vida cotidiana, refiriéndose a la oportunidad de dialogar, haber sido escuchado sin ser juzgados, considerando que la actividad se parecía a “estar entre amigos”.
Disfrutaron igualmente del lugar, elogiando la estructura y la belleza, habiendo dicho una de ellas que fue el mejor paseo de su vida; para muchos, era la primera vez que visitaban una universidad y admitieron que les gustaría volver como universitarios.
Los mayores reclamos fueron relativos al escaso tiempo destinado a la actividad, el hecho de no haber ido a otros árboles o a otros lugares de la universidad, como el museo de anatomía y zoología, puesto que les gustaría haber visto los “muertos”.
Sólo en situaciones puntuales, los estudiantes relataron incomodidad al hablar, principalmente sobre lo que ocurría en sus hogares y cuando no entendían lo que se decía Tabla 1.
La mayoría de los comentarios se refería a elogios y agradecimientos por la oportunidad de participar del evento, aunque muchos se hayan referido a la alimentación frutas ofrecidas en el intervalo de la actividad Tabla 1.
Los alumnos del 9º año presentaron comentarios más reflexivos, constituyendo el resultado positivo de la actividad la posibilidad de la aplicación de los temas a su realidad, con énfasis en bioética, agua y salud, y referencias como:
“… aprender a evaluar si era vulnerable”;
“… no me gustan quienes matan animales para exponerlos en museos”;
“… cómo el ser humano está destruyendo su planeta”;
“… la actividad nos hizo querer ser mejores, repensar nuestros actos, hábitos y conceptos”;
“… jamás imaginé que la palabra ’ética’ fuese tan compleja y llena de sentidos”;
“… aprendemos cómo cada persona tiene su opinión dentro de casa y cómo mejorar la convivencia, respetando al prójimo”
Como era de esperar, los estudiantes del 7º período se mostraron más atrapados en el proceso de enseñanza-aprendizaje, revelando su sorpresa en cuanto a la didáctica adoptada, que permita la libre expresión individual.
El hecho de realizar la clase al aire libre también causó un impacto positivo, demostrando que, tanto en Atenas como en Curitiba, el método peripatético aún toca la sensibilidad de los educandos.
La percepción de estos aspectos de la realidad concreta, los llevó a expresar las siguientes opiniones:
“… Y también había personas muy agradables y gentiles, y también nos hacían preguntas a nosotros”;
“… tuvimos una clase diferente, y fue divertido tener una clase al aire libre”;
“… Me gustó cuando los chicos de la bioética agarraron las manzanas con frases escritas y nos pidieron que leyéramos en voz alta”;
“… Las conversaciones fueron muy relajadas, ellos hacían chistes, nos dejaban expresar nuestras opiniones y dudas”.
Como resultado positivo de la actividad, además de la aplicación del aprendizaje en la realidad, se destaca el hecho de que varios estudiantes se impresionaron por haber sido bien recibidos y tratados, con atención, gentileza, de manera relajada y con inteligencia Tabla 1.
Análisis y discusión de la experiencia
La actividad promovida por el Camino del Diálogo presenta un modelo educativo no formal sobre bioética cuya multi-inter-trans-disciplinariedad promovió transformaciones profesionales y personales en los profesores, maestrandos y estudiantes provenientes de distintas áreas del saber, en los profesores de la educación básica de diferentes disciplinas y en los estudiantes de grupos y edades diversos.
Los puntos destacados fueron la integración y la construcción conjunta del conocimiento, como lo atestiguan los actores involucrados.
La principal característica de la actividad fue la pluralidad, tanto en relación al área de formación de los actores, como a los temas y valores trabajados.
Se considera a la formación en bioética una tarea difícil, ya que demanda una dedicación integral y amplia, sin embargo no utópica .
En razón de su naturaleza transdisciplinaria y práctica, las actividades de reflexión y formación en bioética demandan metodologías activas de aprendizaje, desafiando, en la mayoría de los casos, a los profesores a imaginar y realizar abordajes innovadores .
El Camino del Diálogo introdujo una nueva propuesta, que estimula tanto el protagonismo del educando así como también da espacio a la creatividad del educador en la búsqueda de fundamentar el problema, identificar agentes y pacientes morales y a los vulnerables, atendiendo a los argumentos de todos los actores involucrados.
Simultáneamente, demanda el reconocimiento de la alteridad y el desarrollo de conductas que contemplan la diferencia, dado que exige una mirada hacia el otro, adoptando una postura flexible frente al encuentro con la idealización y con la realidad y, especialmente, estimula la tolerancia, indispensable para una vida social pacífica y plena.
Para Durand , la bioética pasó por tres momentos: el primero vinculado a la autonomía del paciente y a la autogestión del cuerpo frente a las imposiciones de los médicos y de las nuevas tecnologías ; seguidamente, se procuró la institucionalización, centrada en la consolidación de comités y tomas de decisiones que implicaban a la comunidad ; finalmente, se experimenta a la bioética en su amplitud global, en la búsqueda de soluciones justas e igualitarias para problemas complejos y plurales, que demanda la participación global .
No obstante, debe decidirse cómo será la inserción de la bioética en un ambiente escolar: si será tratada como una disciplina o en el ámbito interdisciplinario.
En el primer caso, el riesgo es de generar inquietudes en relación al profesor que asumirá la carga horaria y al contenido que actualmente se propone para la enseñanza básica y, principalmente, la educación media.
La segunda propuesta exige cambios de postura en los docentes, que pueden alegar incomodidad, por no haber desarrollado habilidades en la mediación de debates de temas poco familiares .
Es justamente en este momento en el que se consolida la necesidad de una bioética deliberativa, procurando avanzar más allá de los abordajes teóricos y experimentar la función práctica de la bioética, que es la promoción del diálogo y de la deliberación, de manera tal de superar los medios literarios y alcanzar a los segmentos de interés: los propios vulnerables.
Entre las dificultades experimentadas por los universitarios, se destacan las de lidiar con la frustración porque la actividad no haya salido exactamente como se la había pensado, además de la menor resiliencia y adaptabilidad, cuando se los compara con los profesionales con formación en bioética.
Esta observación se confirmó en los resultados de la autoevaluación, representados en los bajos valores relativos a la comprensión previa de la bioética, considerando la visión parcial sobre la intención de la actividad, relacionada con la búsqueda de soluciones para los temas trabajados por medio de los valores discutidos.
La autoevaluación reveló también que los estudiantes admiten la necesidad de mejorar su conocimiento, evidenciando la deficiencia de la enseñanza de la bioética en la carrera de grado.
El hecho de que el profesor de la escuela haya experimentado un avance en su conocimiento ilustra la carencia y la necesidad de calificación de los profesionales para la enseñanza de la bioética .
Es necesario que el profeso sepa lidiar con temas, valores, derechos, límites y respeto, además de los aspectos tecnológicos y científicos generadores de problemáticas bioéticas, no existiendo un perfil de formación específico.
Se destacan los profesores de ciencias y biología, cuyo contenido formativo se relaciona directamente con las primeras etapas del desarrollo de la bioética .
Es fundamental destacar, además, que la mayor parte de estos contenidos se basa en paradigmas tecnocráticos provenientes de la década de 1950, que tendían a la preparación de los educandos en la toma de decisiones, apoyados en aspectos cognitivos, en detrimento de los morales.
Es importante enfatizar, por otra parte, que la apertura de la bioética a la dimensión social estimula la inserción en el campo de profesionales de otras áreas de formación, como profesores de estudios sociales, geografía e historia, aptos para contextualizar la discusión y correlacionarla con la realidad social de los estudiantes.
Según Machado y colaboradores , es necesario que haya una comunicación estrecha entre universidad y educación básica, con el fin de socializar los saberes y transformar la calidad social de la escuela.
Se destaca que, aunque muchos profesionales entiendan la importancia de la bioética, no consiguen establecer relaciones con su disciplina.
Así, la preparación del docente no le confiere seguridad frente a temas controversiales, los cuales no domina, evitando que se limite a respuestas escasamente comprometidas, cortas y estériles ante los interrogantes de sus alumnos.
Otro punto destacado fue la inclusión de la temática en la realidad del estudiante y la necesidad de tener flexibilidad y rapidez en la adecuación del abordaje, frente a grupos heterogéneos, en cuanto a realidades de la escuela, cuestiones económicas, etarias, de género, grado de timidez y nivel de conocimiento previo.
La bioética es una vía para el desarrollo de habilidades sociales, cuya actuación directa y reflexiva, por medio de la inserción del individuo autónomo, permite que éste sea protagonista de una cuestión real .
Además de eso, los saberes son dinámicos, contextualizados en los intereses de cada grupo .
Oliveira señaló que la temática dirigida a la educación básica, principalmente en grupos iniciales, debe evitar cuestiones para las cuales los estudiantes aun no poseen la madurez suficiente, como la sexualidad y el aborto, puesto que pueden generar resistencia de los padres y de grupos religiosos no propensos a debatir estos temas.
Oliveira destacó que la escuela debe respetar estas diferencias y pronunciarse en el pluralismo, no presionando la participación.
De esta forma, se recomienda la discusión de temas que involucren el uso de animales, agrotóxicos y alimentación, por ejemplo, dejando asuntos más complejos para la educación media.
En la presentación de la actividad, los estudiantes más grandes se mostraron más reflexivos en cuanto a la función de la bioética, mientras que los estudiantes del 7º año aún se encontraban atrapados en lo concreto, vinculando la actividad con el paseo, con el lugar y con los museos.
Este resultado corrobora la teoría del desarrollo moral de Kohlberg , la cual sugiere que todo individuo, a lo largo de su desarrollo cognitivo, pasa por seis estadios, agrupados en tres niveles de desarrollo moral: pre-convencional, convencional y post-convencional.
En el primero, típico en niños de hasta 9 años, se mide lo correcto y lo errado a partir de factores externos, que pueden promover castigo o favorecimientos, estando la conducta mediada por el miedo.
En el segundo, lo correcto y lo errado también se apoya en factores externos, sin embargo mediados por las reglas sociales, estando la conducta dirigida a evitar la vergüenza.
En el último nivel, esperado en jóvenes en el final de la adolescencia, el sentido de lo que es o no justo está mediado por factores internos, por el conjunto de valores construidos hasta esta fase, siendo el error castigado con la culpa.
No obstante, frente a las cuestiones reales y de la realidad de vida de cada individuo, el desarrollo moral no siempre es tan lineal, pudiendo tener lugar diferentes combinaciones frente a los diferentes actos en la vida.
Según Galvão y Camino , exponer al individuo a situaciones reales como actor, principalmente frente a otro con una conducta moral más elevada, causa inquietud e incomodidad, de modo que propicia la madurez, hecho proporcionado por la actividad de esta investigación que, además de los estudiantes, involucró a los propios ejecutores.
Estos, por su parte, se vieron frente a opiniones, testimonios y cuestionamientos inesperados, confrontados con juicios propios, lo que promovió oportunidades mutuas de madurez moral.
Paixão Junior alertó sobre la importancia de conocer las demandas de los estudiantes, demostrando preocupación con el ambiente, la profesión y la sexualidad.
Se destaca también cómo la simple transposición del estudiante del aula a un ambiente al aire libre – donde fue posible sentarse en el suelo, caminar, conversar, vivenciar situaciones nuevas y conocer otras personas – ya es algo que induce al placer y aumenta considerablemente la predisposición al aprendizaje y la adquisición del contenido.
Guerino y Mello registran que los estudiantes con poco conocimiento sobre temas actuales y polémicos presentes en los medios de comunicación, luego de la proyección de películas, presentaron un fuerte involucramiento e interés en investigar y profundizar sus conocimientos.
Aunque el principal objetivo de la actividad haya sido enseñar a aplicar la reflexión bioética por medio del diálogo, las discusiones sobre los temas de interés del niño y del adolescente también dirigieron la atención a cuestiones más puntuales.
En este contexto, los estudiantes se muestran aún muy influenciados por el sentido común, lo que debe ser objeto de preocupación de la escuela, dado que al eximirse de preparar a ese futuro ciudadano para ser autónomo en lo que respecta a interpretar una información, se aumenta la probabilidad de que ese joven, en el futuro, sea manipulado por intereses políticos o económicos .
Para alcanzar ese resultado, es importante que el profesor esté habilitado para saber que no es necesario dar una respuesta correcta, incluso porque, si todavía es una problemática, no hay respuesta.
El profesor debe estimular la reflexión, actuar como mediador entre posicionamientos divergentes, demostrando respeto por la alteridad y ejercitando la tolerancia.
Debe, principalmente, conducir al estudiante a identificar los pros y los contras, a reflexionar sobre los puntos de vista y a no aceptar rápidamente una opinión como una verdad absoluta.
Los relatos de los estudiantes que se sintieron acogidos, respetados, escuchados sin ser juzgados o sin presión durante el ejercicio indican que la escucha y la consideración no son una realidad en su ambiente escolar, incluso siendo importantes para la formación del estudiante .
Aunque esperada, se verificó la influencia de los medios de comunicación en el posicionamiento de los estudiantes, siendo este un punto preocupante para los educadores y los bioeticistas.
Es justamente la accesibilidad a estos medios por parte de la juventud, la cual vive en un mundo de transformaciones técnicas, científicas y sociales, la que debe ser considerada el gran desafío del proceso educativo .
Aunque la humanidad esté viviendo un momento de accesibilidad a la información jamás vista, ésta, de hecho, no es accesible, en su plenitud, para todos, demandando el desarrollo de habilidades que permitan seleccionar e interpretar la información.
Para ello, es necesario que los individuos sean críticos, autoconscientes y promotores de valores, dado que diariamente van a enfrentarse con diferentes grupos y elecciones, y deben disponer de criterios de evaluación y de juicio.
Es una función de la escuela promover la constitución de sujetos bioéticos, por medio de la experiencia y el sostenimiento de valores para la vida digna y abocados al bien común, en un momento en el cual la humanidad vive una crisis de valores que tensiona al individuo y a la colectividad .
Oliveira advierte que los estudiantes no son un campo libre para la actuación de la publicidad y la manipulación económica.
De hecho, diferentes actores sociales, como la familia, la escuela y la comunidad, influyen en su percepción, teniendo la escuela un papel importante, pero no determinante.
La confluencia entre bioética y educación está en la formación del estudiante para la ciudadanía, en la sensibilización a valores que promuevan justicia y calidad de vida con libertad, atendiendo a los imperativos constitucionales, que tienden a la construcción de una sociedad libre, justa, solidaria, con el fin de reducir las desigualdades y promover el bien de todos .
Documentos oficiales definen la escuela como responsable de la formación moral del ciudadano, papel que coincide perfectamente con la aplicación de la bioética.
Al promover la autonomía del sujeto frente a cuestiones comunes, la bioética se posiciona más allá de los propios intereses y valores, reconociendo la alteridad y estimulando la adopción de principios morales y éticos, cuyas prácticas educativas deben ser desarrolladas en la escuela, mediante el diálogo y la construcción de la ciudadanía .
Consideraciones finales
La presente actividad consolida la expectativa de que una acción simple, sostenida esencialmente por recursos humanos, es suficiente para obtener un resultado satisfactorio que promueva la reconstrucción y la profundización de conocimientos y el desarrollo de habilidades argumentativas.
Estas actividades van más allá del sentido común, estimulando el protagonismo en el caso real, cuyo posicionamiento se basa en la identificación de responsabilidades, puntos de vista, manifestación de la sociedad, necesidad de transformación y legislación, obtenidas a través del diálogo.
El reflejo más prominente del Camino del Diálogo fue el compromiso de todos los involucrados.
Para los profesores y los estudiantes de posgrado, lo más destacado fue la aplicación de sus conocimientos teóricos en una situación real, además de la oportunidad de encontrarse con las demandas de los niños, que en poco tiempo serán los agentes morales de las cuestiones debatidas.
Para el estudiante, que se mostró más crítico y sensible a situaciones que requirieron adaptaciones, en razón de las imprevisibilidades, se resaltó la elevación de la autoestima al asumir un papel de protagonista de la propia actividad.
El profesor de enseñanza básica mostró satisfacción por el reconocimiento de su trabajo ante la participación de los estudiantes.
Y, finalmente, los estudiantes de la enseñanza básica se sintieron acogidos y respetados por el hecho de ser escuchados y entendieron la esencia dicotómica de la reflexión bioética, metafóricamente materializada en el puente que conecta argumentos y pondera valores; sin embargo, también enfatizaron la insatisfacción por el tiempo limitado y por no haber conocido todos los árboles.
Se sugiere que una actividad como la de este proyecto sea multiplicada en otras realidades escolares y comunitarias, involucrando el diálogo de diferentes actores sociales y estimulando el protagonismo del estudiante de educación básica.
El proyecto evidenció la importancia de la aplicación de metodologías activas y de la construcción colectiva del conocimiento, destacando la importancia del diálogo, de manera tal de despertar el interés y profundizar la comprensión de los niños y adolescentes.
La bioética en la educación sirve como contrapunto destinado a frenar los procesos que conducen a una sociedad estrictamente abocada al consumo y a la inmediatez.
La actividad del Camino del Diálogo muestra que la aplicación de la reflexión bioética en la sociedad, por medio del encuentro entre profesores universitarios, profesionales de diferentes áreas, estudiantes universitarios y estudiantes de la enseñanza básica, promueve le crecimiento moral de todos.
El proceso permite la comprensión de que no basta con poseer el conocimiento teórico, puesto que es justamente la interacción con la realidad, escuchar el argumento y conocer los valores del otro, lo que torna posible alcanzar soluciones consensuadas y justas para todos, de manera tal de responder a las necesidades del individuo, de la sociedad, de la humanidad, de la naturaleza, de ésta y de futuras generaciones.
Introducción
La formación del enfermero generalista, capaz de actuar en la compleja realidad de la atención a la salud, ha inquietado y movilizado a los profesionales de la salud brasileños, en la búsqueda por entender las Directrices Curriculares Nacionales con énfasis en la perspectiva crítico-reflexiva y competencia.
En ese sentido, la coordinación de la enseñanza de graduación de la Escuela de Enfermería de Ribeirao Preto EERP/USP promovió discusiones entre los docentes para revisar el proceso de formación, que culminó en la elaboración del Proyecto Político Pedagógico del bachillerato.
Ese proyecto pedagógico está basado en conceptos centrales de políticas públicas de la educación y salud brasileñas, definiendo como ejes orientadores: atención primaria a la salud, proceso salud-enfermedad/cuidado, proceso de trabajo en la producción del cuidado, marco pedagógico de la competencia e interdisciplinaridad, impregnada por los temas: ética, trabajo en equipo y humanización.
El nuevo proyecto pedagógico, centrado en el currículo integrado por competencia y metodología activa, resultó de demandas internas y externas, explicitadas por la insatisfacción con el modelo de enseñanza disciplinar, desintegración de las áreas básica y profesional, valorización del abordaje tecnológico y procedimental en la atención clínica, delante de las nuevas Directrices y Bases de la Educación Nacional y de la Graduación en Enfermería, frente a las políticas públicas de salud y responsabilidad social de la universidad pública.
El nuevo Proyecto Político Pedagógico prevé la formación articulada al mundo del trabajo, rompiendo la dicotomía entre teoría y práctica, proporcionando aprendizaje significativo, capaz de promover sujetos comprometidos con la construcción de un modelo de atención a la salud, pautada en los principios de la integralidad y humanización de la asistencia del Sistema Único de Salud.
El estudiante de enfermería es inducido a reflexionar sobre las situaciones vividas en el contexto del trabajo en salud, para desarrollar la competencia del cuidado integral de las necesidades individuales y colectivas, dirigidos por acciones actividades/tareas, para la atención de las necesidades individuales en todo el ciclo vital, de las necesidades colectivas, organización y gestión del cuidado centrado en la Atención Básica de la Salud.
Las acciones que le competen al enfermero son: identificar las necesidades de salud individual y colectiva, formular y procesar problemas de salud, elaborar, ejecutar y evaluar el plano de cuidado, participar de la organización y acompañamiento del proceso de trabajo en salud, ejecutar el plano del cuidado integrado y evaluar el cuidado en salud.
Cada acción requiere el uso de atributos conocimientos, habilidades y actitudes que orientan la enseñanza y el aprendizaje.
Las acciones/tareas y atributos definidos orientan el desarrollo de los desempeños profesionales en el estudiante, en un proceso de acción-reflexión-acción de la atención en salud.
La organización de las experiencias de aprendizaje en ambientes concretos del ejercicio profesional del enfermero es el diferencial pretendido en el nuevo currículo, que busca la articulación de las áreas de conocimiento que orientan la atención básica a la salud.
Los estudiantes deben integrar las informaciones con la observación reflexiva y la experimentación con la teoría, tomando por referencia los aprendizajes anteriores.
La habilidad de pensar críticamente es atributo esencial para el profesional de salud que requiere aproximaciones múltiples de su objeto, además de aptitud técnica.
Los escenarios elegidos deben posibilitar al estudiante utilizar estrategias de inmersión en la realidad, para experimentar y reflexionar sobre las situaciones a ser registradas como conocimientos adquiridos.
El proceso reflexivo individual y en grupo, con presencia actuante del profesor, debe suscitar cuestiones de aprendizaje orientadoras de búsquedas de informaciones calificadas para comprender la realidad y fundamentar sus acciones tareas.
Ese proceso dirige el retorno al escenario y transformaciones en las acciones ampliadas, explicitadas en los desempeños.
La aproximación de la práctica profesional proporciona al estudiante aprendizaje significativo, construcción de conocimientos, habilidades y actitudes, con autonomía y responsabilidad.
Tal proceso vivido debe ser documentado en el portfolio.
Ese portfolio activa el pensamiento reflexivo con registros del aprendizaje evidenciado en la autoreflexión, indicación de pistas que piden estrategias de autodirección, de reorientación y de autodesarrollo.
El estudiante estimulado a reflexionar, a tomar iniciativas y a asumir responsabilidades en un escenario real de enfermería va desarrollando competencia - habilidad para movilizar diferentes capacidades para enfrentar las situaciones esenciales de la práctica profesional.
Combinando atributos  dominio cognitivo saber, habilidades  dominio psicomotor saber hacer y actitudes  dominio afectivo saber ser y convivir es posible adquirir una visión amplia de su campo de actuación.
La evaluación es un proceso continuo y participativo, teniendo en vista el aprendizaje y desarrollo del estudiante, en grupos pequeños, con apoyo pedagógico.
Durante la realización de las acciones tareas es reconocido el uso de atributos y desempeños del enfermero por la autoevaluación del estudiante, por el grupo y el profesor.
La evaluación de las disciplinas y del profesor es realizada por el estudiante al final, ella está centrada en la relevancia para la formación profesional, contribución para el desarrollo de los desempeños propuestos a través de las actividades pedagógicas, organización y escenarios utilizados.
Caracterizar la percepción de los estudiantes sobre el proceso de enseñanza y aprendizaje en las disciplinas que se aproximaron del marco de la pedagogía crítica, de la competencia y de la metodología activa, ofrecidas en el primero y segundo años del curso de bachillerato de la EERP/USP, introducidas en el proyecto pedagógico implantado en 2005.
Metodología
Se trata de una investigación cualitativa, descriptiva y exploratoria con análisis temático de los datos empíricos, generados por los estudiantes, sobre la evaluación del proceso de cambio curricular en la EERP/USP, en 2005 y 2006.
El proyecto fue aprobado por el Comité de Ética en Investigación de la EERP, en julio de 2007, bajo el Protocolo nº 0812/2007.
El curso de bachillerato de la EERP fue definido como campo de este estudio.
Fueron escogidas las disciplinas que se aproximaron de las proposiciones del currículo integrado, orientado por competencia: Seminario Integrado: Proceso Salud-Enfermedad/Cuidado en la Política y Organización de los Servicios de Salud, del primer año, en 2005 y 2006 SI:05, SI:06; Integralidad en el Cuidado en Salud I ICI:06, en el primer semestre, e Integralidad en el Cuidado en Salud II ICII:06, en el segundo semestre, ofrecidas en el segundo año, en 2006.
El acceso al material empírico, las evaluaciones realizadas por los estudiantes de las referidas disciplinas, fue autorizado por la Sección de Graduación de la EERP.
Fueron planificados encuentros con los estudiantes que ingresaron en 2005 y 2006, durante los intervalos de las clases, para presentar los objetivos y metodología del proyecto de investigación y el término de consentimiento libre y esclarecido TCLE fue distribuido, con copia para toma de conocimiento y aceptación, a cada uno.
Se aprovechó la ocasión para solicitar que se identificasen en los documentos evaluaciones de las disciplinas para viabilizar el pareo con los TCLEs firmados y definir aleatoriamente los sujetos del estudio.
Se procedió a ocultar los nombres, identificando los documentos por la sigla de la disciplina y año, seguida por el número en secuencia numérica.
La población estuvo constituida por 62 sujetos, siendo 9 11,2% de la disciplina SI:05 y 20 25% de la SI:06, totalizando 29 evaluaciones del primer año; 12 15% de la ICI:06 y 21 26,2% de la ICII:06, totalizando 33 del segundo año.
La exploración detallada del material fue hecha a partir de una copia de las evaluaciones de las disciplinas - datos secundarios.
A seguir, estos fueron transcritos y digitados componiendo cuadros organizadores para facilitar el análisis de los resultados obtenidos y su interpretación.
El análisis de los datos empíricos por saturación lleva en cuenta uno de los límites de la investigación cualitativa, que implica en considerar el dimensionamiento del universo de estudio, o sea, reducir la muestra a lo esencialmente representativo del conjunto.
A continuación se presentan los elementos estructurales de la evaluación escrita, instituida con destaque para las disciplinas en los dos primeros años del curso, e ilustraciones de datos empíricos de los sujetos investigados.
Se evidenció que los grupos de estudiantes difirieron en la opinión en relación al aprendizaje obtenido en SI y ICI y II.
Diferentemente de lo relatado por los grupos de SI 1º.ano los estudiantes de ICI y II 2º. año destacaron la realización de técnicas en las inmersiones en diferentes escenarios, practicando cuidados individuales principalmente, colectivos y organización/gestión del cuidado, perfeccionando sus conocimientos, por ejemplo: ... aprendí todas las técnicas que sentí necesidad y pude aplicarlas para mejorar la calidad de vida de los usuarios ...
A pesar de la insatisfacción presentada por los estudiantes en el inicio del curso, estos indicaron que las disciplinas integradoras fueron buenas.
Elogiaron mucho la introducción del contacto con usuarios de los servicios de salud en el primer año, por ejemplo: nos proporciona mayor contacto con las personas y sus problemas en el día a día SI:06/06.
Teniendo en consideración las apreciaciones a respecto de la pertinencia de la disciplina para la formación del enfermero, los estudiantes afirmaron: la disciplina ayuda al alumno a desarrollar conocimientos, habilidades y a identificar necesidades de salud a partir de experiencias vividas ... creo que un enfermero debe tener todas esas cualidades para desempeñar su profesión con calidad ... muestra y enfoca bien el día a día de la profesión SI:06/0; la disciplina es necesaria para el aprendizaje de las competencias de la enfermera, como el conocimiento sobre el cuidado individual, colectivo y gestión ICII:06/18.
La referencia al proceso pedagógico, en especial a las actividades de enseñanza-aprendizaje para favorecer el desarrollo de los desempeños, está ilustrada en: ... pudimos formar nuestra opinión y nuestro aprendizaje ... el desarrollo de los desempeños fue obtenido a cada día con el surgimiento de nuestras experiencias SI:05/03; los desempeños solo pudieron ser desarrollados con la relación entre inmersión, síntesis provisoria y discusión en la nueva síntesis ... las actividades prácticas fijaban la teoría y ampliaban la evolución de la transformación del desempeño que era observada con la actuación en las visitas domiciliares y en la UBS ICI:06/02.
El desarrollo del ciclo pedagógico en sus momentos fue descrito así: se busca datos de la literatura, las discusiones en grupo de las investigaciones nos tornaban más fortalecidos y preparados para la visita siguiente ... todas las aflicciones y dudas eran traídas para la realidad ... un aprendizaje enriquecedor que llevaremos por toda nuestra profesión y vida SI:05/01; Inmersión en la Realidad: realizamos el reconocimiento del ambiente barrio y UBS, visitas domiciliares y vivencias en la UBS ...; Síntesis Provisoria: retomamos nuestras actividades al final de cada inmersión en la realidad y ya decidíamos la cuestión de aprendizaje ...; Busca y análisis de las informaciones: hechas en un período seleccionado de la semana de manera sistematizada e individual ...; Nueva Síntesis: en clase o en laboratorio discutíamos la cuestión de aprendizaje y lo encontrado por cada una de nosotras ...; Evaluación: lo hacíamos al final de cada una de las actividades referidas ICI:06/04.
Los grupos que cursaron SI y IC comentan al respecto de la estructuración de las disciplinas, evaluándolas desorganizadas en el inicio del semestre, percibiendo mejora en el transcurso del curso, por ejemplo: en el 1º semestre ... muy desorganizado ... en el 2º semestre ganó sentido para nosotros SI:05/01; el inicio fue muy difícil SI:05/02; en el comienzo la disciplina me parecía poco detallada, no esclareciendo nuestras dudas con el transcurso del año percibí la importancia de la construcción del conocimiento en grupo SI:06/05.
La apreciación sobre las cualidades observadas en los escenarios de enseñanza-aprendizaje, utilizados por las disciplinas integradoras en los primeros años, fue destacada, haciendo alusión al papel facilitador de las profesoras presentes, notificando momentos frágiles en que estas no acompañaron las visitas domiciliares o no interactuaban bien con el grupo, referidas por: el escenario de enseñanza-aprendizaje fue satisfactorio por el compañerismo del equipo de salud, ayudando al grupo en momentos necesarios y confiando en los alumnos y en las facilitadoras.
El conocimiento previo de las facilitadoras sobre el campo es importante, ya que permite la organización de las actividades a realizar ICII:06/15.
En la estructura de la evaluación hay espacio para emitir otros comentarios y/o sugerencias, oportunidad esa para explicitar percepciones críticas y compromiso con el perfeccionamiento del proceso innovador de formación de los enfermeros, sin embargo, este fue poco explorado.
Entre las respuestas fue sugerido que se creasen estrategias para compartir experiencias entre todos de la clase, ya que que trabajaron en pequeños grupos independientes durante toda la disciplina; se destacó, también, la falta de tiempo para confección del portfolio, por ejemplo: debería haber un momento donde hubiese el encuentro de todos los grupos, para que estos intercambiasen las informaciones, los conocimientos adquiridos SI:06/15; el tiempo para investigación y confección del portfolio es muy restricto lo que dificulta nuestro aprendizaje ICII:06/03.
Discusión
La enseñanza tradicional está centrada en el profesor, definiendo lo que el estudiante debe aprender conforme los contenidos de las clases, generalmente, con grupos grandes.
Bajo una perspectiva innovadora, diversificada de lo habitual, el currículo nuevo del bachillerato de la EERP/USP propone la organización de los estudiantes en pequeños grupos, orientados por profesores, con el propósito de facilitar el proceso de enseñanza y aprendizaje, en que el estudiante pasa a ser el foco central, con el objetivo de formar un profesional con iniciativa y actitud responsable por su aprendizaje, con habilidad para la búsqueda de informaciones y sentido crítico.
La propuesta pedagógica que fundamenta el currículo integrado, orientado por competencia, busca articular la actuación del profesor a la propuesta de enseñanza, de la práctica a la teoría, de la institución educacional a la comunidad, pasando a valorizar los fenómenos esenciales para la formación profesional, donde se aplican conocimientos interdisciplinares.
Los estudiantes, desde el ingreso en la universidad, son colocados en contacto con la práctica profesional y la realidad cotidiana de la atención a la salud, ampliando el ambiente de la sala de aula, propiciando una visión concreta del sistema de salud y de su complejidad.
Así, la base teórica-conceptual se inicia por el contacto con la realidad, seguido por la discusión sobre ella; metodología esta que parte de la recolección de datos para comprender las necesidades de salud de segmentos poblacionales, ampliando el abordaje individual a la organización y gestión del servicio, envolviendo la formación de vínculos entre las personas en el interior de la Escuela y en los escenarios de inmersión.
La integración de la enseñanza y trabajo en un currículo demanda la organización del contenido de modo que el estudiante comprenda el porqué de las acciones tareas, propiciando oportunidad para el desarrollo de diversas aptitudes, tanto teóricas como sociales, y que puedan explorar temas y problemas más allá de los limites convencionales de las materias y áreas del conocimiento tradicional.
De esa forma, el estudiante se torna capaz de desarrollar la conciencia crítica, relacionar las informaciones obtenidas y asimiladas durante el curso y el conocimiento reconstruido aplicado y registrado.
Para que el conocimiento se procese de manera activa, los estudiantes son introducidos en el contexto del trabajo junto a los miembros del equipo de salud, y no apenas como espectadores de ese cotidiano.
Los estudiantes enfrentan situaciones que propician apreciar las reales necesidades de salud individuales y colectivas.
A través de esas experiencias de aprendizaje van integrando el conocimiento nuevo a la práctica.
Ese proceso de construcción es didácticamente estructurado.
El estudiante construye su pensar crítico-reflexivo durante las inmersiones en los diferentes escenarios, relacionando la práctica a la teoría obtenida en las búsquedas, discusión en grupo y con equipos reales de la atención a la salud.
En ese proceso de enseñanza y aprendizaje, la evaluación se realiza de modo planificado, acompañando el desarrollo del estudiante, posibilitando detectar dificultades a tiempo de ser enfrentadas durante el transcurso, focalizando el desarrollo de la competencia y formación de habilidades, rompiendo el objetivo tradicional del conocimiento que no tiene vínculos con su aplicación con fin clasificatorio y atribución de notas, o apenas la realización de procedimientos y técnicas desvinculados de la percepción de las necesidades del cuidado.
Las experiencias de enseñanza y aprendizaje en situaciones reales deben favorecer el desarrollo integrado de atributos en diferentes escenarios, y el profesor actuando como facilitador y mediador.
La competencia, en una concepción amplia, articula e integra resultados tareas y criterios de exclusión a atributos movilizados por el aprendiz en determinados contextos de la práctica, en un movimiento de acción-reflexión-acción.
Los sujetos estudiados entienden que las disciplinas auxilian el desarrollo del pensamiento crítico, junto a la realidad, útiles para formar el profesional armado de atributos y competencias que lo auxilian en la integración de la teoría á práctica.
Por tratarse de currículo integrado y orientado por competencia, hay necesidad de instrumentar profesores y estudiantes para la utilización de metodología activa, de modo significativo y calificado, en el sentido de estar articulada y comprometida con la resolutividad de las situaciones de cuidado de la salud.
Así, realizar inversiones en la formación de profesionales que busquen desarrollar una práctica orientada a las necesidades de salud de la población y al ejercicio de la autonomía, aliado al raciocinio investigativo, creatividad, capacidad de comunicación y de resolución de problemas, en que se apropia el trabajo en equipo interdisciplinar, centrado en el ser humano y la profesión, es necesario y urgente.
La redefinición del papel del estudiante en el abordaje pedagógico constructivista se apoya en la metodología activa y en la aprendizaje significativo.
El estudiante, de esa forma, construye conocimientos integrando práctica y teoría en cada situación de experiencia pedagógica, registrando sus impresiones de forma crítica en un contexto reflexivo, ordenado según los momentos del ciclo, que se constituye en su portfolio.
El portfolio se muestra, por lo tanto, como una estrategia importante que necesita ser perfeccionada.
En el contexto de ese nuevo currículo, el profesor es más que un mero transmisor de conocimiento, él asume el papel de orientador de la enseñanza y aprendizaje, no siendo apenas un espectador, y si aquel que realiza intercambios recíprocos, favorece la autonomía y estimula el pensamiento crítico del estudiante.
Ese proceso, centrado en el estudiante, envuelve el esfuerzo de los profesores en el incentivo al uso de la escritura reflexiva en el portfolio, con el objetivo de obtener la activa participación del sujeto en su proceso de aprendizaje y construcción del conocimiento, relacionando teoría y práctica.
Así, el estudiante no lee sobre el asunto, apenas practica procedimientos, repetidamente, realizando esos actos vacíos de sentido; este teoriza lo que ejecuta y asocia el resultado de las acciones a las experiencias similares vividas anteriormente, construyendo conocimiento por el aprendizaje significativo en los ciclos pedagógicos.
Consideraciones finales
La construcción del nuevo proceso pedagógico tiene por objetivo formar enfermeros comprometidos con su papel social, sujetos en transcurso de vida y trabajo, de formación generalista, humanista, crítica y reflexiva, buscando romper el distanciamiento entre teoría y práctica, adoptando una metodología activa de enseñanza y aprendizaje en escenarios reales.
Frente a esa nueva propuesta pedagógica, en la perspectiva del currículo integrado y competencia dialógica, es necesario envolver a la comunidad escolar en su perfeccionamiento y revisión de las bases conceptuales y metodológicas, así como realizar inversiones en la planificación de la evaluación, promoviendo la mediación entre el proceso de trabajo, el enseñar y el aprender.
En el análisis queda explícito que los estudiantes valorizaron las disciplinas integradoras, siendo esas las que caracterizan el cambio curricular.
Sin embargo, en sus reflexiones y críticas son destacadas las diferencias en los resultados alcanzados por los grupos, en cuanto al conocimiento y aprendizaje, provenientes de la diversidad en la formación docente y de su envolvimiento presencial en las actividades y escenarios de la atención básica a la salud.
Los estudiantes expresaron opiniones semejantes sobre la organización perjudicada de las disciplinas en el primer semestre, la cual fue mejorada a continuación, indicando la necesidad de realizar inversiones institucionales en la formación pedagógica docente para obtener una mayor cohesión en las conductas y perfeccionar el aprovechamiento del portfolio como instrumento auxiliar de la evaluación formativa en el proceso de enseñanza y aprendizaje.
Delante de lo expuesto, queda clara la importancia del uso de una metodología activa en el currículo, sin embargo hay necesidad de hacer ajustes, considerando ser los estudiantes el foco principal del proceso de enseñanza y aprendizaje, envolviendo la integración grupal y apoyo docente.
El nombre del autor Altamiro Reis da Costa fue omitido involuntariamente del conjunto de participantes del Grupo 7, coordinado por Celso Amodeo, de las VI Directrices Brasileñas de Hipertensión, publicadas como suplemento de la edición de julio de los Arquivos Brasileiros de Cardiologia [Arq Bras Cardiol 2010; 951 supl.1: 1-51]
El nombre del autor Ari Timerman fue omitido involuntariamente de la indicación para citación de la IV Directriz de la Sociedade Brasileira de Cardiologia sobre Tratamiento del Infarto Agudo de Miocardio con Supradesnivel del Segmento ST, publicada como segundo suplemento de la edición de diciembre del 2009 de los Arquivos Brasileiros de Cardiologia [Arq Bras Cardiol 2009; 936 supl.2: e179-e264].
El concepto y la importancia del término estandarización ha sido relatado desde la Revolución Industrial en el proceso de substitución de la fuerza humana por la fuerza de la máquina, siendo que la estandarización de los procesos de fabricación tenían el objetivo de obtener productos más uniformes, con aumento de la producción y calidad del servicio.
La palabra Estándar tienen como significado "aquello que sirve de base o norma para la evaluación" y está relacionado a los resultados que se desea alcanzar.
En el área de la salud, equivale a los estándares de cuidado, que se relacionan con los derechos que tiene el cliente de recibir asistencia de enfermería de acuerdo con sus necesidades.
La preocupación con la calidad en la prestación de servicios de salud no es reciente y el objetivo del cliente al necesitar de los servicios hospitalarios es de restablecer su salud, solucionar problemas y equilibrar las disfunciones.
Para que él pueda utilizar un servicio de calidad, es necesario contar con un sistema de administración que reconozca sus necesidades, establezca estándares y busque mantenerlos para asegurar su satisfacción.
La administración de la calidad puede ser útil a la enfermería, contribuyendo con la implementación de nuevas metodologías y cambios necesarios para mejorar la asistencia y satisfacción del equipo y del paciente.
La mejor forma de iniciar la estandarización es a través de la comprensión de como ocurre todo el proceso, en ese caso es necesaria una representación sistematizada: un ejemplo es el Procedimiento Operacional Estándar POE, que describe cada paso crítico y secuencial que deberá ser dado por el operador para garantizar el resultado esperado de la tarea, además de relacionarse con la técnica, palabra de origen griega, se refiere a la "disposición por la cual hacemos cosas con la ayuda de una regla verdadera".
Los actos técnicos inducen a la acción repetida, a veces, por muchas manos diferentes, con alguna garantía del mismo resultado.
Entre tanto, los profesionales que ejecutan la técnica que son seres con diferentes talentos, sentimientos y conocimientos, actúan con regularidad del mismo modo y producen, no siempre, con medios exactamente iguales en razón de los contextos del trabajo, resultados próximos y que también satisfacen a personas diferentes.
En la enfermería, los POEs quedan contenidos en manuales con la finalidad de esclarecer dudas y orientar la ejecución de las acciones y deben estar de acuerdo con las directrices y normas de la institución, deben ser actualizados siempre que sea necesario, de acuerdo con principios científicos que deben ser seguidos por todos médicos, enfermeros y auxiliares de forma estándar.
Los enfermeros bien capacitados propician la racionalización de rutinas, estandarización y más seguridad en la realización de los procedimientos, participación efectiva en la planificación y liberación de más tiempo para interactuar con el paciente, por esto surge la necesidad de acompañar las nuevas tendencias y participar de la construcción de alternativas que respondan a los desafíos de mejorar la oferta de calidad de los servicios prestados.
Además de eso, el enfermero deberá ejercer el papel de productor, implementando y controlando las acciones asistenciales de enfermería, contemplando la visión holística del paciente y adoptando un referencial propio.
La falta de estandarización de los procedimientos, la inexistencia de normas y rutinas y la no utilización de una metodología de asistencia de enfermería, pueden indicar una desorganización del servicio de enfermería, debido a las diferentes formas de conducta profesional.
Por eso los estándares son definidos con el objetivo de establecer las directrices para el control y mejoría continua de la calidad, y los cuidados estándar son directrices detalladas que representan la atención previsible, indicado para situaciones específicas que irán a impulsar las organizaciones a desarrollar la mejoría de sus procesos y resultados.
Además de eso, la implementación del sistema para el desarrollo de la asistencia de enfermería, a partir de estándares y criterios, se fundamenta en el principio de que esa asistencia trasciende a la ejecución de órdenes médicas y administrativas y, principalmente, dirige las necesidades reales del paciente a través de una visión holística y con conocimiento.
Y, así, los estándares de enfermería definen su campo de práctica y proporcionan orientación para su desempeño, proyectan las competencias deseadas y las exigencias educacionales del enfermero.
Ante lo expuesto, los objetivos de este estudio fueron: caracterizar el perfil de los profesionales de enfermería; verificar la existencia de los POEs en unidades hospitalarias; comprobar su utilización por el equipo; identificar la revisión y actualización de ese material; y, averiguar si existe una comisión de estandarización en esas instituciones.
Se trata de un estudio descriptivo con abordaje cuantitativo, donde el investigador describe las relaciones funcionales entre las variables e identifica los elementos básicos de los datos recolectados, demostrando la evolución de las relaciones entre los diferentes elementos.
El estudio fue realizado en 3 instituciones hospitalarias, en una ciudad del noroeste paulista, que contaban con un total de 1.666 colaboradores de enfermería.
Fueron distribuidos 400 cuestionarios, de forma aleatoria, a los profesionales de enfermería de los diversos sectores y turnos de los hospitales, entre tanto, apenas 261 profesionales adhirieron a la investigación; la muestra fue constituida por 35 enfermeros, 7 técnicos y 219 auxiliares.
Fueron excluidos los trabajadores que no aceptaron participar de la investigación y que, durante el período de recolección de datos, estaban de licencia médica, en periodo de gestación, de vacaciones o de descanso.
Fue utilizado un cuestionario estructurado a partir de informaciones encontradas en la literatura con el siguiente guión: datos de identificación de la muestra edad, sexo, estado civil, lugar de nacimiento, datos sobre la profesión categoría profesional, unidad de trabajo, tiempo de trabajo y carga horaria y datos sobre la estandarización de técnicas existencia del manual o procedimiento operacional Estándar - POE, dificultades y beneficios de su utilización, evaluación de la frecuencia de utilización y de su seguimiento por el equipo, cambios y revisión de los POEs y comunicación con el superior sobre eventuales cambios.
La recolección de datos fue realizada en el período de agosto a septiembre de 2006, durante los turnos de la mañana, tarde y noche.
El Comité de Ética e Investigación aprobó la investigación Protocolo nº 2932/2006 y Parecer nº 104/2006 y se firmaron los Término de Consentimiento Libre y Esclarecido, que garantizan el anonimato de los entrevistados, conforme Resolución 196/96 del Consejo Nacional de Salud CNS, además de la concordancia de las instituciones hospitalarias, denominadas, aquí, A, B y C.
El hospital A es de porte grande, general, privado, de enseñanza, con administración estatal, posee 773 camas y el cuadro de personal cuenta con 187 enfermeros, 72 técnicos y 1.169 auxiliares de enfermería.
De esa institución participaron 31 enfermeros, 3 técnicos y 184 auxiliares que actúan en 22 unidades de internación y turnos distintos.
El Hospital B es de porte mediano, general, privado, posee 60 camas, cuenta con 9 enfermeros, 23 técnicos y 82 auxiliares; participaron del estudio 2 enfermeros, 3 técnicos y 17 auxiliares de 6 unidades de internación y turnos distintos.
El Hospital C es de porte medio, general, privado, posee 86 camas y cuenta con 13 enfermeros, 1 técnico y 110 auxiliares de enfermería; participaron 2 enfermeros, 1 técnico y 18 auxiliares de enfermería de 7 unidades de internaciones en diferentes turnos.
Las diversas unidades y especialidades de las instituciones citadas son: clínica médica, quirúrgica, pediatría, geriatría, hemodiálisis, centro obstétrico, centro quirúrgico, transplante de medula ósea, unidad de terapia intensiva general, neonatal y pediátrica, unidad coronaria, sala cuna, unidad de enfermedades infecciosas y parasitarias, y la unidad de emergencia.
En el método cuantitativo, los datos son sintetizados de forma numérica y tabulados.
En esa investigación los datos fueron sintetizados, tabulados y presentados en forma de cuadros y figuras.
La muestra de la investigación contó con 76,63% individuos del sexo femenino y 23,37% del masculino.
El intervalo de edad varió de 20 a 62 años, con prevalencia de 20 a 40 años 79,70%.
En relación al estado civil: 48,27% casados, 39,08% solteros, 11,88% divorciados y 0,77% viudos.
En términos de distribución de los sujetos por categoría profesional 83,91% son auxiliares de enfermería, 41% enfermeros y 2,68% técnicos.
En relación al tiempo de trabajo en enfermería, el promedio fue de 8 años, siendo la jornada de trabajo predominante de 36 horas semanales.
Se constató que el manual de técnicas o Procedimiento Operacional Estándar - POE - existe en las 3 instituciones hospitalarias investigadas, destacándose que 100% de los participantes afirmaron tener conocimiento sobre su existencia en su unidad de trabajo y consideran importante su seguimiento.
La mayoría de los participantes 95,40% declaró no tener dificultades para entenderlo, sin embargo, fueron citadas varias dificultades para su utilización, como: falta de tiempo, ausencia de algunos procedimientos, difícil entendimiento, no seguimiento por todos, técnicas no actualizadas, divulgación precaria, difícil acceso, falta de materiales en la unidad, desorganización del manual, ausencia de índice, contenido extenso, falta de figuras o fotos, mucho tiempo para revisar el manual, y otros.
Entre tanto, varios beneficios también fueron mencionados: posibilita la realización correcta de los procedimientos, evita errores, proporciona mayor seguridad para el cliente y funcionario, estandariza y actualiza las técnicas, aclara dudas, controla gastos, disminuye el índice de infecciones, economiza tiempo para el enfermero, garantiza una buena asistencia de enfermería, entre otros.
La frecuencia de acceso al POE por el equipo de enfermería durante sus actividades, está demostrada en la Figura 1.
Para que ocurra la estandarización adecuada, todos los profesionales deben participar; entonces, se verificó cuantos creen en el seguimiento de los POE y se constató que 54,02% de los auxiliares y técnicos de enfermería no creen que todo el equipo sigue los POE; en la categoría de enfermero, 62,86% no creen en el seguimiento de los POE por todos los profesionales de enfermería, como es mostrado en la Figura 2.
Los motivos más citados por los 44,44% que creen en el seguimiento de los POE por todos los profesionales de enfermería fueron: necesidad de esclarecer dudas, porque es estandarizado, porque es obligatorio o norma de la institución, por ser cobrado y orientado por la enfermera, por depender del manual para efectuar la técnica correcta y, porque observan a los funcionarios utilizarlo.
Con relación a los 55,56% que no creen que todo el equipo de enfermería siga el manual, los principales motivos fueron: falta de tiempo, número reducido de personal y consecuente sobrecarga de servicios, falta de interés del funcionario, existencia de vicios de la profesión costumbres de efectuar técnicas antiguas no actualizadas, falta de asimilar concientemente o de comprender la importancia de la estandarización, algunos "piensan que saben todo", porque es más fácil consultar a otro profesional o a la enfermera para esclarecer dudas, debido a la falta de información o divulgación de los POE entre los funcionarios, muchos manuales o técnicas de los POE todavía no han sido actualizados, falta de incentivo o cobranza por parte del superior, comodidad, muchos aprenden equivocándose y continúan haciéndolo de forma equivocada, difícil localización de los POE, muchos hacen lo que consideran ser más fácil y práctico y no lo más correcto, falta de entrenamiento específico y, falta de material necesario descrito en el POE.
Según la observación de los sujetos de la investigación sobre algún tipo de cambio en relación a las técnicas de enfermería en su sector, 75,86% de la muestra refirió haber presenciado algún cambio, y apenas 24,14% refirió no haber notado ninguna alteración, de esos, el promedio de tiempo de trabajo en enfermería fue de 5 años.
Las técnicas más citadas en relación a los cambios en su ejecución fueron: sonda vesical permanente asepsia, sistema fechado, modo de pasaje, fijación, auxilio de otra persona, baño en el postoperatorio, instalación de presión venosa central, accesos venosos heparinización, tiempo de permanencia, técnicas privativas de los enfermeros instalación de quimoterápicos, pasaje de sonda naso-enteral/sonda naso-gástrica, recolección de gasometría, recolección de hemocultivo, instalación de presión intra-abdominal, curativos de intracath-doble luz, producto usado, humedecido, uso de guantes, sin rotura de barrera, curativo en el cordón umbilical limpieza, abierta, administración de medicación y control de horarios, admisión, evolución y alta de pacientes, uso de swab desinfección del catéter, dieta parenteral, uso de equipos, lavado de materiales, lavado de las manos, uso de alcohol tipo gelatina, técnica de limpieza de los colchones, precaución de contacto y aislamiento, sistema de servicio cuidado integral, procedimientos relacionados a la hemodiálisis.
Se constató que las 3 instituciones hospitalarias realizan la revisión y actualización de los POEs, una de ellas por intermedio de una comisión específica y las otras dos de forma individualizada por enfermeros, con variación en el tiempo 6 meses, 1 año o cuando fuese necesario; además de eso, se verificó que 55,75% de los auxiliares y técnicos de enfermería sienten la necesidad de revisión; con relación a la respuesta aislada de la categoría de enfermeros 65,71% de esos refirieron esa necesidad, como indicado en la Figura 3.
Las principales causas citadas en relación a la necesidad de revisión dos POEs fueron: actualización de las técnicas, ya que los cambios ocurren constantemente; algunos POEs no están de acuerdo con la realidad del sector, que debería ser específico para cada unidad; debido a la ausencia de algunas técnicas, principalmente las nuevas técnicas inseridas en el sector; para mejorar la calidad del atención; debido a las técnicas no actualizadas o que no son más realizadas; además de eso, debería ser más claro, explicativo, utilizar fotos o figuras y así estimular el colaborador a utilizarlos.
En relación a la comunicación con su superior sobre la necesidad de introducir cambios en los POEs, 87,74%, expresaron nunca haber conversado con sus superiores sobre tal necesidad; en la mayoría de los participantes se observó un cierto recelo en proponer alteraciones a su superior y como no se sienten responsables para tal iniciativa, encontraron innecesaria tal comunicación, ya que existen profesionales específicos para señalar esa necesidad.
Para los otros 12,26%, fue cuestionado lo que ocurrió después de su comunicación, o sea, cual fue el resultado obtenido; las respuestas fueron: los cambios están sucediendo, el POE está en revisión, tuvo reunión, pero sin continuidad, aguardan respuestas, sin cambios hasta el momento, resultado positivo después de obtener común acuerdo entre todas las enfermeras.
La categoría de auxiliares de enfermería predominó en el presente estudio; coincidiendo con la realidad brasileña.
De acuerdo con el Consejo Federal de Enfermería COFEN, en su evaluación del equipo de enfermería, la estadística del Estado de San Pablo muestra que, hasta julio de 2007, actuaban 13,68% enfermeros, 9,94% técnicos de enfermería y 76,38% auxiliares de enfermería.
A pesar de que muchos participantes revelaron cierta preocupación y recelo cuando fueron cuestionados sobre el seguimiento de los POE por todo el equipo de enfermería, se debe resaltar que la asistencia podrá estar comprometida en el caso de que el propio equipo no esté unido.
El trabajo en equipo requiere habilidades para comunicarse, colaborar, entenderse y pensar en conjunto con los otros.
Solamente, de esta manera, será posible construir el proyecto asistencial común y los diferentes miembros del equipo podrán organizar su trabajo, reconocer el trabajo del otro y los puntos que tienen de conexión.
Es importante resaltar que diversas acciones citadas por el equipo de enfermería pueden comprometer la asistencia adecuada del cliente y, por lo tanto el Código de Ética de Enfermería, en relación a las responsabilidades y deberes, el artículo 21 dice "Proteger la persona, familia y colectividad contra daños provenientes de impericia, negligencia o imprudencia por parte de cualquier miembro del Equipo de Salud" .
Así, debe quedar claro el significado real de tales conceptos: impericia se refiere a la falta de conocimiento o falta de preparación técnico o habilidad para ejecutar determinada atribución, o sea, aquel que no tienen experiencia y, de esa manera, puede exponer al paciente a riesgos o daños de integridad física o moral; negligencia es lo mismo que desatención, descuido, pasividad u omisión, o sea, aquel que pudiendo o debiendo actuar de determinado modo, por indolencia o flojera, no actúa o se comporta de modo diverso; imprudencia proviene de una acción precipitada, sin seguridad y sin precaución.
Por eso, es necesario que los profesionales de enfermería revelen las condiciones inadecuadas de trabajo y no sean conniventes con las malas conductas de los profesionales, además de eso, el enfermero, como líder de equipo y responsable por la implementación de los cuidados, debe saber informar, al paciente, de forma explicita y completa sobre todos los procedimientos que serán desempeñados en él y para él.
El comportamiento y desempeño individuales pueden generar impactos directos en la calidad de los servicios, por lo tanto, cada individuo del equipo deberá visualizar claramente las características y la influencia de su desempeño para el alcance de la calidad.
Es importante recordar que los cambios en organizaciones de salud necesitan de comprobación de resultados científicos eficaces y efectivos, además de la necesidad de demostración de eficiencia o relación costo-beneficio.
Así "toda organización necesita al mismo tiempo de continuidad y de cambio, de tradición y de innovación, de ser y de deber".
Además, el desconocimiento es componente de la alienación del trabajo y jamás se debe olvidar la educación continuada que promoverá el crecimiento personal y profesional, además de apoyar los procesos de cambios, adoptar gestión participativa, compartir planes y decisiones y sensibilizar las personas en lo que se refiere a la responsabilidad por el auto desarrollo, por la diseminación del conocimiento y por el aprendizaje de nuevos valores.
Son pocas las publicaciones en la literatura sobre la calidad del desempeño de los trabajadores de enfermería, sin embargo, fue posible observar, en análisis referentes a cambios en la calidad de la asistencia de enfermería, en relación a algunas técnicas específicas y en que las características de los establecimientos de salud, condiciones de trabajo, cantidad de profesionales, supervisión y la educación continuada ejercen influencia en los procesos educativos y, consecuentemente, en la calidad de la asistencia.
Además de eso, por más técnica que sea una determinada actividad de la enfermería, si se considera su carácter reflexivo, siempre ocurrirán cambios, ya que el saber no agotará nunca su recreación, dirección para otros caminos de acción y, así, integrando el saber al hacer.
Fue sugerida la posibilidad de informatizar el POE con libre acceso a todos los profesionales de salud de cualquier unidad: así, se podría agilizar su utilización y la asistencia de enfermería, además de facilitar la actualización y revisión del material.
Es necesario relatar que el "concepto calidad debe estar incorporado en la filosofía de la institución y en la voluntad política de los profesionales"; además, toda institución que tiene como objetivo asistir al ser humano, debe preocuparse con la mejoría constante de la atención para que pueda disfrutar de la calidad asistencial construida a través de las tres dimensiones: estructura área física, recursos materiales etc., proceso conjunto de las actividades desarrolladas y resultado obtención de las características deseables.
Más aún, esas autoras, destacan que muchos profesionales parecen no sentirse libres para expresar sus ideas, sin embargo, la libertad es socia inseparable de la responsabilidad y supone que las personas tengan libertad para considerar las diferentes situaciones presentadas, analizar los aspectos favorables y tomar su propia decisión.
En este estudio predominaron las auxiliares de enfermería 83,91%, del sexo femenino 76,63% con edad entre 20 y 40 años 79,7%.
Se constató que el POE existe en las 3 instituciones investigadas; 100% tienen conocimiento sobre su existencia en su unidad de trabajo y consideran importante su seguimiento; 95,4% no sienten dificultad para entenderlo; entre tanto, relataron dificultades para utilizarlo, como: falta de tempo, ausencia de algunos procedimientos, difícil entendimiento, técnicas no actualizadas, y falta de materiales para su ejecución.
Se verificó que 56,7% acceden a los POE, solamente cuando tienen dudas; 54,02% de los técnicos y auxiliares y 62,86% de los enfermeros no creen en el seguimiento de los POE por todo el equipo; 75,86% refieren haber presenciado alteraciones en relación a las técnicas, siendo que la revisión y actualización del material son realizados por intermedio de una comisión específica o de forma individualizada por enfermeros, además de eso, 55,75% de los técnicos y auxiliares y 65,71% de los enfermeros destacan esa necesidad.
Ante los resultados encontrados, es importante resaltar que el objetivo de los POE es, realmente, de aclarar dudas, lo que debe ser realizado de modo continuo, así como la educación continuada; por lo anterior es necesario contar con un entrenamiento específico sobre su utilización de esa forma se comprendería mejor porque todos los profesionales no realizan las técnicas estandarizadas.
No es deseada la realización automática de técnicas, y si, asociar el conocimiento al hacer, inclusive en procedimientos considerados simples.
Por esto, hay necesidad de profesionales comprometidos con el cuidar y que, en la búsqueda de resultados comunes, estén comprometidos con la filosofía de la institución y puedan cooperar y participar con todo su equipo, empleando los procesos para mejorar la asistencia ofrecida.
El número 24 de Sexualidad, Salud y Sociedad es el cierre del octavo año de publicación de la Revista y representa, de manera ejemplar, sus principales objetivos y focos de interés.
Queremos destacar, antes que nada, que con la publicación de reflexiones de investigadores/as que trabajan en Argentina, Brasil, Colombia y México, este número profundiza el diálogo que hemos buscado alentar entre comunidades académicas situadas en diferentes países latinoamericanos.
Además, con aportes de la antropología, la sociología, la salud colectiva/preventiva, la historia y la filosofía de la ciencia, estamos promoviendo el diálogo entre distintas perspectivas disciplinares de la gran área de las ciencias humanas y sociales, con sus respectivos aportes metodológicos.
En relación a los temas privilegiados en este número, un primer conjunto de artículos analiza los modos cómo convenciones de género y sexualidad se producen, reafirman o refutan, en diferentes partes del continente y en diferentes momentos de su historia.
A través de una pesquisa etnográfica en peluquerías -en las que, por momentos, es tenue la frontera entre cuidados corporales y trabajo sexual-, en dos regiones de Colombia, el artículo de Jeanny Lucero Posso y Ange La Furcia destaca el rendimiento analítico de la incorporación de marcadores de clase, raza y etnia, además de género y sexualidad, para la comprensión de las trayectorias laborales de mujeres trans, así como los modos a través de los cuales construyen sus identidades de género, en una densa red de relaciones que involucra a múltiples actores.
Es también sobre la dinámica e históricamente mutable intersección entre clase, sexualidad, género y raza que se constituyen las identidades de lugares, tema que Andressa de Freitas Ribeiro explora acompañando la historia del Beco dos Artistas, conocido lugar de frecuentación “GLS”, en Salvador, Bahía.
Otro conjunto significativo de artículos que publicamos en este número aborda modos de regulación, de la sexualidad y de las expresiones de género, otro de los intereses centrales de la Revista.
El artículo de Barbara G. Pires nos aproxima a las polémicas políticas de “verificación y confirmación de sexo/género”, llevadas adelante por comités y federaciones deportivas para la determinación de la elegibilidad del sexo de atletas.
Dicha regulación recae principalmente en mujeres sospechosas de presentar niveles de hormona masculina considerados anormales, volviéndose todavía más invasiva y coercitiva en relación a atletas intersexuales.
También de las regulaciones sobre las expresiones de género se ocupa el artículo de Fernanda Carvajal Edwards, que trata de la historia de “cambio de sexo” -como era concebido entonces el proceso transexualizador- de Marcia Alejandra, ocurrido en los años 1970s, en el tránsito hacia la dictadura chilena.
Para hacer posibles las cirugías de transgenitalización en aquel momento, la autora señala especialmente la importancia de la difusión mediática del discurso de la Sociedad Chilena de Sexología Antropológica.
Dedicado también al análisis de las regulaciones, en este caso, más orientadas a la sexualidad que a las expresiones de género, este número ofrece el artículo de Fabrizzio Mc Manus y Agustín Mercado-Reyes, que estudia las imágenes difundidas en campañas contra el HIV Sida en México, entre 1985 y 2005.
Están en el centro de sus preocupaciones las relaciones entre discurso médico/procesos de medicalización y mass media, así como sus efectos durante las dos primeras décadas de la epidemia, en el sentido de invisibilizar y estigmatizar personas HIV positivas.
Más allá de los discursos de la medicina y de su transmisión mediática, otro ámbito importante, en lo que concierne a la regulación de la sexualidad, es explorado por el artículo de Thais Gava y Wilza Villela sobre “educación en sexualidad”, junto a los desafíos prácticos y políticos que presenta para la escuela.
El tema es de suma relevancia, en un momento en el que, en distintos países latinoamericanos, desde posiciones conservadoras en relación a la llamada “ideología del género”, se diseminan pánicos morales y se imponen considerables obstáculos a la promoción de la equidad de género y al combate contra la discriminación -motivada por prejuicios basados en orientación sexual e identidad de género-.
Las autoras, a través de una lectura que procura cotejar lo que establecen los documentos normativos sobre educación en Brasil -y las diferentes concepciones sobre sexualidad y moralidad, movilizadas por profesionales que se desempeñan en la educación infantil y la enseñanza inicial- muestran cómo los valores personales de los/as docentes y las directrices y orientaciones de las políticas específicas sobre el tema no siempre son conciliables.
Finalmente, tenemos en este número dos artículos que abordan cuestiones que involucran más directamente los derechos sexuales y reproductivos de las mujeres: aborto y violencia obstétrica.
Basado en una investigación en curso en la ciudad de La Plata, Argentina, el artículo de Belén Castrillo problematiza la noción de “violencia obstétrica”, cuya definición se construye en un campo de disputas que envuelve a agrupaciones de la sociedad civil y agentes del estado.
De cuño más ensayístico, el artículo de Josefina Brown realiza una significativa contribución a la comprensión de los sentidos o significados sociales atribuidos al aborto.
Brown nos ofrece nuevas pistas para entender las renovadas dificultades para hacer avanzar el derecho al aborto en la región, corriendo la discusión -generalmente centrada en el poder de la Iglesia Católica y congregaciones evangélicas- hacia nuevas configuraciones ideológicas asentadas en el avance de perspectivas neoliberales, y la consecuente profundización de procesos de individualización y responsabilización.
En el ámbito de los estudios de las relaciones entre género, sexualidad y salud, los artículos publicados en este número no sólo ofrecen, en su conjunto, nuevas e instigantes pistas para el abordaje de problemas conocidos -como en el caso del aborto- sino que llaman la atención hacia problemas todavía marcados por una relativa invisibilidad, como en el caso de las políticas de verificación de sexo/género en el universo deportivo, o de las disputas en torno de la violencia obstétrica.
Introducción
El aumento de la esperanza de vida y la disminución en la fecundidad han producido cambios demográficos tanto en México como en el resto del mundo, por lo que se observa un incremento en la población de adultos mayores AM.
Como consecuencia se prevé una mayor demanda de los servicios de salud por parte de esta población, donde las caídas ocuparán un alto porcentaje entre las prestaciones debido a sus graves efectos, al considerar que actualmente se han convertido en un problema de salud pública.
Las caídas se ubican como la segunda comorbilidad en AM mexicanos con 42.9%; en Santiago de Chile, la prevalencia de caídas es de un 34.0%, levemente superior al de la Ciudad de México 33.5%, pero por sobre Sao Paulo 29.0% y Montevideo 27.0%.
Las caídas pueden ocasionar diferentes consecuencias, desde lesiones leves hasta fracturas y la muerte.
Dichas consecuencias impactan los organismos de salud al incrementar el uso de recursos personales y materiales derivados de las prestaciones en atenciones médicas y de enfermería; las caídas son consideradas como la lesión de más alto costo entre los AM.
La etiología de las caídas es multicausal, factores que pueden ser del individuo como el consumo de fármacos, miedo a caer, deterioro de la marcha, disminución de las actividades de la vida diaria, o factores del entorno como los peligros en el hogar, entre ellos las alfombras sueltas, diferencias de nivel y pisos resbaladizos.
Ahora bien, se propone que más que identificar las causas, identificar los factores de riesgo es de mayor utilidad, en virtud de que la causa de una caída es un hecho pasado en el que no se puede incidir.
Si bien los riesgos del entorno son comunes en los hogares de los AM con o sin discapacidad, su papel como factor de riesgo de caídas no está claro puesto que se han identificado algunas características del hogar como factores que contribuyen a la mitad de las caídas; aunque otros estudios sobre el fenómeno no concuerdan con ello.
Se ha planteado que la falta de claridad en la literatura en relación a los factores del entorno y las caídas puede atribuirse a que no se ha evaluado la interacción persona-entorno.
Otros autores apoyan la valoración de la interacción entre las capacidades físicas de una persona y su exposición a factores de estrés del entorno.
Por tal razón se hace necesario considerar las características del individuo, las de su entorno inmediato y la interacción entre ambos para determinar los riesgos de caída, y en consecuencia, proponer medidas para prevenir futuras caídas por el mismo factor.
En la revisión de la literatura se encuentran estudios que de alguna forma reflejan la interacción del AM con el entorno y las caídas; sin embargo, no han logrado establecer una relación concluyente entre el AM y el entorno con el riesgo de caída.
A esto se agrega que los estudios poseen debilidades al no incluir variables del individuo importantes como el consumo de fármacos tipo/cantidad y miedo de caer, entre otras, que de acuerdo con una revisión sistemática son ampliamente reportadas en los estudios sobre caídas. Por lo expuesto se planteó estudiar de qué manera el AM se desenvuelve e interactúa con el entorno en el que vive y cómo lo percibe; por lo que se estudió el componente personal, en términos de competencia capacidad funcional, salud cognitiva, síntomas depresivos, el entorno físico y social en función de características de la vivienda y del componente familiar, es decir, números de personas con las que vive, y la interacción del AM con el entorno, que se denomina como usabilidad.
El concepto de usabilidad implica que una persona debe ser capaz de utilizar los recursos del entorno en condiciones de igualdad con las demás personas, corresponde a la apreciación del AM respecto al grado en que puede realizar actividades en la vivienda e incluye el componente de actividad; según los autores es una medida de efectividad, eficiencia y satisfacción respecto del uso de los recursos.
Refleja también la motivación personal, habilidades de adaptación, las preferencias y la necesidad de actividad, así como la evaluación subjetiva de las demandas del entorno.
Este estudio se guio por el Modelo Ecológico de Competencia, el cual se enfoca tanto en las competencias del individuo como en el entorno.
Por un lado plantea cómo la disminución de la competencia individual afecta los resultados del individuo al interactuar con la presión del entorno; y por otro, cómo la presión del entorno puede afectar la competencia del individuo dando como resultado un comportamiento adaptativo o no adaptativo.
Con el estudio se busca determinar la relación de la competencia, usabilidad y del entorno con el riesgo de caídas en el AM.
La población fue compuesta por los adultos mayores que acudieron a obtener o renovar su credencial de AM al Instituto Nacional de las Personas Mayores INAPAM.
El tamaño de muestra se calculó para un nivel de significancia de 0.10, proporción de éxito de 0.30, Odds Ratio de 1.9, coeficiente de determinación de 0.2 y potencia del 90.0%, lo que dio como resultado un n=123 individuos.
Se incluyeron AM de 70 años y mayores que accedieron voluntariamente a participar; se excluyó a aquellos que no escucharon la voz del entrevistador, el entrevistador no entendió lo que decían voz inaudible, no articulada, expresaron requerir apoyo de otra persona para caminar o eran invidentes.
Un auxiliar de investigación capacitado los invitó a participar, les explicó el objetivo del estudio y corroboró los criterios de inclusión/exclusión; luego se acordó la fecha y hora de la visita del investigador principal IP al domicilio del AM.
El IP llamaba por teléfono el día previo a la visita para confirmar la cita y verificar los criterios de inclusión/exclusión, mismos que fueron ratificados por última vez al realizar la visita.
El IP llevó acabo la recolección de datos de Febrero a Junio de 2013 utilizando cinco instrumentos y una cédula de datos generales para antecedentes sociodemográficos y de salud.
De acuerdo con el Modelo Ecológico de Competencia, se consideraron como competencias las siguientes variables e instrumentos de medición: capacidad funcional en términos de marcha y equilibrio Escala de Tinetti modificada, síntomas depresivos Escala CESD-7, y salud cognitiva Evaluación Cognitiva Montreal; la interacción del AM con el ambiente se representó con la usabilidad Cuestionario de Usabilidad en la Vivienda, respecto al entorno, se consideraron el físico, en función de barreras del entorno instrumento Housing Enabler, y el social, que correspondía al número de personas con las que vive el AM información recogida en la cédula de datos generales.
A continuación se describen los instrumentos utilizados.
La Escala de Tinetti modificada , valora la marcha y el equilibrio, el puntaje de ambas es útil para establecer el riesgo de caídas.
La Escala se utilizó para evaluar la capacidad funcional del AM, y clasificarla como normal puntaje mayor a 24 puntos, adaptado puntaje entre 19 y 24 puntos y anormal puntaje inferior a 19 puntos.
Para efectos de las correlaciones el puntaje crudo máximo del equilibrio 16 puntos se convirtió a un índice de 0 a 100 puntos, en el que un menor puntaje representa mayor trastorno del equilibrio.
Asimismo, el puntaje crudo máximo de la marcha 12 puntos se convirtió a un índice de 0 a 100 puntos, donde un menor puntaje representa mayor trastorno de la marcha.
La Escala CESD-7 valora la presencia de síntomas depresivos durante la semana previa a la evaluación en función de frecuencia, se compone de 7 reactivos tipo Likert; los valores crudos del instrumento oscilan entre 0 y 21 puntos, mismos que se convirtieron a un índice de 0 a 100, donde una mayor puntuación representa mayor presencia de síntomas depresivos.
El instrumento Evaluación Cognitiva Montreal llamado MoCA por sus siglas en inglés, permite evaluar las disfunciones cognitivas leves.
Evalúa 7 habilidades nivel visuoespacial/ejecutiva, identificación, atención, lenguaje, abstracción, recuerdo diferido y orientación, luego se suman los puntos obtenidos, un puntaje igual o superior a 26 corresponde a un individuo normal, y un puntaje inferior lo clasifica con deterioro cognitivo leve.
Para fines de las correlaciones las puntuaciones se transformaron a índice de 0 a 100 puntos, donde un mayor puntaje representa menor deterioro cognitivo.
El Cuestionario de Usabilidad en la Vivienda, evalúa la usabilidad de los recursos internos y externos inmediatos de la vivienda por ejemplo, la cocina, sala de estar, patio e incluye los pasillos.
Existen preguntas abiertas y otras con opción de respuesta de siete puntos 1 al 7, donde 1 representa la peor alternativa o más baja para el sujeto y 7 representa la mejor alternativa o la más alta.
Los valores crudos del instrumento se convirtieron a un índice de 0 a 100, donde una mayor puntuación representó mejor o mayor usabilidad percibida por el AM.
El instrumento Housing Enabler permitió evaluar el entorno físico de la vivienda de acuerdo a la presencia o no de barreras.
El puntaje de dicho instrumento se convirtió a un índice de 0 a 100 puntos, donde una mayor puntuación representa mayor magnitud de barreras del entorno en la vivienda y un puntaje mínimo representa menor magnitud de las barreras del entorno.
La cédula de datos generales diseñada para el estudio permitió obtener información sobre edad, sexo, escolaridad, número de personas con las que vive, tiempo viviendo en la casa en años; se preguntó por presencia de caídas seis meses antes de la evaluación y miedo a sufrir una caída, variable dicotómica con respuesta sí y no.
Cabe señalar que en función del resultado planteado en el Modelo Ecológico como producto de la interacción entre la competencia y la presión del entorno, el comportamiento adaptativo correspondió al AM "sin riesgo de caídas/sin caídas" y el comportamiento no adaptativo al AM con "riesgo de caídas/con caídas".
Asimismo se evaluó la disminución de la visión lejana con el Test de Snellen, que fue dicotómica sí y no; el número de enfermedades diagnosticadas por el médico y número de medicamentos que tomaba al día se corroboró con documento de control de salud o familiar.
El análisis de datos se realizó en el paquete estadístico Statistical Package for The Social Sciences SPSS versión 16.0 para Mac OSX; se utilizó la estadística descriptiva medidas de tendencia central, de variabilidad, frecuencias y porcentajes así como la estadística inferencial.
Se empleó la prueba de normalidad de Kolmogorov-Smirnov con corrección de Lilliefors y en función de los resultados se utilizó el coeficiente de correlación por jerarquías de Spearman.
Se ajustaron los modelos de regresión lineal múltiple multivariados MANOVA y de regresión logística.
Tanto la correlación como los modelos de regresión fueron útiles para probar las relaciones de los conceptos del Modelo Ecológico de Competencia, que plantea que la persona se ve afectada cuando su competencia individual esta disminuida y enfrenta presión del entorno; a su vez esta presión puede afectar la competencia del individuo dando como resultado un comportamiento adaptativo o no adaptativo.
Con el estudio se busca determinar la relación de la competencia, usabilidad interacción y del entorno con el riesgo de caídas en el AM comportamiento no adaptativo.
El estudio contó con la aprobación de las Comisiones de Ética y de Investigación de la Facultad de Enfermería de la Universidad Autónoma de Nuevo León Nº Registro: FAEN-D-912, y con la autorización del INAPAM para invitar a participar en sus dependencias a los adultos mayores.
Se evaluaron 123 individuos y sus viviendas, residentes de seis municipios del área metropolitana de Monterrey.
El 64.0% fueron mujeres, la edad media fue de 77.5 años DE ± 7.03 años, y el 50.0% se encontró en el grupo de 70 a 75 años.
La media de escolaridad fue de 6.4 años DE ± 5,09.
El 16.3% refirió vivir solo y el tiempo promedio viviendo en la casa fue de 31 años DE ± 15.9.
Respecto a las enfermedades el 89.0% manifestó tener algún problema de salud; el 84.0% utiliza fármacos, cuyo mayor consumo diario se fijó entre 3 y 4 medicamentos 36.6% y el 81% presentó alteración de la visión lejana.
De acuerdo al Modelo Ecológico, sobre el comportamiento no adaptativo el 42.0% había presentado al menos alguna caída dentro de los seis meses previos a la evaluación; la media de edad de quienes presentaron caídas fue de 78 años; el 30% manifestó miedo a caer.
La mayor prevalencia por edad Tabla 1 se presentó en el grupo de 70-75 años y por sexo, en las mujeres.
En términos del Modelo Ecológico al analizar la competencia del adulto mayor, en la Escala de Tinetti marcha y equilibrio el 35.8% presentó capacidad funcional normal, el 31.7% adaptado y el 32.5% anormal; el 82.9% presentó deterioro cognitivo leve y el 40.7% mayor sintomatología depresiva.
Respecto a la interacción, el 49.5% presentó alta usabilidad y en cuanto al entorno físico el 49.5% reportó mayor número de barreras en la vivienda.
Al no contar con puntos de corte en el instrumento, se tomaron los valores del índice de la CESD-7 por arriba de la media, que fue 30, para caracterizar a los AM con mayor presencia de síntomas depresivos, y con menos síntomas a quienes tenían puntajes por debajo de la media.
Para la usabilidad media=94 y ambiente físico de la vivienda media=41, las cifras arriba de la media de los índices representaron mayor usabilidad y presencia de barreras de la vivienda respectivamente.
Respecto al riesgo de presentar caídas, que correspondería a un comportamiento no adaptativo según el Modelo Ecológico, se encontró que el entorno físico de la vivienda se relaciona directamente con el riesgo de caída, B=-0.311, EE=0.183, IC 95% 0.99-1.05, p=0.08.
A su vez, en el modelo general de regresión se encontró que la usabilidad interacción se relaciona con el riesgo de caída B=-0.052, EE=0.034, IC 95% 0.74-0.15, p=0.08.
Finalmente sobre el riesgo de caída, de acuerdo a la competencia y ambiente físico de la vivienda Tabla 2, se encontró que la marcha es el único factor de riesgo significativo para presentar caídas.
Para determinar la relación entre las variables Tabla3 se realizó un análisis bivariado; en ese sentido el esquema de clasificación de los coeficientes de correlación presentada por Morton es de utilidad cuando se desea analizar la significación práctica de dichos coeficientes.
De acuerdo con su clasificación, en la matriz de correlaciones de la Tabla 3 se tienen 21 coeficientes negligibles de 0.0 a menos de 0.2, 12 débiles de 0.2 a menos de 0.5, dos moderadas de 0.5 a menos de 0.8 y uno fuerte de 0.8 a 1.0.
Entre las correlaciones significativas destacan la relación entre usabilidad con entorno social, síntomas depresivos, salud cognitiva, equilibrio, marcha y entorno físico.
La correlación fuerte se presenta entre el equilibrio y la marcha, con un resultado positivo y altamente significativo rs=0.816.
Se ajustó un modelo de regresión lineal múltiple multivariado para analizar el efecto del sexo, edad, número de personas con las que vive el AM, número de medicamentos, miedo de sufrir caídas y disminución de la visión lejana sobre la competencia síntomas depresivos, equilibrio, marcha y salud cognitiva, usabilidad y entorno físico de la vivienda, se utilizó el estadístico Lambda de Wilks Λ como estadístico de prueba Tabla 4.
Se encontró que solo la edad mostró tener un efecto significativo sobre las seis variables dependientes.
La técnica de selección de variables "hacia atrás" Backward requirió del ajuste de cinco modelos adicionales de regresión lineal multivariada, en donde el orden de eliminación de las variables fue 1 miedo a sufrir una caída, 2 número de medicamentos que toma al día, 3 sexo, 4 disminución de la visión lejana y 5 número de personas con las que vive.
El modelo final incluyó solamente la edad del adulto mayor =0.533; F6, 116=16.95; p<0.001.
Discusión
El estudio responde al objetivo al encontrar relación entre las variables de interés con el riesgo de caídas, y reafirma lo reportado en otros estudios respecto a la marcha como factor de riesgo de caídas en los AM.
La media de edad de quienes presentaron caídas fue de 78 años, cifra que concuerda con otro estudio en población mexicana; en cuanto al sexo, la mayor proporción de caídas se presentó en mujeres, hecho que se encuentra documentado a nivel internacional.
El resultado encontrado, que el entorno físico de la vivienda se relaciona directamente con el riesgo de caer, concuerda con un metanálisis donde se manifiesta que los peligros en el hogar incrementan el riesgo de caída .
Si bien el número de barreras de la vivienda fue bajo, es importante considerar el tipo de barrera de la vivienda y las características personales del AM en términos de competencia, puesto que la caída se produce al momento de interacción del AM con el entorno.
Ahora bien, de acuerdo al Modelo Ecológico, una presión del entorno elevada en un AM con competencia reducida llevaría a un comportamiento no adaptativo, en este caso a una caída.
Entre las competencias del AM con alta prevalencia que se presentaron disminuidas en este estudio están la alteración de la visión lejana, problemas de salud, deterioro cognitivo y alteración de la marcha, lo que sin duda son factores que pueden afectar la interacción AM-entorno y el consecuente nivel de adaptación.
Asimismo, es relevante considerar el tiempo viviendo en la casa en nuestro estudio la media de tiempo viviendo en el hogar fue de 31 años, ya que demuestra que el estar expuestos por mucho tiempo a los peligros del entorno no implica que se puedan sortear de forma segura o bien que los percibe como normales y no como riesgos para caídas.
Esto se pude relacionar también a la presencia de deterioro cognitivo o trastorno de la marcha.
Sobre la relación entre la cognición y el entorno físico, que sugiere que ante un deterioro cognitivo el número de barreras del entorno aumenta, no hemos encontrado reportes similares; por tanto se propone que se considere cuando se evalúe la cognición o el entorno, como también al realizar intervenciones que buscan mejorar las condiciones de interacción del AM con el entorno físico.
Es necesario entonces considerar en futuros estudios tanto el número de barreras de la vivienda, como también determinar la barrera de mayor riesgo de caídas para el AM, tales como riesgo de presencia de escaleras, cables sueltos, falta de pasamanos, luminosidad de la vivienda, entre otros.
En el estudio se encontró que la usabilidad, es decir la interacción del AM con su entorno inmediato, se relaciona directamente con el riesgo de caída, resultado que defiere con lo reportado a nivel internacional.
Nuestro resultado es el primero en encontrar una relación entre la usabilidad y el riesgo de caída, lo que quiere decir que los adultos mayores con baja usabilidad tienen mayor riesgo de caídas.
La baja usabilidad sugiere un AM con menor utilización de recursos del entorno, lo que favorece un círculo vicioso, pudiendo llegar a presentar atrofia muscular por desuso y limitar la interacción con el entorno.Además, esto se puede ver agravado por la presencia de otros factores como el deterioro cognitivo y el equilibrio.
Esto se apoya en otros hallazgos del estudio, como la relación positiva de la usabilidad con la marcha y el equilibrio, lo que sugiere que un AM con alta usabilidad tendrá un capacidad funcional normal o cercano a ella lo que favorecerá la interacción segura con el entorno y con ello disminuir el riesgo de presentar caídas.
Asimismo, se encontró relación negativa entre la usabilidad y los síntomas depresivos y la salud cognitiva.
Estos resultados apoyan lo que se plantea en el Modelo Ecológico. Es decir que como consecuencia del envejecimiento disminuye la competencia síntomas depresivos, deterioro cognitivo y en consecuencia, el individuo se puede retraer o bien tratar de compensar recurriendo a los llamados estilos cognitivos primitivos donde la persona se reprime y opta por la simplicidad a fin de reducir la tensión entre el entorno y sus capacidades.
Cualquiera de estas opciones retraimiento o compensación mediante represión lo vuelven más vulnerable pues de alguna manera ambas situaciones lo llevan a la inactividad y más atrofia, lo que afectaría la usabilidad con el consecuente riesgo de presentar eventos adversos como las caídas.
Los hallazgos sobre la relación de la usabilidad con otras variables y como factor de riesgo de caídas, si bien puede ser discutible, permite en primer lugar, orientar a una mejor comprensión sobre el fenómeno de las caídas, y segundo, sugiere considerar la percepción del AM sobre el uso de los recursos del entorno como tema importante al estudiar los riesgos de caída, lo que sin duda requiere de más estudio.
Comúnmente, los estudios se realizan bajo la evaluación del investigador sin incorporar la valoración o percepción de que tiene el adulto mayor del entorno en el que vive y cómo este puede afectar las actividades que realiza.
Asimismo, el resultado invita a continuar realizando estudios sobre la usabilidad y su relación con las caídas en los que se integre mayor número de participantes, se realice una selección aleatoria y se lleven a cabo de forma longitudinal.
Por otro lado, lleva a modificar la forma de realizar intervenciones sobre los riesgos de caída, por lo que se sugiere incorporar la usabilidad como componente central en las actividades de prevención.
Nos planteamos determinar el riesgo de caídas de acuerdo a la competencia y el entorno físico de la vivienda del AM; la marcha se determinó como factor de riesgo significativo de caídas, lo que se encuentra ampliamente documentado a nivel internacional.
El Modelo Ecológico de Competencia , plantea que una competencia reducida con frecuencia es concomitante del envejecimiento, y que conduce al individuo a un estado de vulnerabilidad, lo que se ve apoyado con nuestro resultado al establecer el trastorno de la marcha como riesgo de caídas en los AM.
Sobre el deterioro cognitivo y síntomas depresivos, nuestros resultados no arrojaron relación con el riesgo de caída.
Esto difiere con otros estudios donde el deterioro cognitivo y los síntomas depresivos se han reportado como factores de riesgo de caídas en AM.
Respecto al deterioro cognitivo, es probable que dicha inconsistencia se deba a factores del individuo y del instrumento con el que se evaluó la salud cognitiva del AM.
Otro factor es el tiempo que el AM lleva conviviendo con estos problemas.
En el estudio también se encontró que existe una relación negativa entre la usabilidad y el entorno físico; lo que sugiere que ante mayor presencia de barreras del entorno la usabilidad del AM disminuye.
Nuestros datos concuerdan con lo reportado en otro estudio sobre usabilidad.
Cabe precisar que la variable usabilidad se evalúa a través de preguntas y las barreras del entorno a través de la observación, misma estrategia utilizada en los estudios citados.
El resultado manifiesta que las barreras del entorno deben ser consideradas más allá del riesgo de caídas.
Es decir, la reducción de la usabilidad significa que disminuye la utilización de recursos del entorno, que puede conducir al AM a la inactividad y con ello afectar de forma negativa las competencias, lo que se transforma en un círculo vicioso, y que llevado al Modelo Ecológico, conduciría al AM a un comportamiento no adaptativo.
Esto se debe manejar con estrategias que apunten a disminuir el número de barreras del entorno para favorecer la usabilidad, que de acuerdo al Modelo Ecológico correspondería a una estrategia activa centrada en el entorno, la cual sólo es posible cuando la demanda de este está dentro del rango de adaptación posible, es decir a los recursos con los que cuenta.
Una estrategia puede ser instalar pasamanos en las escaleras, lo que debe ser implementado de forma temprana y no cuando el AM sea afectado por el entorno u otros componentes que pueden magnificar las consecuencias como son la disminución de la visión, el trastorno de la marcha o el deterioro cognitivo.
La idea es concientizar y estimular al AM para que sea parte de las actividades preventivas orientadas a mejorar la usabilidad.
Cabe señalar que los autores del Modelo Ecológico proponen que en lugar de modificar el entorno o de cambiar de lugar al individuo, se puede intervenir para incrementar el nivel de la competencia; pero también sostienen que el entorno puede ser más flexible que la competencia individual.
Por otro lado se encontró una relación negativa entre el entorno social y la usabilidad.
Este resultado difiere con otro estudio, donde se encontró correlación negativa entre vivir solo y la usabilidad en el interior y exterior de la vivienda, pero no hubo correlación entre las personas que cohabitaban y la usabilidad en general.
Nuestro resultado sugiere que la familia, cuidadores o amigos pueden estar ejerciendo algunas acciones que lleve a disminuir la usabilidad.
Estas pueden ser la sobreprotección o ayuda brindada en situaciones que no se justifican vestirlo, alimentarlo, bañarlo, lo que puede afectar la motivación para realizar por si solos estas actividades y de esta forma llevar a disminuir la usabilidad y las competencias física, cognitiva, psicológica, entre otras provocando una dependencia inducida en el AM.
El resultado de este estudio es acorde con lo propuesto en el Modelo Ecológico cuando se refiere a la presión del entorno; basándose en Murray, los autores sostienen que las fuerzas o tensiones del entorno en conjunto con las necesidades del individuo generan una respuesta.
En nuestro estudio el mayor número de personas con las que vive el AM entorno social pueden disminuir la presión del entorno al realizar las actividades que le competen al AM, con ello satisfacen las necesidades y reducen los estímulos afectando de forma negativa la usabilidad interacción.
Respecto al contraste multivariado que buscaba conocer la contribución del sexo, edad, número de personas con las que vive el AM, número de medicamentos, miedo a caer y disminución de la visión lejana sobre la competencia, usabilidad y ambiente físico, el resultado arrojó que solo la edad contribuye de manera relevante.
Es decir, con el incremento de la edad se pueden afectar la competencia marcha, equilibrio, salud cognitiva, síntomas depresivos, la interacción usabilidad y el entorno físico presencia de barreras de la vivienda.
En el Modelo Ecológico se plantea que la presión del entorno, las necesidades y competencias del individuo fluctúan en el tiempo, lo que se ve apoyado por nuestro resultado al considerar la edad como el factor que influye sobre la competencia, usabilidad y entorno físico.
Como se mencionó antes, los autores del Modelo sostienen que una competencia reducida con frecuencia es concomitante del envejecimiento.
Esto se ejemplifica con la relación negativa que se ha documentado entre la edad y la salud cognitiva, la marcha y el equilibrio, la relación negativa entre síntomas depresivos y salud cognitiva y equilibrio, resultado que concuerda con otros autores, así como también con la fuerte correlación positiva que se presentó entre marcha y equilibrio, resultados respaldados por la literatura.
Por tanto, el efecto de la edad se puede atribuir al envejecimiento a nivel de los órganos y sistemas, proceso que se caracteriza por una disminución de la competencia funcional.
A esto se agregan los problemas de salud y el consumo de medicamentos, que se consideran factores de riesgo de caídas en AM, y que en nuestro estudio se relacionó de forma negativa con la marcha y el equilibrio.
En suma, el AM está incapacitado en mayor o menor grado en función de sus competencias para tener una relación activa y segura con el entorno, como por ejemplo, poder sortear o disminuir las barreras del entorno lo que se ve respaldado por el Modelo Ecológico .
Por consiguiente la edad más allá de su significado de tiempo, pasa a ser un factor relevante en el ámbito de la salud del AM, por lo que de acuerdo a ella debemos estar atentos al nivel de competencia, usabilidad y entorno de la vivienda.
De esta forma es posible implementar estrategias en los AM en función de la edad con el fin de disminuir los riesgos personales y del entorno.
Conclusiones
El estudio contribuye con datos que permiten comprender de mejor forma el fenómeno de las caídas, al encontrar relación directa de la usabilidad con el riesgo de caída.
A su vez, aporta nueva información sobre la usabilidad y su relación con el entorno social, síntomas depresivos, salud cognitiva, equilibrio, marcha y entorno físico.
Se considera importante alentar a los AM a la usabilidad o mayor interacción con su entorno y estudiar sus repercusiones sobre las caídas.
Los resultados reafirman lo reportado en otros estudios sobre riesgos de caídas en cuanto a la alteración de la marcha como factor significativo; así como también aportan información de la relación entre la edad y la marcha, el equilibrio, los síntomas depresivos y las barreras del entorno.
Respecto al Modelo Ecológico de Competencia, por un lado resultó útil para guiar el estudio y explicar cómo la disminución de la competencia individual afecta los resultados del individuo al interactuar con la presión del entorno, y por otro, cómo la presión del entorno puede afectar la competencia del individuo dando como resultado un comportamiento adaptativo o no adaptativo en términos de caídas o riesgo de caídas.
Asimismo, el modelo permitió explicar la interacción del AM en términos de usabilidad, y consideró la adaptación o no adaptación como una resultante que determina las caídas o riesgos de caída del AM en su medio habitual de vida comunidad.
Para la enfermería, sin duda los resultados son relevantes al brindar un área de oportunidad para el desarrollo de investigación sobre caídas en los AM.
Por otro lado se encuentra inconsistencia con la literatura en los factores de riesgo de caídas, como el deterioro cognitivo y los síntomas depresivos que no mostraron ser significativos en esta población de AM.
Esto pone de manifiesto que el fenómeno de las caídas, a pesar de ya ser tema de estudio desde hace tiempo, requiere de mayor profundización en algunas variables o en la forma en que son evaluadas.
Se concluye que la usabilidad es útil para determinar como el AM utiliza los recursos del entorno como parámetro para conocer la condición de salud del AM y como factor de riesgo de caídas.
En cuanto a las limitaciones, entre las amenazas a la validez externa se encuentra la selección de los participantes ya que se invitó a participar a todos los adultos mayores que asistieron al INAPAM del Municipio de Monterrey a inscribirse o renovar su cédula sin realizar una selección aleatoria.
Es por esto que los datos no pueden ser generalizables.
La lepra es una enfermedad infecciosa sistémica potencialmente incapacitante, causada por el bacilo denominado Mycobacterium leprae.
Este parasita, al alojarse en los tejidos de la piel y de los nervios periféricos humanos, induce el desarrollo de una respuesta inmunológica.
La acción del bacilo en el organismo, sumada al proceso inflamatorio, es responsable por la neuritis que repercute sobre la función neuronal autónoma, sensitiva y/o motora.
Cuando las neuritis acometen al individuo, que permanece sin el tratamiento apropiado, el proceso puede volverse crónico, produciendo, así, las incapacidades físicas características de la enfermedad.
El ser humano es considerado la única fuente de infección de la lepra, admitiéndose las vías aéreas superiores como su principal foco de transmisión.
La enfermedad incide sobre personas independientemente de la edad o del sexo, entre tanto, se considera que el principal grupo de riesgo es el adulto joven y pobre, que menciona existir otro caso de lepra en su hogar y que, cuanto más íntimo y prolongado es el contacto, mayor es la posibilidad de transmisión de la lepra.
Sin embargo, actualmente existen grandes lagunas en el conocimiento que se refieren a aspectos cruciales de la cadena epidemiológica de la transmisión de la enfermedad.
Al final del siglo 20, la lepra todavía era considerada endémica en muchos países en desarrollo, afectando particularmente a las camadas más pobres de la población.
El indicador utilizado para determinar la eliminación de la enfermedad es la prevalencia, y fue establecido por la Organización Mundial de la Salud OMS con valores inferiores a 1 caso por cada 10.000 habitantes, siendo que los países endémicos deberían alcanzar esa meta hasta el año 2.010.
Según informe de la OMS, Brasil presentaba, en el inicio de 2.007, una tasa de prevalencia de 3,2 casos/10.000 habitantes, siendo que en 2006 la tasa de detección fue de 2,35 casos/10.000 habitantes.
El estado de Minas Gerais MG, en 2.006, notificó 2.547 casos, representando una tasa de detección de 1,31 casos/10.000.
Al final de ese mismo año, contaba con 3.756 casos en registro activo, resultando en una prevalencia de 1,9 casos/10.000 habitantes.
Según datos de la SES/MG, entre los casos nuevos detectados en 2.006, 62,8% eran multibacilares y 10,2% presentaban un grado II de incapacidad física, índices considerados altos e indicativos de que el diagnóstico fue realizado tardíamente.
Entre los casos diagnosticados con grado II en el Estado, 66,9% eran de hombres.
El comportamiento epidemiológico de la lepra está relacionado tanto a factores que pueden aumentar el número de individuos susceptibles a la infección por el M.leprae como condiciones precarias de habitación, alimentación deficiente, baja escolaridad y, también, movimientos migratorios que facilitan la difusión de la enfermedad, en cuanto a los aspectos operacionales de los servicios en la implementación de acciones de prevención y control.
Considerando que la lepra es ampliamente influenciada por los estándares de ocupación del espacio, distribuyéndose desigualmente y concentrándose en los locales de mayor pobreza, se encuadra en ese perfil el Valle del Jequitiñoña - región con los peores indicadores socioeconómicos del Estado de Minas Gerais.
En relación al Índice de Desarrollo Humano IDH, 58,8% de sus municipios detienen valores entre 0,57 y 0,65 para ese indicador, lo que representa una variación de 74 a 85% del promedio nacional 0,766.
Al analizar la tasa de mortalidad infantil, otro indicador clásicamente utilizado para evaluar el nivel de desarrollo de una región, se observa que 51% de los municipios tienen tasas superiores a 40 muertes por cada 1.000 nacidos vivos.
Esos valores se asemejan a aquellos observados en municipios de las Regiones Norte y Noreste del país.
Algunos estudios anteriores mostraron que el Valle del Jequitiñoña ha presentado problemas en relación a la prevención y control de la lepra, de modo que los servicios de salud locales no están siendo capaces de captar precozmente todos los casos existentes en la región, resultando en altos porcentajes de casos diagnosticados en las formas clínicas multibacilares y ya con alguna incapacidad física.
Esas incapacidades y deformidades pueden traer como consecuencia algunos problemas tales como disminución de la capacidad de trabajo, limitación de la vida social y problemas psicológicos.
Son responsables también por el estigma y prejuicio que recaen sobre sus portadores.
Por esa razón, además de su magnitud, la lepra debe ser evaluada también por su trascendencia, en función del sufrimiento humano, discriminación social y perjuicios económicos que vienen siempre asociados a la enfermedad, principalmente si no es oportunamente diagnosticada y tratada.
Este estudio tiene como objetivos describir y analizar la ocurrencia de incapacidades físicas en los casos de lepra de la población residente en el Valle del Jequitiñoña, MG, en el período de 1998-2006.
El local de estudio fue escogido debido a su relevancia epidemiológica expresada en informes de la SES/MG y también ya enfatizado en otros trabajos.
Se optó por analizar una serie de nueve años, ya que se entiende que ese constituye un período de tiempo relativamente largo, en el cual las variaciones operacionales, que por ventura ocurrieron, estarían diluidas, proporcionando condiciones para una mejor aproximación de la realidad de la endemia, ya que la confiabilidad de los resultados es directamente proporcional al número de casos y al tiempo.
Como la lepra es una enfermedad de notificación compulsoria y de investigación obligatoria en todo Brasil, fueron utilizadas para la recolección de los datos las fichas de notificación de la lepra, disponibles en la Coordinación Estatal de Dermatología Sanitaria de la SES/MG, en el período de 1998 a 2006.
Todos los casos analizados en la investigación se refieren a sujetos residentes en el Valle del Jequitiñoña.
Para el procesamiento y análisis estadístico de los datos, fue creado un banco de datos en el software Epi-Info versión 6.04b.
Después de eliminar las inconsistencias existentes en ese banco registro repetido, errores de digitación etc., se obtuvieron 1.461 notificaciones.
Para evaluar los indicadores epidemiológicos y operacionales fueron usados parámetros preconizados por el Ministerio de la Salud.
Fueron analizadas las fuerzas de asociación entre la presencia y ausencia de incapacidades físicas en el momento del diagnóstico grado 0/grados I y II y las variables sexo, intervalo de edad, clasificación operacional y forma de descubrimiento.
Fueron consideradas asociaciones estadísticamente significativas aquellas en que el valor de p era menor que 0,05.
Cabe recordar que las incapacidades físicas de la lepra pueden ser clasificadas en grado 0, 1 o 2, la que varía de acuerdo con el comprometimiento neuronal.
Para el grado 0 se clasifica a los pacientes que no tienen ningún tipo de incapacidad funcional; el grado 1 abarca aquellos que presentan pérdida de la sensibilidad protectora y el grado 2 los pacientes que, además de la pérdida de la sensibilidad, presentan complicaciones tales como: úlceras tróficas, garras, reabsorciones óseas en manos y/o pies o, también, lesiones oculares diversas.
Para el cálculo de la prevalencia oculta se utilizó la metodología propuesta por la OPS/OMS.
Durante los nueve años del período de estudio fueron notificados 1.461 casos nuevos de lepra en el Valle del Jequitiñoña, siendo que 99,7% de los casos n=1.456 fueron evaluados en relación al grado de incapacidad física en el momento del diagnóstico.
La evaluación de la incapacidad, medida capaz de estimar la trascendencia de la lepra, es considerada un importante indicador de control de la enfermedad y de la capacidad operacional del servicio de salud.
Entre esos casos evaluados, 34,1% n=496 fueron diagnosticados con grado I de incapacidad física y 12,1% n=176 como de grado II.
Los resultados encontrados en este estudio están resumidos en la Tabla 1.
La distribución de los casos, según el sexo, demostró que 59,1% n=397 de los casos eran del sexo masculino y ellos poseen 1,38 veces la prevalencia de incapacidades físicas provenientes de la lepra en relación a las mujeres p<0,001, conforme la Tabla 1.
En relación al intervalo de edad, 96,9% de los notificados, con grado de incapacidad física, eran mayores de 15 años, siendo que poseen 2,61 veces la prevalencia de incapacidades en relación a los menores de 15 años valor de p<0,001.
Un indicador operacional relacionado a la forma como el servicio de salud se organiza para prestar la asistencia de salud en caso de lepra, es el modo de detección de un caso nuevo, que puede ser clasificado como detección pasiva o activa.
La detección pasiva abarca los encaminamientos y la demanda espontánea, y la búsqueda activa comprende el examen de los contactos del paciente y el de colectividades escuelas, presidios, cuarteles etc..
En relación al modo de detección de los casos con algún grado de incapacidad física, 62,6% n=401 fueron diagnosticados por demanda espontánea; 27,9% n=179 por encaminamientos; 7,8% n=50 por exámenes de contacto y 1,7% n=11 por examen de colectividad.
La detección pasiva abarcó 90,5% de esos casos, sin embargo, la asociación entre esas formas de detección con el desarrollo de incapacidad no fue estadísticamente significativo valor de p=0,457.
Además de evaluar la detección de nuevos casos, es importante analizar el contexto epidemiológico de la enfermedad a través de otros indicadores que se refieren a la importancia del problema y a la velocidad de difusión de la endemia.
Un indicador que también se relaciona indirectamente con la expansión de la enfermedad es la distribución por formas clínicas.
Entre los casos con grado de incapacidad I y II, 93,2% n=626 fueron clasificados como multibacilares MB, siendo que estos poseen 5,94 veces la prevalencia de incapacidades físicas en relación a los paucibacilares PB valor de p<0,001.
La forma dismorfa, responsable por el comprometimiento neuronal extenso e intenso, fue diagnosticada en 59,5% n=400 del total de casos con incapacidades físicas grado I y grado II, de esos, 55,3% n=221 del sexo masculino y 44,8% n=179 del sexo femenino.
La situación vislumbrada en el Valle del Jequitiñoña corrobora la existencia de una prevalencia oculta, que es la medida de los casos no diagnosticados existentes en la población.
En este estudio, se estimó que, de 2002 a 2006, 433 casos dejaron de ser diagnosticados o no fueron registrados en la región.
A través del percentaje de casos diagnosticados, ya con alguna incapacidad física decurrente de la lepra, es posible evaluar tanto el componente operacional como el epidemiológico, ya que el diagnóstico tardío favorece la manutención de fuentes de infección.
En el escenario de este estudio, ese porcentaje es muy elevado 46,2%, al considerar que el Plano de Eliminación de la Lepra prevé la disminución de la prevalencia y también la prevención y la minimización de las incapacidades físicas generadas por la enfermedad.
El porcentaje de casos de lepra notificados con grado II 12,1% es considerado alto >10%, según los parámetros del Ministerio de la Salud.
En estudios semejantes realizados en Minas Gerais, fueron encontrados porcentajes de 10,6% en Belo Horizonte y de 2,4% en Gobernador Valadares, dos municipios considerados prioritarios para el control de la endemia en ese Estado.
Cabe resaltar que, entre los menores de 15 años, 18,6% n=21 ya presentaban alguna incapacidad en el momento del diagnóstico.
Ese número es preocupante, ya que las repercusiones negativas de la lepra en la vida del individuo podrían ser peores al acometerlo en su infancia.
La mayor ocurrencia de incapacidades en el sexo masculino puede estar relacionada al menor acceso a los servicios de salud ya que estos ofrecen más programas dirigidos a la salud de la mujer, así como la menor preocupación de los hombres en relación al cuerpo y a la estética, lo que propiciaría la demora en el diagnóstico.
En la etapa inicial de la lepra no son evidenciados daños neuronales significativos, entre tanto, los profesionales de la salud deben estar atentos al potencial incapacitante de la enfermedad, que es causado por el comprometimiento de los nervios periféricos.
Así, la forma ideal de prevención de las incapacidades físicas es el diagnóstico precoz.
A pesar de no haber sido encontradas diferencias estadísticamente significativas entre el modo de detección y la presencia de incapacidades, es preconizado por el MS que, en situaciones de endemia, se intensifique la búsqueda activa de los casos, de forma que se realice el diagnóstico precoz evitando tanto los efectos negativos de la lepra sobre el individuo como la acumulación de casos.
Además de eso, la búsqueda activa, a través de la vigilancia de contactos, o examen de colectividades, tienen el objetivo de romper la cadena de transmisión de la enfermedad, tratando, a través de trabajo sistemático y organizado, de identificar fuentes de contagio y prevenir la contaminación de otras personas.
Es importante considerar que muchos de los casos que llegan a los servicios, espontáneamente, son casos que pueden ser considerados como contactos de lepra que dejan de ser referidos por ocasión de la notificación del caso-índice.
Ese hecho es común principalmente en regiones endémicas, en que lo ideal sería considerar toda la población como contacto de lepra, no cabiendo la clásica diferencia de contacto intradomiciliar y extra domiciliar.
La vigilancia de contactos se reviste de extrema importancia, ya que esa es la principal determinante para la incidencia de un nuevo caso de lepra, causando, así, implicaciones para el futuro control endémico de la enfermedad.
Por otro lado, la menor proporción de casos detectados por examen de colectividades y de contactos sugiere una pasividad de los servicios de salud.
Se cree que la baja proporción de casos diagnosticados, a través de la búsqueda activa, sea indicativa de que los servicios de salud locales no se han mostrado atentos a la relevancia de esa forma de detección de los casos de lepra.
El predominio de las formas clínicas multibacilares, entre los casos notificados con alguna incapacidad física, es más un indicador de que el diagnóstico ha ocurrido tardíamente, colaborando para la manutención de la cadena de transmisión de la enfermedad, ya que esas son consideradas las principales fuentes de infección de la lepra.
La prevalencia oculta probablemente está contribuyendo para el surgimiento de nuevos casos, además de generar incapacidad y deformidades en los individuos residentes en la región.
De esa forma, el resultado encontrado sugiere la ocurrencia del diagnóstico tardío de la enfermedad en el Valle del Jequitiñoña.
Por el hecho de que el grado de incapacidad está asociado a la capacidad del servicio de prevenir las deformidades, ese indicador también es considerado relevante para evaluar la calidad del programa de salud.
Los resultados obtenidos en este estudio ponen en evidencia que el diagnóstico de la lepra en el Valle del Jequitiñoña está siendo realizado tardíamente y sugiere la pasividad de los servicios de salud de la región en la implementación de las estrategias de prevención y control de la enfermedad.
Estos no estarían siendo capaces de captar y tratar todos los casos existentes en la región, contribuyendo para la manutención de las fuentes de infección y la continuidad del ciclo de transmisión.
Eso apunta para la necesidad de intensificar las acciones, principalmente actividades de sensibilización de la comunidad y capacitación profesional, con el objetivo de eliminar la enfermedad en cuanto a problema de salud pública.
Con la finalidad de minimizar los impactos negativos de la enfermedad, es necesario resaltar que además de prevenir la ocurrencia de nuevos casos de la enfermedad, existen otros grandes desafíos a ser enfrentados en la prevención del desarrollo/agravamiento de las incapacidades.
Históricamente, la palabra eutanasia significa “buena muerte”, es decir, la muerte sin dolor, sin sufrimiento.
En el siglo XX, durante el Tercer Reich, el término ganó una connotación negativa cuando se utilizó de forma inadecuada en las políticas nazis dirigidas a eliminar vidas que, desde su punto de vista, no valían la pena ser vividas .
Posteriormente, después de la desmitificación de la palabra, las discusiones sobre el tema resurgieron, y en la actualidad la práctica de la eutanasia, en el sentido clásico, está permitida en algunos países.
En una definición más contemporánea, la eutanasia puede ser entendida como el empleo o la abstención de procedimientos que permiten apresurar o causar la muerte de un enfermo incurable, con el fin de evitar el sufrimiento extremo que se da .
En cuanto al consentimiento del paciente, la eutanasia se puede clasificar en no voluntaria y voluntaria - la primera tiene lugar sin conocer la voluntad del paciente, y la segunda en respuesta a los deseos del paciente .
Esta última difiere del suicidio asistido porque la lleva a cabo un médico, mientras que en el suicidio asistido, el paciente realiza la acción final.
Tanto desde un punto de vista médico como legal, existe una gran diferencia entre “matar” y “dejar morir” .
Por lo tanto, en cuanto al acto, la eutanasia se divide en activa y pasiva, siendo que la primera denota el acto deliberado de causar muerte sin sufrimiento del paciente utilizando, por ejemplo, la inyección letal, y la segunda se refiere a la muerte por omisión intencional de una acción médica que garantizara la prolongación de la vida.
Vale la pena señalar la vaguedad de la distinción entre la eutanasia pasiva y la ortotanasia, que se refiere a la “muerte en el momento adecuado”, ya que no hay una frontera real entre “no intervenir y dejar morir de hecho” y “dejar morir en el momento aparentemente correcto” .
El término “muerte asistida” abarca tanto el concepto de la eutanasia como el de suicidio asistido , ambos temas debatidos constantemente en la sociedad actual.
Cuatro países europeos, uno sudamericano y dos estadounidenses han legalizado la eutanasia y/o el suicidio asistido, pero las leyes de estos países difieren considerablemente en cuanto a las prácticas .
En julio de 2015, el tema fue ampliamente difundido por los medios de comunicación después de que el primer caso legal de eutanasia fuese realizado en Colombia .
En el mismo año, el suicidio asistido fue legalizado en Canadá y en el estado de California, en los Estados Unidos .
En vista de las divergencias y del interés general de la comunidad sobre el tema, conocer la experiencia y las opiniones de los distintos países sobre la cuestión es esencial para la formación de opiniones .
El debate aún es controvertido – independientemente de las orientaciones políticas, religiosas o morales –; es fundamentalmente una cuestión humana .
Así, el objetivo de este trabajo es establecer la prevalencia y los criterios adoptados para la práctica de la eutanasia y del suicidio asistido en los países occidentales y discutir la posición de otros países en los que no se reconoce la práctica.
Este trabajo consistió en una revisión sistemática de la literatura.
Los descriptores utilizados para la investigación fueron, en Inglés y portugués, “eutanasia”, “suicidio asistido”, “Países Bajos”, “Bélgica”, “Luxemburgo”, “Suiza”, “Reino Unido”, “Brasil”, “Colombia” “Canadá” y “Estados Unidos”.
Para facilitar la búsqueda y clasificación de artículos, se utilizó la herramienta MeSH.
La investigación se basó en 19 publicaciones relacionadas con el tema investigado, que se presentan al final en el Anexo 1.
Se establecieron previamente los siguientes criterios de inclusión: obras originales o de revisión, disponibles en su totalidad, publicados entre 2005 y 2015.
Los artículos que no se correspondían con los criterios de inclusión fueron retirados de la muestra.
En cuanto a los criterios de exclusión, se atendió a: aquellos artículos anteriores a 2005 y/o duplicados y los que, a pesar de tener los descriptores seleccionados, no estaban dirigidos directamente al tema propuesto.
Además, se consultaron los últimos informes, los sitios web y los informes oficiales de estos países para actualizar los datos, y algunos artículos fueron sugeridos por los expertos.
Método y resultados
La selección de artículos para la revisión sistemática se realizó de acuerdo al diagrama de flujo Figura 1.
Sobre la base de estas publicaciones, la Tabla 1 describe de forma resumida informaciones sobre revista, autor, año de publicación, título del artículo, tipo de estudio, objetivo y limitaciones presentados por las publicaciones estudiadas.
Discusión
La muerte asistida está permitida en cuatro países de Europa Occidental: Países Bajos, Bélgica, Luxemburgo y Suiza; en dos países de América del Norte: Canadá y Estados Unidos, en los estados de Oregon, Washington, Montana y Vermont; y en América del Sur, en Colombia .
Las leyes y los criterios adoptados para la realización de esta práctica difieren en cada país.
Explicar cómo se produce la muerte asistida en estos sitios y comparar su legislación con la de otros países similares en aspectos socio-económicos y culturales, permite comprender mejor el tema y es la base para futuros debates .
La situación en Brasil y en el Reino Unido se ha tratado al final del trabajo con el fin de contrastar la posición de otros países y enriquecer la discusión.
La línea de tiempo con los principales hitos de la muerte asistida en el mundo se presenta en el Anexo 2 para facilitar la comprensión.
Colombia es el único país de América Latina donde se permite la eutanasia.
A pesar de que se despenalizó en 1997 por el Tribunal Constitucional, recién en abril de 2015 el Ministerio de Salud definió cómo podía tener lugar.
Hasta esa fecha se clasificó como “asesinato por compasión”, de acuerdo con el artículo 326 del Código Penal, y la falta de criterios bien establecidos para su realización, sumada a la controvertida legislación, generaba ambigüedad, conflictos de interpretación e incertidumbres sobre la cuestión .
Actualmente, la práctica está regulada por la Resolución 12.116/2015 del Ministerio de Salud y Protección Social, que establece los criterios y procedimientos para garantizar el derecho a la muerte digna .
Las drogas por vía intravenosa pueden ser administradas por los médicos, los hospitales, para pacientes adultos con enfermedades terminales que provocan dolor intenso y sufrimiento significativo que no pueden aliviarse.
El paciente debe, conscientemente, solicitar la asistencia de la muerte, que deberá ser autorizada y supervisada por un médico especialista, un abogado y un psiquiatra o psicólogo.
Por otra parte, la legislación vigente no prohíbe la asistencia a pacientes extranjeros .
Sólo un caso de la eutanasia se ha informado hasta el momento en el país, el 3 de julio de 2015.
Se trataba de Ovidio González, de 79 años, afectado por un cáncer extraño de la cara, que, aunque no tenía metástasis, el paciente sufrió un intenso dolor crónico .
Por lo tanto, en vista de la reciente legalización, es necesario invertir en la formación de médicos y profesionales de la salud para hacer frente a los dilemas éticos del final de la vida .
El suicidio asistido es legal en cinco de los cincuenta estados de Estados Unidos: Oregon, Washington, Montana, Vermont y California .
En Nuevo México se aprobó una legislación afín a la práctica en 2014, pero la decisión fue revocada con una apelación en agosto del año 2015 .
Dado que la eutanasia está prohibida en todos los estados .
El primer estado en legalizar el suicidio asistido fue Oregon, el 27 de octubre de 1997, con la aprobación del “Acta de muerte con dignidad” , que permite a los adultos mayores de 18 años competentes capaces de expresar conscientemente su voluntad, residentes de Oregon, con enfermedades terminales y con esperanza de vida de menos de seis meses, recibir medicamentos en dosis letales, a través de la autoadministración voluntaria, expresamente prescritos por un médico para este fin.
De acuerdo con la Ley, la auto-administración de estos fármacos letales no se considera suicidio, pero sí muerte con dignidad .
Vale la pena señalar que muchos hospitales católicos han optado por no adherir a esta práctica .
Desde que la ley fue aprobada en 1997 a finales de 2014, 1.327 personas recibieron la prescripción de medicamentos letales, y de ellos, 859 murieron después de la autoadministración.
Seis personas se despertaron después del procedimiento, y la mayoría murió a los pocos días.
Algunos pacientes a los cuales se prescribió el medicamento murieron antes de la administración, otros esperaban para recibirlo, y algunos casos no fueron notificados debidamente .
De las 859 personas que recibieron la medicación letal, el 52,7% eran hombres y el grupo de edad predominante entre los 65 y 74 años, con estudios superiores o de posgrado 45,9%.
En el 78% de los pacientes, la enfermedad fue el cáncer, seguida de la esclerosis lateral amiotrófica ELA en el 8,3%.
La mayoría de los pacientes fallecieron en el hogar 94,6% y recibieron cuidados paliativos.
Las preocupaciones más comunes de estos pacientes fueron la pérdida de autonomía, mencionada por el 91,5% de ellos, la pérdida de la capacidad de participar en actividades que hacen la vida agradable 88,7% y la pérdida de la dignidad 79,3% .
En marzo de 2009, el estado de Washington aprobó el “Acta de muerte con dignidad”, casi idéntica a la de Óregon por la cual los adultos competentes que viven en la zona, con una esperanza de vida de seis meses o menos, pueden requerir la autoadministración de un medicamento letal prescrito por un médico .
De 2009 a 2014, 724 personas recibieron la prescripción de medicamentos letales, de los cuales 712 murieron después de la autoadministración.
La situación de los pacientes que recibieron la prescripción y no la utilizaron se desconoce .
Como en Óregon, las estadísticas muestran, entre las muertes, mayor incidencia de los hombres, de entre 65 y 74 años, con alto nivel de educación.
La enfermedad de base predominante también era cáncer seguido de enfermedades neurodegenerativas .
En el estado de Montana, el Tribunal Supremo dictaminó, el 31 de diciembre de 2009, que el suicidio asistido no era ilegal, después del caso del paciente Robert Baxter, un conductor de camión retirado de 76 años, que sufría una forma terminal de leucemia linfocítica .
A diferencia de otros estados, la legislación de Montana no está tan bien regulada sobre el tema.
Según el Tribunal Supremo, los pacientes deben ser adultos, mentalmente competentes y con enfermedades terminales para solicitar medicamentos letales.
El acto es proporcionado por los derechos de privacidad y dignidad establecidos por la Constitución, y los médicos que ayudan también están protegidos por la ley .
En Vermont, el suicidio asistido fue legalizado el 20 de mayo de 2013, por la Ley 39 - relacionado con “La elección del paciente y control en el final de la vida”.
El Departamento de Salud estadual sugirió que, hasta el año 2016, los médicos y los pacientes se adhieran poco a poco a las propuestas de la ley, ya que muchos hospitales negaron la adhesión, declarando no estar listos para implementarla.
De todos modos, el derecho a la muerte asistida está reservado para los pacientes adultos residentes de Vermont, con esperanza de vida inferior a seis meses, pudiendo solicitar el tratamiento de forma voluntaria y auto-administrarse la dosis de la medicación .
El 5 de octubre de 2015, Jerry Brown, gobernador de California, firmó el Proyecto de Ley 15, también llamado “Acta de opción de fin de la vida”, lo que permite el suicidio asistido para los adultos competentes, residentes del estado con enfermedades terminales y con esperanza de vida de menos de seis meses .
La ley, que entró en vigor en 2016, se basó en la Ley de Óregon, de 1997.
Su aprobación reanudó viejos debates sobre la muerte asistida .
En el momento en que se aprobó la ley, el gobernador dijo que, al final, fue llevado a reflexionar acerca de cómo actuaría frente a su propia muerte; informó que no sabría qué hacer si estuviese muriendo con dolores prolongados e insoportables.
También, apuntó que era reconfortante poder considerar las opciones que ofrece la Ley de Óregon y no negar ese derecho a otras personas .
En febrero de 2015, después de seis años de debate en el Tribunal Supremo, con los casos de pacientes Kay Carter y Gloria Taylor, Canadá suspendió la prohibición de la eutanasia y del suicidio asistido .
Se estableció un período de gracia de un año, durante el cual el gobierno federal y provincial de Canadá, así como los profesionales de la salud, debían prepararse para implementar la nueva ley.
En enero de 2016, el plazo se extendió durante cuatro meses, hasta el día 6 de junio, la legalización oficial de la muerte asistida, y la fecha límite para que los gobiernos provinciales establezcan sus directrices.
En caso de que esto no ocurra, la actividad será legal en el país, sin embargo no estará regulada en ciertas provincias, lo que dará libertad al médico para dar forma a su propio comportamiento.
Por otra parte, en esa fecha, en los territorios que no están regulados, la ayuda para la muerte asistida se puede obtener a través de concesiones legales .
Quebec fue la primera provincia en regular la muerte asistida a través del “Acta sobre el cuidado en el fin de la vida”, que entró en vigor en diciembre del año 2015.
Aprobada durante el año anterior, y basada en las leyes de Óregon, el Acta abarca a los adultos capaces que fueron diagnosticados con enfermedades graves e incurables, empeoramiento avanzado e irreversible de sus capacidades, además de intenso sufrimiento físico y psicológico.
Sin embargo, no exige una esperanza de vida máxima de seis meses .
De acuerdo con el Acta, “la asistencia médica para morir” consiste en la administración, por un médico, de sustancias letales, después de la solicitud del paciente .
Esta práctica caracteriza la eutanasia voluntaria activa, aunque el término no se utiliza de manera explícita en el documento.
La prensa canadiense anunció en enero de 2016 que el primer caso de muerte asistida fue confirmado por las autoridades de salud de Quebec, que no proporcionaron información sobre el procedimiento y el perfil del paciente .
Los demás territorios canadienses también se movilizaron para la regulación de la muerte asistida.
En noviembre de 2015, un grupo creado por los gobiernos provinciales emitió un informe de asesoramiento a las provincias, con el objetivo de elaborar sus propias directrices .
En enero de 2016, el Colegio de Médicos y Cirujanos de Ontario publicó las “Directrices provisorias sobre la muerte asistida”, regulando la eutanasia y el suicidio asistido, con criterios similares a los adoptados por Quebec .
Ese mismo mes, en un artículo de prensa , un abogado del Departamento de Justicia de Canadá expresó su preocupación por los nuevos cambios.
Según él, el país se enfrentará a un reto importante en el manejo de las cuestiones de la muerte asistida, ya que las políticas de salud del país están reguladas por leyes provinciales, mientras que las leyes penales están bajo jurisdicción nacional.
Para evitar problemas, las autoridades sugirieron directrices nacionales unificadas, a pesar del corto plazo para la reglamentación .
En abril de 2002, tanto la eutanasia como el suicidio asistido se regularon y ya no fueron punibles en los Países Bajos, después de más de treinta años de debate.
Antes de la legalización, estas prácticas fueron toleradas por algunas décadas, habiendo sido informadas por los médicos holandeses desde 1991 .
El proceso de muerte asistida debe enmarcarse en diversos criterios muy similares a los realizados en Bélgica y Luxemburgo.
En los tres países, el paciente debe ser capaz, llevar a cabo la solicitud voluntaria y ser paciente con enfermedades crónicas que causan intenso sufrimiento físico o psicológico.
El médico debe informar al paciente acerca de su estado de salud y esperanza de vida, para que juntos puedan concluir que no existe otra alternativa razonable.
Además, otro médico debe ser consultado sobre el caso, y todos los procedimientos se deben informar a las autoridades .
Las personas con demencia también son elegibles, así como los niños, entre 12 y 17 años, con capacidad mental comprobada.
Los padres o tutores también deben concordar con el acto en el caso de los pacientes entre los 12 y 15 años, y participar de las discusiones en el caso de pacientes entre los 16 y los 17 años.
En algunas circunstancias específicas, la muerte asistida puede aplicarse también a los recién nacidos, de acuerdo con las regulaciones del “Protocolo de Groningen”, 2005 .
Entre septiembre de 2002 y diciembre de 2007 fueron notificados 10.319 casos.
De estos, 54% eran de sexo masculino, 53% tenían entre 60 y 79 años y 87% fueron diagnosticados con cáncer .
En 2013 fueron relatados 4.829 casos, y 78,5% de estos ocurrieron en la casa.
En los últimos años, cinco médicos 0,1% de los casos fueron juzgados por no haber cumplido los criterios establecidos por la legislación .
Desde septiembre de 2002, la eutanasia voluntaria está permitida en Bélgica para personas mentalmente capaces, que sufren de enfermedades incurables, incluyendo enfermedades mentales, que producen un sufrimiento físico o psicológico insoportable.
El suicidio asistido no está regulado expresamente por la ley, pero los casos denunciados ante la Comisión Federal de Control y Evaluación de la eutanasia se tratan igual que la eutanasia .
La legislación belga es similar a la holandesa, sin embargo, si el paciente no es terminal, el médico debe consultar a un tercer especialista independiente, y al menos debe transcurrir un mes entre la solicitud del paciente y el acto de la eutanasia .
El 13 de febrero de 2014, Bélgica eliminó la restricción de edad para la eutanasia, a pesar de la fuerte oposición religiosa y algunos miembros de la profesión médica.
Antes de este cambio, la legislación de la eutanasia ya se aplicaba a adolescentes mayores de 15 años legalmente emancipados por decreto legal.
De todos modos, en los últimos doce años, la Comisión Federal informó sólo cuatro casos de pacientes con menos de 20 años, y ninguno de ellos era un niño .
Con la nueva ley, los niños de cualquier edad pueden requerir la eutanasia, siempre que sean capaces de entender las consecuencias de sus decisiones, certificado por un psicólogo o psiquiatra infantil.
El niño debe estar en condición terminal, con sufrimiento físico constante e insoportable, que no pueda ser aliviado.
La decisión del niño debe ser apoyada por sus padres o representantes legales, quienes tienen derecho de veto .
A pesar de que la restricción de edad no es impuesta por la ley, el niño debe mostrar capacidad de discernimiento y ser consciente en el momento de hacer el pedido.
Estos requisitos limitan el rango de los niños que podrían calificar, y la previsión es que los cambios, aunque muy importantes, no tienen un impacto tan significativo .
De acuerdo con la Comisión Federal entre 2010 y 2014, los casos notificados casi se duplicaron, pasando de 953 a 1.807.
La prevalencia se mantiene en hombres, con edades comprendidas entre 60 y 79 años, con cáncer; sin embargo, un estudio reciente mostró un aumento de las peticiones de los pacientes mayores de 80 años y con otras enfermedades.
Por otra parte, se estima que el 44% de las muertes asistidas ocurren en los hospitales, el 43% en el hogar y el 11% en residencias de ancianos .
El 16 de marzo de 2009, la eutanasia y el suicidio asistido se legalizaron en Luxemburgo, y en la actualidad están reguladas por la Comisión Nacional de Control y Evaluación.
La ley cubre a los adultos capaces, portadores de enfermedades incurables y terminales que causen sufrimiento físico o psicológico constante e insoportable, sin posibilidad de alivio .
El paciente debe solicitar el procedimiento a través de sus “Disposiciones para el final de la vida”, documento escrito que es obligatoriamente registrado y analizado por la Comisión Nacional de Control y Evaluación.
El documento también permite al paciente registrar las circunstancias en las que se sometería a la muerte asistida, que se realiza por un médico de confianza del solicitante.
La solicitud puede ser revocada por el paciente en cualquier momento, y en este caso se eliminará del registro médico .
Antes del procedimiento, el médico debe consultar a otro experto independiente, al equipo de salud del paciente, y a una “persona de confianza” nombrada por él; después de su finalización, la muerte se debe informar a la Comisión dentro de los ocho días .
De acuerdo con el último informe de la Comisión, entre 2009 y 2014, fueron registrados 34 casos de muerte asistida.
De estos, 21 eran de sexo femenino, con una edad predominante entre 60 y 79 años; 27 tuvieron cáncer y 22 realizaron el procedimiento en el hospital .
Suiza
Se permite el suicidio asistido en Suiza y, de conformidad con el artículo 115 del Código Penal de 1918, la práctica sólo es punible cuando es realizada por razones “no altruistas” .
A diferencia de otros países, como Holanda, y algunos estados de Estados Unidos, el suicidio asistido no está regulado con claridad, y no existen leyes específicas que determinen en qué condiciones una persona puede pedir la asistencia .
A pesar de que el artículo 115 no fue desarrollado originalmente para la regulación de esta práctica, a partir de la década de 1980 muchas instituciones de apoyo a la muerte asistida lo usaron como base para justificar sus acciones.
En la actualidad, seis instituciones en actividad son responsables de la mayoría de los casos de suicidio asistido en el país, con diferentes criterios de selección de los candidatos .
Sólo tres instituciones restringen la asistencia a los pacientes con enfermedades terminales, y los extranjeros también pueden ser atendidos en cuatro de ellos.
Se estima que entre 2008 y 2012, 611 extranjeros, entre ellos un brasilero, recibieron la medicación letal, siendo 268 de Alemania y 126 del Reino Unido.
Durante este período, los extranjeros representaron casi dos tercios de todos los casos .
El servicio ha atraído considerable número de pacientes al país, los llamados “turistas del suicidio”.
En el Reino Unido, por ejemplo, el término “ir a Suiza” se ha convertido en un eufemismo para el suicidio asistido .
También se permite la atención de personas con enfermedades mentales, pero el Tribunal Supremo exige un informe psiquiátrico que indique que el deseo del paciente fue auto-determinado y bien considerado, y no parte de su trastorno mental .
Los médicos que prescriben el fármaco son responsables del proceso, debiendo siempre informar al paciente sobre su enfermedad y las posibles alternativas.
Sin embargo, una relación médico-paciente bien establecida no es requisito previo para la práctica, y por lo general estos médicos no están presentes en el momento de la muerte .
Todos los países, a excepción de Suiza y el estado de Montana EE.UU., requieren que se informe de los casos de suicidio asistido y divulgación regular de informes públicos .
Sin embargo, estudios recientes muestran que el perfil del usuario se diferencia de otros países: la asistencia prevalece en las mujeres, y el porcentaje de pacientes con cáncer es menor .
La eutanasia está prohibida en Suiza de conformidad con el artículo 114 del Código Penal .
A pesar de no estar reglamentada, la cuestión en Brasil viene siendo ampliamente discutida entre médicos, filósofos, religiosos y profesionales del derecho, que buscan la mejor forma de ingresarla en nuestro orden jurídico .
La eutanasia es considerada delito de homicidio en virtud del artículo 121 del Código Penal, y, dependiendo de las circunstancias, la conducta del agente también se puede configurar como delito de inducción, instigación o ayuda al suicidio, como consta en el artículo 122 .
Además, de conformidad con el artículo 41 del sexto Código de Ética Médica, está prohibido al médico acortar la vida médica del paciente, aunque fuera a pedido de este o de su representante legal; También señala que, en caso de enfermedad incurable y terminal, el médico debe ofrecer todos los cuidados paliativos disponibles sin emprender acciones diagnósticas o terapéuticas inútiles u obstinadas .
Es de destacar que, como afirma Felix, Costa, Alves, Andrade, Duarte, y Brito, la ortotanasia a veces utilizada como sinónimo de “eutanasia pasiva” está garantizada por la Constitución, que tiene por objeto asegurar la muerte digna al paciente terminal, que tiene autonomía a negarse a tratos inhumanos y degradantes .
El Consejo Federal de Medicina también se posiciona sobre el tema.
La Resolución 1.805/2006 permite al médico limitar o suspender los procedimientos y tratamientos que prolonguen la vida del enfermo en fase terminal, respetando la voluntad de la persona o de su representante legal.
También asegura que el paciente sigue recibiendo todos los cuidados necesarios para aliviar el sufrimiento, asegurándole confort, atención integral y el derecho integral del alta hospitalaria .
La Resolución 1.995/2012, valora el principio de autonomía del paciente, establece las directrices anticipadas de voluntad, asegurando su prevalencia sobre cualquier otro parecer no médico, incluso sobre el deseo de la familia.
Las directrices son definidas por la resolución como el conjunto de deseos, previa y expresamente manifestados por el paciente, sobre cuidados y tratamientos que quiere, o no, recibir en el momento en que estuviera incapacitado de expresar, libre y autónomamente, su voluntad .
El Reino Unido no permite oficialmente la muerte asistida, aunque, en los últimos años, las discusiones sobre el tema hayan sido muy frecuentes .
Las investigaciones recientes muestran que la mayoría de la población, incluyendo gran parte de la profesión médica, está a favor del suicidio asistido ; pero en la última década, el Parlamento británico rechazó varias propuestas para su regulación .
La última de ellas, el “Proyecto de ley de muerte asistida”, elaborado por Lord Falconer, fue rechazado por la Cámara Baja en septiembre del año 2015 .
El documento, basado en la ley de Óregon, proponía la legalización del suicidio asistido pero no de la eutanasia para los pacientes capaces, con más de 18 años, con una esperanza de vida de menos de seis meses .
La eutanasia activa se considera delito de asesinato, y de acuerdo con la sección 2 del Acta de Suicidio de 1961, colaborar con este es punible con una condena de hasta 14 años de prisión .
Sin embargo, en febrero de 2010, el Ministerio Público presentó nuevas directrices sobre colaboración en el suicidio, después del caso de Debbie Purdy.
Ella fue diagnosticada con esclerosis múltiple en 1994, y quería saber si su marido sería acusado en caso de que la acompañara a Suiza para recibir la medicación letal.
Las nuevas directrices establecen que la ayuda al suicidio en algunos casos puede ser despenalizada, por ejemplo, si la ayuda fuera por compasión, y la decisión de muerte fuera voluntaria, consciente, bien pensada y comunicada a las autoridades .
Incluso después de esta resolución, los conflictos legales continúan ocurriendo.
En 2013, por ejemplo, la esposa y el hijo de un hombre fueron detenidos por tratar de llevarlo a una clínica de muerte asistida en Suiza .
Consideraciones finales
Con el aumento de la esperanza de vida de la población también aumentan los casos de enfermedades crónicas e incapacitantes.
Sumado a esto, el foco principal de la medicina humanizada y de los cuidados paliativos, provocó debates sobre la calidad de muerte en muchos países.
En este escenario, la muerte asistida es un tema actual y sigue siendo muy controvertido.
En Occidente, la eutanasia y/o el suicidio asistido son legales en algunos países.
Aunque los criterios adoptados para estas prácticas sean diferentes en cada lugar, el perfil de los pacientes que buscan ayuda es casi siempre el mismo.
En Brasil, la muerte asistida no es legal, pero el debate es oportuno, entre otras razones, por la perspectiva de crecimiento de la población de edad avanzada en los próximos años, lo que también aumentará el número de enfermedades crónicas e incapacitantes.
Se estima que en 2020 el país será el sexto en número de personas mayores .
Estos datos son preocupantes, ya que la calidad de muerte en Brasil es considerada precaria y subdesarrollada .
Por lo tanto, consideramos que las mejoras en la atención de pacientes terminales son imprescindibles, independientemente del debate en cuestión.
El Reino Unido también penaliza la muerte asistida, sin embargo, en los últimos años, las discusiones sobre el tema se han vuelto cada vez más frecuentes.
El Parlamento británico rechazó varias propuestas de legalización, aunque las encuestas indican que la mayoría de la población está a favor del cambio.
No obstante, a diferencia de Brasil, el Reino Unido lidera el ranking de los países más desarrollados en el cuidado del paciente al final de la vida y es considerado una referencia mundial en el cuidado paliativo .
Durante la redacción de este trabajo, sucedió el primer caso de eutanasia en Colombia, el suicidio asistido fue reconocido en Canadá y en el estado de California en los Estados Unidos, y el estado de Nuevo México revocó la decisión de la legalización.
Por esto, sugerimos que se realicen trabajos de actualización con periodicidad.
La cuestión de la muerte asistida es amplia y multifacética; por lo tanto, el análisis de los datos de los países presentados debe considerar el contexto en el que están insertos, valorando aspectos históricos, religiosos, socioeconómicos y culturales propios.
Por otra parte, la discusión aumenta la conciencia acerca de la finitud humana, abriendo espacio para el desarrollo oportuno y favorable de servicios de cuidados paliativos, y estimulando la reflexión de importantes cuestiones bioéticas, tales como el derecho a la muerte y a la autonomía del paciente; el carácter sagrado de la vida; la relación médico-paciente; los principios de la beneficencia y de la no maleficencia; y las cuestiones relativas a la regulación de la práctica propiamente dicha.
Por último, esperamos que esta revisión represente una fuente actualizada del escenario de la muerte asistida en Occidente, permitiendo una visión más amplia y crítica sobre el tema.
Para la Organización Mundial de la Salud OMS, el suicido puede ser concebido como acto deliberado y llevado a cabo por alguien que tiene plena consciencia del resultado final.
Además, se puede considerar que tanto la tentativa como el acto suicida en sí son motivados por ideaciones, o sea, pensamientos generalmente relacionados con el desamparo, que llevan al individuo a pensar y planear su propia muerte.
Pese a los esfuerzos relativos a la prevención, el acto suicida todavía se presenta como algo inesperado, debiendo ser analizado de forma amplia, ya que su ocurrencia muchas veces se da por la sumatoria de variables de riesgo, así como por la incapacidad del individuo de resolver conflictos.
Esas cuestiones, agregadas al aumento de las tasas de prevalencia de suicido y de tentativa de suicido en Brasil, engendran discusiones constantes y necesarias sobre el encaminamiento de nuevas medidas de prevención.
Otro aspecto relevante en el estudio del comportamiento del suicida es la complejidad del evento mismo después de que haya ocurrido, lo cual se entiende que el acto afecta no solamente al individuo que realizó la tentativa, sino también a todos los que de cierta forma conviven con él.
Además, conforme alegan Sand y colaboradores, históricamente las personas que cometieron suicido son vistas de modo más negativo, si se las compara con los individuos que mueren por otras causas.
Así, se puede decir que, de cierta forma, el comportamiento suicida predispone a la imputación de estigmas, los cuales pueden contribuir negativamente a la evolución de la intervención terapéutica.
Frente a estas cuestiones y en la tentativa de comprender mejor las repercusiones del estigma social del suicido, el presente estudio tiene como objetivo relacionar este tema con la reflexión bioética, considerada importante para profundizar la comprensión de este fenómeno.
El trabajo se basa en la realización de la revisión de la literatura de tipo integrativa, que consiste en la localización y consulta de fuentes diversas de información, orientada por el objetivo explícito de recolectar materiales más genéricos o más específicos con respecto a determinado tema.
Para el relevamiento de los artículos, se optó por realizar la búsqueda en las bases de datos electrónicos Portal Periódicos de la Capes/MEC y PubMed.
Fueron utilizados los descriptores en ciencia de la salud: “tentativa de suicido”, “estigma social” y “bioética”, tanto de forma aislado como combinada, en ese caso conjugados con los operadores booleanos“and” y “or”.
La estrategia de la búsqueda constituyó un método sistemático, con restricción de los datos apenas por el tipo de documento, siendo incluidos los artículos de periódicos revisados por pares.
Fueron incluidos textos cuyos resúmenes estuviesen disponibles para lectura, sin restricción de idioma.
En la búsqueda, no hubo límite de año y tipo de publicación.
El período de búsqueda comprendió el mes de febrero de 2014.
De acuerdo a los criterios, fueron identificados 35 artículos en la base de Portal de Periódicos de la Capes/MEC y 232 en la PubMed.
Inicialmente fue realizada la lectura de los títulos y resúmenes, siendo seleccionados aquellos más pertinentes a la temática.
En una segunda etapa, se optó por la realización de la lectura de los textos completos, que fueron en total 22 artículos de la base PubMed.
Para la evaluación de los manuscritos, fue utilizada la técnica de análisis de contenido de la temática, que corresponde al desmembramiento del texto analizado en unidades por reagrupamientos analógicos, de forma que la interpretación del material fue dividida en cuatro tópicos: a apreciación crítica del material; b descomposición de los elementos esenciales; c agrupamiento y clasificación; d análisis final.
Con el fin de ofrecer aporte teórico-científico a los cuestionamientos y objetivos de estudio, fueron realizadas búsquedas en las listas de referencias de los artículos seleccionados, además de la descripción de sus resultados.
Los estudios fueron leídos individualmente por dos investigadores.
Cuando se observaron discordancias entre ellos, un tercer investigador fue consultado para opinar en cuanto a la inclusión o no del artículo.
Al final del análisis, seis artículos fueron incluidos en la revisión.
Se decidió por presentar los datos a lo largo del estudio, en tabla descriptiva, conteniendo las informaciones más relevantes de los autores acerca de los factores se stress.
Resultado y discusión
En la tabla 1 son presentadas las características de los estudios incluidos de acuerdo al periódico, el factor de impacto y al año de publicación.
Los encontrados muestran que, en los años 2010 y 2013 fueron publicados un mayor número de artículos.
Los resultados apuntan que el área de mayor concentración de las publicaciones fue Medicina, en la cual la mayoría de los estudios -86%- fueron publicados en periódicos de psiquiatría.
Galileu y colaboradoresdestacan la participación de Brasil en el aumento de la producción de datos científicos mundiales en el área de psiquiatría.
Según los autores, Brasil en 2004ya era responsable por 0,4% de los artículos publicados en periódicos ligados a la investigación del área de psiquiatría/psicología, con el 3,01 citas/artículo, obteniendo uno de los mejores índices si se comparan las inúmeras áreas científicas, apenas 12% abajo del índice mundial de 3,43 citas/artículo.
A pesar de los importantes hallazgos nacionales, en el estudio fueron incluidos pocos artículos oriundos de investigaciones brasileñas o publicadas en periódicos del país.
Con respecto a la clasificación en términos de nivel de evidencia, fueron analizados los factores de impacto de las publicaciones.
De los seis artículos incluidos en el estudio, cinco obtuvieron impacto superior a 1 punto.
Ese criterio corresponde a una medida bibliométrica que posibilita la reflexión sobre la calidad del periódico en términos de citas y accesos, otorgando así algunas de las mejores evidencias relativas a determinada temática.
En la Tabla 1, los estudios también son presentados de acuerdo con sus autores, año de publicación, diseño de estudio y concepciones de los autores sobre el estigma después de la tentativa de suicidio.
Posteriormente, son evidenciados los puntos relevantes para la discusión, como la comprensión del comportamiento suicida, historia y repercusiones del estigma en el comportamiento suicida y reflexiones bioéticas frente al estigma que implica el comportamiento del suicida.
Es claro que todos los autores enfatizan que el estigma es algo perjudicial para la persona que intentó cometer suicidio y que estos rótulos tienden de cierta forma a dificultar el cuidado de esos individuos.
También resaltan Buus y colaboradores que el estigma afecta no solamente al sujeto, sino a todos los familiares, y que las marcas de tal asociación pueden estar directamente asociadas a nuevos intentos.
Adicionalmente, Reynders y colaboradores alegan que esos rótulos pueden también culminar en otras comorbilidades, como la predisposición al uso de sustancias psicotrópicas, o también dificultar el proceso de búsqueda de ayuda, en el caso de que se sientan discriminados y marginalizados.
Paralelamente, Dyregrov evidencia tendencias positivas, ya que su estudio permite observar que en las sociedades donde el estigma no es asociado o es desvinculado, la búsqueda de ayuda tiende a aumentar considerablemente.
Sudak y colaboradores apuntan también a cuestiones preocupantes como el hecho de que el estigma de la enfermedad mental es más aceptado que el de la tentativa de suicidio.
Alertan que en ambos casos el estigma debe ser desvinculado, porque puede comprometer todavía más a la condición clínica tanto de la persona portadora del trastorno como también al individuo que realizó la tentativa.
Comprensión del comportamiento del suicida
Se resalta, inicialmente, que pocos estudios fueron incluidos en la investigación seis.
En cuanto a la clasificación de los artículos, se observó la equivalencia entre los tipos de estudio: tres eran descriptivos y tres, revisiones de literatura.
Tales hallazgos remiten a la idea de que investigar situaciones de riesgo inminente de muerte, asociadas a cuestiones polémicas, como la estigmatización de las víctimas, constituye una tarea de difícil ejecución, razón por la cual son pocas las publicaciones en el área.
Además, tales estudios son extremadamente necesarios tanto para la comprensión del problema como para el planeamiento y la realización de medidas eficientes de prevención.
Diversos estudios se vuelven hacia el análisis y la comprensión del comportamiento del suicida .
Para los autores, la comprensión de ese fenómeno pasa por los estudios de suicidología, sociología, antropología, psiquiatría y varias otras ciencias.
Se observa que existe, actualmente, una tendencia a considerar a los factores biológicos como predominantes y que el acto suicida tiene correlación importante con los trastornos psiquiátricos .
Mahon menciona la presencia de trastornos de impulso como factor de riesgo para la tentativa de suicido y, paralelamente, otros trabajos indican la importancia de aspectos genéticos implicados en el comportamiento del suicida.
Ya Bertolote y Fleischmann destacan el papel del trastorno mental como uno de los más importantes factores de riesgo para el suicido.
Sena-Ferreira y colaboradores indican que, en términos económicos, tanto los suicidios como las tentativas resultan en un elevado gasto para los sistemas de protección social y cuidados de la salud, considerando aspectos como: la pérdida de capital humano, estimada en términos de años de vida; los gastos públicos de salud con procedimientos hospitalarios; internaciones y tratamientos, y, en lo que atañe a la seguridad social, el pago de pensiones y pensión por muerte o invalidez.
A pesar de todavía presentar bajo coeficiente de mortalidad por suicidio, dadas sus dimensiones continentales, que ocupan 47% del territorio de América del Sur, Brasil está entre los nueve países con mayores números absolutos de suicido.
Frente a esto, la comprensión del estudio del comportamiento del suicida se tornó una necesidad evidente, visto que las tentativas de suicido acarrean un costo considerable para el sistema de salud y la sociedad.
Historia y repercusiones del estigma en el comportamiento suicida
Se resalta que, históricamente, el suicidio ha sido connotado como algo inquietante; algunas civilizaciones, como la grecolatina, toleraban la tentativa de suicido, aunque no sin alguna reserva, lo cual puede haber contribuido al surgimiento del estigma.
Según Tadros y Jolley, Aristóteles, al argumentar que el suicido enflaquece la economía y perturba a los dioses, dio inicio a la estigmatización del acto.
Los autores aún apuntan al estudio de Barraclough, que también tae concepciones históricas relacionadas al suicido.
Para ese autor, en la tradición judeocristiana, el estigma del suicido no es evidente hasta el siglo IV.
Sobre esa cuestión, Tadros y Jolley citan a Pritchard, según el cual fue a partir de San Agustín que la autoridad religiosa pasó a considerar el suicidio como un acto inaceptable en el contexto de los valores cristianos –visión significativamente más difundida a partir del siglo III.
En cuanto a los rótulos asociados al suicido, Tadros y Jolley mencionan que los individuos que intentan o de hecho cometen ese acto son normalmente apuntados como débiles, sin fe, prevenientes de familias de mala índole.
Si alguien declara sus pensamientos y planes suicidas, es hasta tachado de “loco”.
Cabe resaltar, todavía, que ese rechazo o ese comportamiento peyorativo poco contribuyen a la detección o prevención del acto suicida.
Reflexiones bioéticas y el estigma que envuelve el comportamiento del suicida
Para Daolio, el comportamiento suicida es un tema inquietante, primeramente por la complejidad de factores asociados a esa temática y, posteriormente, por el hecho de que los datos oficiales indican un crecimiento considerable de las tasas de suicidio: cerca de 1 millón de personas cometen suicidio anualmente, según la OMS1.
Otro punto considerado por el autor se refiere a los abordajes asociados al comportamiento del suicida, que abarcan varias corrientes de pensamiento para las cuales las causas del fenómeno van desde cuestiones biológicas hasta aquellas de cuño médico o sociológico.
Mientras tanto, según el mismo autor, casi todas esas explicaciones están enfocadas en el impacto del fenómeno o en el estudio unilateral de sus causas, lo que desfavorece la comprensión de ese tema tan complejo y afectado por numerosos factores.
De tal constatación se desprende la importancia de abrir el horizonte de las investigaciones para permitir la elucidación de los aspectos paralelos implicados en la temática del suicidio, como el estigma, por ejemplo.
Para Daolio35, esa perspectiva expandida auxilia tanto el entendimiento de los factores posiblemente asociados al comportamiento cuanto al tratamiento de las personas y familiares que conviviesen con el problema.
De esa forma, comprender el estigma es el procedimiento eficaz para cimentar medidas futuras de tratamiento.
De ese panorama emergen las cuestiones bioéticas que posibilitan percibir que el hombre contemporáneo no está habituado a la muerte o a morir.
Se puede decir que, para la sociedad actual, la finitud y la muerte están estrechamente asociadas al fracaso; por eso, esta sociedad no los admite, considerándolos señales de flaqueza.
Frente a eso, ciertos aspectos denotan fragilidad, como es el caso del acto suicida, además de ser rechazados, alimentan la presencia de rótulos cómodos, de los cuales el estigma es un ejemplo.
Y, como hemos visto, tal estima puede traer graves consecuencias, tanto para el sujeto víctima de suicido o el que no obtuvo éxito en su tentativa, como para su familia.
La marginalización que implica el comportamiento del suicida, cabe resaltar, no se manifiesta apenas por medio de los estigmas como los que la sociedad rotula a los individuos que lo poseen.
La falta de preparación para lidiar con el fenómeno también es patente en las acciones de poder público, que cuenta con pocas estrategias de promoción de políticas o programas específicamente dirigidos tanto a la prevención de suicidios, como a la acogida, encaminamiento y cuidado de los individuos que intentaron ese acto, de forma de atenderlos en su integridad, así como a sus familias .
En esa perspectiva, la estigmatización tiene a intensificarse, visto el apoyo mínimo de la sociedad y de las esferas gubernamentales al sujeto y sus familiares –situación que contribuye a dificultar todavía más el enfrentamiento de las cuestiones ligadas al suicidio.
Como resultado, se puede percibir el desencadenamiento de nuevos motivos para la tentativa, por parte del individuo, así como las nuevas fases de desestructuración del conflicto, para la familia.
Desde el punto de vista bioético, es posible entender al suicidio como objeto de interés latente, una vez que afecte el respeto a la humanidad y a las cuestiones relativas a la autonomía.
En ese sentido, el suicido, como acción autodestructiva, podría corresponder a un acto de violencia intencional que lleva a reflexionar sobre el hecho de que ese comportamiento también abarca la propia esencia de nuestra civilización y compromete el bien y el futuro de la propia humanidad35.
Tales hipótesis remiten a la reflexión de que el individuo contemporáneo vive en un escenario muchas veces impuesto por las ideologías, sistemas políticos y sociales que acostumbran infringir severos cargos.
En ese contexto, los sujetos, que muchas veces se encuentran poco preparados para lidiar con tales situaciones, no encuentran otra opción que no sea el fin de su propia vida.
Partiendo de ese presupuesto, es preciso reflexionar también acerca de la importancia de la ética al servicio de la protección.
Daolio afirma que la protección, en su condición de principio bioético, no puede ser entendida como paternalismo, y sí como acto de la persona, de los órganos públicos y de la propia sociedad, practicando con el intento de identificar y entender aquellos sujetos considerados vulnerables frente a los complejos y variados problemas que pueden llevar al suicidio.
Corroborando tal argumentación, Schramm y Kottow consideran que la protección, como principio bioético, puede ser entendida como el acto de devolverle al sujeto la autonomía total sobre sus actos, con el fin de ser capaz de decidir sobre su futuro con libertad y discernimiento.
Así, el conflicto bioético permea la necesidad del individuo estigmatizado de ser acogido y comprendido, permitiéndole a él y a los suyos el derecho de convivir de forma igualitaria con los demás, sin que recaigan sobre él y, de cierta forma, sobre sus familiares, el rótulo de “no preparado”, por haber decidido la “fuga de la realidad” en un momento difícil de su vida.
La presencia del estigma después de la tentativa de suicido es algo que, indiscutiblemente, deja marcas, y muchas veces puede desencadenar inúmeras repercusiones en la vida de los sujetos y de su familia, principalmente en lo que respecta a la convivencia en la sociedad, ya que no es rara la tendencia a la marginalización de las personas, expresada por la exclusión del convivir, rotulación y sensación de despersonalización del individuo.
En ese contexto de marginalización, el evento suicida pasa a configurarse, para el sujeto, como el punto más representativo de su historia personal.
Sobre la cuestión de la autonomía, Cabrera 38,39 trae a tono las discusiones filosóficas sobre el suicido y la bioética, al enfatizar que el acto suicida debe ser comprendido y reconocido como la máxima manifestación de ese concepto, pues corresponde a la posibilidad de la persona de poder decidir sobre la conducción o interrupción de su vida.
Estudios de cuño histórico puntúan que la autonomía del acto suicida por ser considerada expresión de salvación de la honra y preservación de la moralidad, de forma que ese aspecto, por representar una de las perspectivas filosóficas relacionadas al tema, no puede ser olvidado en las discusiones bioéticas.
Consideraciones finales
Frente a la gran importancia del tema, se considera que estudios como estos pueden contribuir de forma incipiente al perfeccionamiento del análisis de la conducta de personas que presentan tendencias suicidas.
Además, se torna evidente que la bioética volcada a la protección de la dignidad humana debe ser punto de partida en el abordaje de ese tema, considerando a las cuestiones de autonomía y protección de la persona humana.
A ese campo del saber le cabe contribuir a la reducción de preconceptos y juicios equivocados, pasibles de estigmatizar un ser humano que, llevado al extremo sufrimiento, acaba por atentar contra su propia vida.
Cada sujeto se caracteriza por su individualidad; por lo tanto, el abordaje de sufrimiento frente a la ideación del suicido debe tener especificidades que contemplen esa singularidad.
El presente estudió contribuyó para la comprensión en la comprensión del estigma que implica el comportamiento del suicida en un contexto en el cual se observa que pocas publicaciones correlacionan las temáticas del estigma al comportamiento del suicida.
Frente a eso, se enfatiza la necesidad de mayores investigaciones sobre esa temática que se presenta tan relevante para el universo de la suicidiología y de la bioética, ya que la reducción de los estigmas puede favorecer considerablemente el tratamiento de pacientes que viven ese acto extremo de autoagresión.
Introducción
El concepto de dicotomía está presente en nuestra educación, filosofía y ciencia.
A pesar de que la lógica booleana si no; verdadero falso sea eficaz en la cuantificación binaria, se torna evidente su limitación y no compatibilidad con la realidad humana.
La noción de dicotomía es simple, limitada y no realista, ya que conceptos no poseen fronteras nítidas.
El principio de la dicotomía o la perspectiva aristotélica de la descripción del mundo ha sido desafiado en la filosofía y en la lógica.
El concepto de tres valores, propuesto por Lukasiewicz, fue uno de los primeros intentos en abandonar la supremacía de la dicotomía.
La lógica difusa, a su vez, introdujo la transición gradual del elemento entre conjuntos, lo que nos ayuda a comprender conceptos encontrados en el mundo real, conceptos donde "si no" son superficiales y restrictos.
La teoría de la lógica difusa fue publicada en 1965 por L. A. Zadeh, profesor del Departamento de Ingeniería Eléctrica y Ciencias de la Computación de la Universidad de California, Berkeley.
Contraponiéndose a la lógica binaria, Zadeh, en la teoría de los conjuntos difusos, propuso el uso del grado de pertinencia, permitiendo que un elemento pueda pertenecer parcialmente a un conjunto.
Otra característica de la lógica difusa fue la posibilidad del uso del lenguaje natural al lidiar con la imprecisión, aproximándose de la intuición humana.
Si asumimos que U es un conjunto que representa el universo, un subconjunto difuso A de U está asociado con una función característica μA: U '! [0,1] la cual es generalmente llamada función de pertinencia.
La idea es que para cada elemento x"U, μA x indica el grado por el cual x es un miembro del conjunto A.
Ejemplificando, cuando tenemos el dato de un paciente sobre dolor agudo, en la lógica tradicional este dato se insiere en apenas dos conjuntos "con dolor agudo" o "sin dolor agudo".
En la lógica difusa, utilizando los conjuntos difusos, podemos establecer grados de pertinencia del dolor que lo aproximan a un conjunto de "fuerte dolor agudo", "moderado dolor agudo" o "leve dolor agudo".
La idea de grado de pertinencia también nos permite reinterpretar antiguos conceptos.
Los conceptos de salud y enfermedad, por ejemplo, son entendidos como opuestos, donde la enfermedad es la ausencia de salud y vice-versa.
Así, la existencia de salud y enfermedad en el mismo individuo se torna contradictoria en la lógica tradicional. En la lógica difusa estos conceptos son complementarios.
Mucho más que una visión filosófica de conceptos, la lógica difusa ha sido aplicada en diversas áreas de la ciencia y en el desarrollo de varios tipos de sistemas computacionales, controladores de medios de transporte, productos de consumo como electrodomésticos, entre otros.
Programas de inteligencia artificial y apoyo a la decisión se tornaron fuertes áreas de uso de la lógica difusa.
En el área médica, a lógica difusa ya viene siendo utilizada hace varios años en estudios aplicados a áreas como ingeniería biomédica, sistemas expertos, sistemas diagnóstico y en modelos epidemiológicos.
Frente a lo expuesto, el objetivo de este estudio fue realizar una revisión de integración de la literatura científica buscando artículos que relacionen enfermería y lógica difusa.
Así, buscábamos investigar como la lógica difusa ha sido aplicada en el ámbito de la enfermería: de qué forma y en cuáles áreas.
Métodos
El método de revisión de integración auxilia al investigador a hacer un resumen de la literatura teórica y empírica, sobre un tema específico.
Son propuestas etapas a ser seguidas al realizar una revisión de integración.
Para el presente estudio fueron establecidas las etapas presentadas a seguir.
Etapa 1 - Identificación del problema
La teoría de la lógica difusa ha demostrado eficacia y aplicabilidad al lidiar con datos que envuelven imprecisión y está relacionada a las tecnologías de inteligencia artificial.
En la área médica, la lógica difusa ya ha sido discutida hace varios años con fuerte destaque en tecnologías.
Sin embargo, como enfermeros nos preguntamos si se ha aplicado la lógica difusa en el desarrollo científico de la enfermería y si lo ha sido ¿En cuáles áreas?
¿Hace cuanto tiempo la lógica difusa ya viene sido discutida en la enfermería?
¿Los enfermeros de que países la han usado?
Para buscar los artículos fueron utilizadas las bases de datos CINAHL, Embase, SCOPUS, Medline y el servicio de investigación de la National Library of Medicine en las bases de datos PubMed.
Además de eso, fue realizada una búsqueda manual de artículos no identificados en las bases, pero citados en otros estudios.
Fueron usados los descriptores del Medical Subject Headings MeSH y operador booleano AND, resultando en las siguientes combinaciones: enfermería and lógica difusa, enfermeros and lógica difusa.
En la busca los descriptores fueron utilizados en portugués, inglés y castellano.
No fue definido un intervalo de años para la búsqueda, abarcando todos los artículos publicados hasta el momento de la recolección de datos, esto es, octubre de 2009. Solamente fueron considerados para el análisis artículos redactados en la lengua portuguesa, inglesa o castellano.
La búsqueda de los artículos fue realizada por medio del Programa de Acceso a la Información Electrónica y del Portal de Periódicos Capes en el sistema de busca de la Biblioteca Electrónica de una universidad del estado de São Paulo.
Etapa 3 - Evaluación de datos
Los artículos fueron evaluados por medio de lectura completa de los textos, que deberían responder a los siguientes criterios: temática relacionada a la enfermería; temática relacionada a la lógica difusa, y autoría o participación de enfermeros en alguna etapa del estudio.
Etapa 4 - Análisis de los datos
Los artículos fueron analizados y agrupados en categorías que definían como la lógica difusa era incorporada en el estudio.
Fueron establecidas tres categorías: la lógica difusa como teoría discusión teórica y/o filosófica sobre la lógica difusa y su relación con la enfermería; la lógica difusa como método de análisis métodos de análisis de datos que utilizan la lógica difusa; la lógica difusa como modelo desarrollo de modelos, programas computacionales, equipamientos y recursos tecnológicos.
Etapa 5 - Presentación
La síntesis de los hallazgos es presentada en figura y el análisis se hizo a partir de las categorías establecidas.
En la búsqueda en las bases de datos fueron localizados 49 artículos.
De estos, 29 fueron excluidos: cuatro no atendían al criterio de idioma tres en chino y un en italiano y 25 no atendían los criterios de inclusión de la etapa de evaluación de datos, a saber, ocho no presentaban temática relacionada a la enfermería, 22 no presentaban temática relacionada a la lógica difusa y 11 no poseían autoría o participación de enfermeros en alguna etapa del estudio, vale destacar que algunos artículos no atendían a más de un criterio de inclusión.
Un artículo no localizado en bases de datos fue incluido en el estudio, una vez que fue citado por otros dos estudios y atendía a los criterios de inclusión.
Así, 21 artículos fueron analizados.
La síntesis de los resultados obtenidos es presentada en la Figura 1.
El autor con mayor número de publicaciones posee cuatro artículos pertinentes al tema en estudio Im EO.
Los estudios fueron publicados en un período de 16 años 1993-2009.
Las publicaciones encontradas se originan de ocho países: Brasil, Estados Unidos, Reino Unido, Nueva Zelandia, España, Irlanda del Norte, Grecia y Taiwán. Sin embargo, se concentran en los Estados Unidos y Reino Unido.
Entre las categorías establecidas en este estudio, la mayor parte de los artículos utilizaba la lógica difusa como modelo n=13.
En 76,1% n=16 de las publicaciones, los enfermeros eran autores, en las demás, participaron como colaboradores en apenas alguna etapa, en general auxiliando en la recolección de datos.
Seis artículos discuten aspectos teóricos de la lógica difusa con base en otros estudios y en la literatura de un modo general.
Los autores, apuntan una relación de la lógica difusa con la enfermería, sugiriendo que ella está de acuerdo con la visión epistemológica de la enfermería correspondencia, coherencia y pragmatismo y con cuatro grandes corrientes filosóficas posempirismo, pragmatismo, feminismo y el posmodernismo.
Además de eso, los fenómenos de la enfermería se caracterizan por complejidad, ambigüedad e imprecisión, al igual que la lógica difusa.
Considerando el uso de innovaciones computacionales en la práctica profesional, se discute que sistemas basados en lógica difusa, aparentemente, obtienen mejor desempeño que los expertos en el proceso de decisión y describir como este proceso ocurre.
Así, la lógica difusa podría ser empleada para ayudar al experto a articular como él establece su decisión y hasta mismo para atribuir peso a cada una de las reglas difusa que utiliza en ese proceso.
La lógica difusa ayudaría al experto a verbalizar su proceso de decisión y esta forma de comprensión podría ser transmitida en el proceso de enseñanza-aprendizaje, del profesor para el alumno.
La lógica difusa, considerando su aplicación en el área de inteligencia artificial, es vista como de gran potencial para futuras tecnologías a ser desarrolladas para el ambiente hospitalario.
El enfermero experto es una 'mercadería cara'.
Así, la creación de protocolos ha sido una alternativa para substituir enfermeros expertos.
A pesar de que los protocolos puedan ser utilizados por profesionales técnicamente competentes, ellos no son capaces de proporcionar un cuidado individualizado y holístico, que está íntimamente relacionado a la intuición del enfermero experto.
La lógica difusa refleja como el enfermero experto realiza su toma de decisiones.
Por medio de la lógica difusa se puede evidenciar que la toma de decisión del experto es realizada por un juzgamiento intuitivo varios parámetros son considerados, que los expertos no siguen rigorosamente reglas y consideran un conjunto de informaciones para percibir la situación de un todo.
El uso de protocolos para el destete de la ventilación mecánica, por ejemplo, es una abordaje rígido y la decisión de la desconexión exige una complejidad mayor que la presentada por los protocolos.
En situaciones como esta, la lógica difusa podría ser aplicada.
Uno de los métodos de análisis encontrados en los estudios, basados en la lógica difusa, fue el c-means, que permite el agrupamiento de datos para estimar el centro de cada grupo, la distancia de los datos hasta el centro y la distancia entre el centro de dos grupos.
Otro método es el Fuzzy Delphi Method. Este método combina el método Delphi con la lógica difusa.
El método fue utilizado para la toma de decisiones colectivas de expertos donde se llega a un consenso, donde la lógica difusa resuelve el problema de falta de unanimidad entre los expertos.
La lógica difusa puede ser utilizada en el desarrollo de sistemas con diferentes propósitos como para control de infusión, oxímetros, sistema para auxiliar el enfermero en la toma de decisiones sobre el dolor de pacientes, sistema de medición de la agitación de pacientes por procesador de imagen digital, y por variación de la frecuencia cardíaca, presión arterial sistólica y variabilidad de la presión arterial, sistema de apoyo a la decisión para la administración de la ventilación y oxigenación, y sistema para detección de caídas.
Así como, en el desarrollo de modelos para la toma de decisiones del enfermero, que utiliza conocimientos de enfermería considerando el proceso de enfermería, la complejidad del contexto y el grado de intensidad de las interacciones enfermero/ paciente, de apoyo a la decisión de la amniotomía en gestantes primíparas, y para diagnóstico de enfermería diferencial de alteraciones en la eliminación urinaria.
La aplicación de la lógica difusa puede tener diferentes objetivos en el desarrollo de sistemas.
Puede ser utilizada para modelar la base de reglas de algoritmos, capturando el conocimiento experto y lidiando con la incertidumbre, categorizar variables de un sistema con conjuntos difusos, administrar bancos de datos con opiniones de expertos, clasificar respuestas detectadas por los sistemas, detectar y remover datos que no reflejen la situación real y acompañar tendencias de evolución de parámetros.
En el desarrollo de modelos la lógica difusa puede ser aplicada para modelar conceptos y la incertidumbre expresada en términos lingüísticos, una vez que permite el uso del lenguaje natural y de expresiones como "siempre", "frecuentemente", "a veces", "raramente" o "nunca", y para auxiliar en la toma de decisiones del enfermero frente a una intervención, o diagnóstico.
Algunos estudios presentaron buenos resultados en cuanto al uso de sistemas desarrollados, teniendo por base la lógica difusa, al comparar métodos tradicionales que eran utilizados anteriormente a los sistemas, o demostrando su confiabilidad.
Discusión
La relación entre a lógica difusa y la enfermería puede ser considerada reciente.
El estudio inicial con autoría de enfermeros proviene del año de 1995.
Sin embargo, el artículo más reciente, desarrollado en Brasil, tiene una enfermera como autora principal.
Fue identificada una importante diversidad de países y autores que aplican la lógica difusa en sus estudios.
Podemos relacionar este hallazgo a la amplia y relevante contribución que esta ha demostrado al ser aplicada a la enfermería y otras áreas relacionadas a la salud.
Esto demuestra la difusión de la lógica difusa en el ambiente de investigaciones y cuan genérica ha sido su aplicación.
La supremacía de los hallazgos de estudios en la lengua inglesa era esperada considerando que su origen fue en los Estados Unidos.
La presencia de enfermeros en la autoría de los estudios fue relevante en el total de artículos encontrados 16/21.
Sin embargo, destacamos que todavía es poco expresiva la cantidad de estudios que aplican la lógica difusa en el desarrollo científico de la enfermería delante de la amplia posibilidad de su uso.
Como concepto teórico, la lógica difusa fue utilizada en los estudios de forma pertinente en diversificadas discusiones sobre temas como innovaciones tecnológicas, fenómenos de enfermería y la relevancia del enfermero experto.
Se identificó que la lógica difusa puede ser potencialmente aplicada en el estudio de conceptos filosóficos sobre la práctica de la enfermería.
Los métodos de análisis de datos basados en la lógica difusa perfeccionaron métodos consagrados como la técnica Delphi, muy utilizada en investigaciones.
La escasez de estudios posiblemente ocurre porque pocos enfermeros conocen el uso de la lógica difusa en métodos de investigación.
El uso de la lógica difusa como modelo presentó mayor expresión entre los estudios encontrados 13/21.
Este hallazgo es justificado considerando su origen en el campo de las ciencias exactas donde se concentra la mayor parte del desarrollo tecnológico.
En los estudios analizados hubo predominancia del uso de la lógica difusa en la construcción de modelos y programas computacionales, contribuyendo significativamente para el desarrollo de tecnologías duras.
Los productos desarrollados con la lógica difusa se caracterizan como de principal utilidad en unidades de alta complejidad de cuidado.
Parece haber fuerte aplicación de la lógica difusa relacionada al proceso de toma de decisiones, tema que ha sido fuertemente discutido en la enfermería.
Sin embargo, llama la atención el hecho de que pocos estudios evidencian que los autores dieron continuidad a sus investigaciones.
Los estudios son recientes y el interés parece ser creciente entre los investigadores.
Hay necesidad de mejorar los modelos desarrollados, probándolos en otros contextos, con otras poblaciones a fin de introducirlos en la práctica, en la búsqueda de la promoción del desarrollo profesional y de favorecer una mejor asistencia de enfermería.
Conclusión
Con base en los estudios analizados, se puede concluir que la lógica difusa ha sido utilizada por enfermeros principalmente para el proceso de toma de decisiones y en el desarrollo de modelos.
Se percibe que la teoría de la lógica difusa combina con la visión epistemológica y filosófica de enfermería, permitiendo comprender como los enfermeros lidian con los fenómenos de enfermería que son complejos, ambiguos e imprecisos.
El uso de la lógica difusa como recurso metodológico, a pesar de que es promisor, tiene potencial todavía poco explorado.
El uso de la lógica difusa en la investigación en enfermería se inició en un período relativamente reciente.
Sin embargo, enfermeros de diferentes países y continentes han desarrollado estudios usando la lógica difusa, lo que evidencia que el interés por el tema es universal.
Frente a lo expuesto sugerimos el estudio y aplicación de la lógica difusa de forma amplia, sea en sus aspectos teóricos, metodológicos o en el desarrollo de modelos, a fin de aportar contribuciones para la práctica de enfermería.
La medicina con base en evidencias, es una práctica que crece acentuadamente en los últimos tiempos.
Inicialmente idealizada para la toma de decisiones en el tratamiento, diagnóstico y terapéutica en la práctica de la clínica médica, ha venido encontrando defensores en casi todas las áreas de la ciencia médica y en la anestesiología, incluyendo en ellos la práctica clínica.
Aunque muchos lo critiquen, ella ha llegado para quedarse y no podemos darle las espaldas.
Un hecho define la medicina con base en las evidencias: el uso de datos estadísticos provenientes de la investigación de las poblaciones para informar decisiones respecto de individuos.
O sea, datos basados en investigaciones, enfocadas y sistemáticas, con el fin de generar nuevos conocimientos.
En una sola palabra: investigación.
Existen auténticas investigaciones y otras que son malas, y aunque tengan buenas intenciones, son los principiantes las que los hacen y distinguirlas a partir de ese punto, es un reto que para ser vencido, requiere un aprendizaje, un entrenamiento y un discernimiento.
Miles son las publicaciones médicas publicadas anualmente en todo el mundo, además de otras dedicadas a publicar resúmenes.
¿Cuántos de todos esos textos presentan un real y duradero valor científico?
Tal vez entre un 10% y un 15%, en una estimación considerada optimista.
Periódicos que no son del área específica o sin importancia, se leen hoy y se tiran mañana.
A los periodistas se les paga por el número de páginas que escriben, sin ningún cuidado por la cantidad de lo que leen o por el nivel de crítica con que procesan esas informaciones.
Ése es el método de la revisión periodística: una visión general, al contrario de la revisión de los estudios primarios, analizados de forma sistemática, estandarizada y objetiva.
La revisión sistemática contiene la descripción de los objetivos, materiales y métodos, realizados según una metodología explícita y reproductible.
Muchos de los artículos de revisión, y existen centenares en la mayoría de las publicaciones editadas en Brasil, todavía se producen y se escriben bajo la forma "periodística".
Los especialistas en ese asunto definen tres niveles de lectura: el superficial, en el cual hojeamos o consultamos por vía electrónica, publicaciones en búsqueda de algo que nos interese; o en búsqueda de informaciones, por medio del cual abordamos la literatura intentando descubrir respuestas para problemáticas específicas, y problemas con los cuales nos deparamos; y la investigación, en que buscamos alcanzar una visión abarcadora en áreas definidas.
En la práctica, la lectura del tipo superficial es la más constante.
Ése es el tono que prevalece en los artículos de revisión enviados a los editores.
Si la lectura es superficial, podrá ser de cualquier tipo y en cualquier orden, lo que importa solamente es la satisfacción de la lectura.
Sin embargo, si la lectura es en búsqueda de informaciones investigación enfocada, o con fines de investigación revisión sistemática, perderemos tiempo y muchos buenos artículos si sólo investigásemos de modo aleatorio.
Para eso se crearon bancos de datos e índices, con el fin de organizar las informaciones sueltas y reunir artículos sobre asuntos específicos que pueden haber sido publicados en publicaciones muy diferentes.
Los editores de publicaciones médicas, muchas veces se deparan con la frustrante tarea de tener que denegar artículos que parten de una buena idea pero que poseen defectos y errores insalvables en los métodos utilizados.
En tesis, no existe ningún motivo para probar esa hipótesis científica que ya fue comprobada por otros.
Una pequeña parte de las investigaciones médicas está involucrada en campos comprobadamente nuevos.
No obstante, es válido desarrollar estudios que, si los comparamos, no sean originales.
Los textos de metanálisis se fundamentan en la existencia de más de un estudio que aborda la misma problemática de forma parecida.
La medicina con base en las evidencias, determina la lectura de artículos, pero de artículos "correctos", que puedan modificar el comportamiento clínico.
Muchos abordajes clínicos, o incluso conferencias de expertos, se justifican por la citación de los resultados de un sólo trabajo publicado, aunque el médico, o el conferenciante, no conozcan completamente los métodos utilizados para producir tales resultados.
¿El estudio fue controlado y aleatorio?
¿El tamaño de la muestra estuvo a tono con las conclusiones?
¿Y qué pasa con los criterios de inclusión y de exclusión?
Esa lista podría ser más extensa, pero los médicos que publican y por lo tanto, producen resultados, y los que replican esos conocimientos, necesitan, obligatoriamente, responder a esas y a otras preguntas antes de sus acciones.
El movimiento de la medicina con base en evidencias, ha venido progresando amparado en una metodología más práctica para incorporar la perspectiva del paciente cuando se toma la decisión clínica, la implementación de políticas de salud con un gran hincapié en el coste, y la conducción de los ensayos de investigación.
Las publicaciones médicas ya empiezan a implementar reglas para la aceptación de los ensayos clínicos, siempre siendo más rigurosas dentro de esa perspectiva, a las cuales los investigadores y los clínicos se deberán adaptar gradualmente.
Introducción
En mayo de 2002, en la 55ª Asamblea Mundial de la Salud, junto con la Organización Mundial de la Salud OMS y los Estados Miembros, se creó la Resolución nº 55.18, que aborda las cuestiones relacionadas con la seguridad del paciente, culminando con la creación, en octubre de 2004, de la Alianza Mundial para la Seguridad del Paciente.
La Alianza tiene como uno de los objetivos fomentar el cuidado seguro, por medio de buenas prácticas asistenciales y promover programas destinados a la seguridad del paciente a ser incorporados en instituciones de salud.
Entre estos programas se destaca el enfoque en la seguridad en procedimientos quirúrgicos, debido al alto número de errores y eventos adversos relacionados.
Para evitar tales daños, la OMS creó, en 2008, un manual contando con una lista de verificación para cirugía segura, llamada, en inglés, Surgical Safety Checklist.
Después del lanzamiento a nivel mundial, varios estudios han evaluado la eficacia del material, demostrando reducción tanto de la mortalidad perioperatoria como de las complicaciones postoperatorias.
Se resalta el estudio que evaluó 7.688 pacientes antes y después del uso del checklist y confirmó una reducción del 36,0% en complicaciones graves y 47,0% de mortalidad.
En 2013, el Ministerio de Salud estableció el Programa Nacional de Seguridad del Paciente, con el objetivo de fomentar el cuidado seguro en las instituciones de salud, mediante el uso de protocolos, contando con buenas prácticas asistenciales destinadas a la seguridad del paciente, entre ellos se encuentra el protocolo de cirugía segura.
Estos instrumentos se dirigen a las medidas de seguridad en el periodo intraoperatorio, sin embargo, se conoce la importancia de los periodos pre y postoperatorio para la seguridad del paciente.
En pediatría, hay escasez de datos relacionados con el uso de checklists para la realización de intervenciones y de preparación de los niños y familias durante las intervenciones en salud.
La inclusión de la familia en el suministro de información y en la preparación del niño para el procedimiento quirúrgico es importante y debe basarse en la seguridad del paciente y reducción de su ansiedad.
Los estudios han evaluado las respuestas emocionales de los niños sometidos a cirugía e identificaron nivel de ansiedad en el periodo preoperatorio bastante alto, estimado entre el 40 y el 75%, principalmente relacionado con el miedo a lo desconocido en los momentos previos a la cirugía, pudiendo resultar en cambios futuros de comportamiento.
Otra campaña de la OMS, llamada "Paciente para la Seguridad del Paciente", revela la importancia de la participación del paciente en la promoción de su propia seguridad, teniendo como presupuesto que, cuando un paciente es participante en el proceso de atención, a través de la práctica colaborativa y atención centrada en el paciente, él es capaz de promover su propia seguridad en el sistema de salud.
Sin embargo, muchos factores dificultan esa participación, sobre todo en los sistemas de salud, donde la autonomía del paciente, culturalmente, se opone a la actitud paternalista y resistencia del profesional de la salud en la toma de decisiones compartida, y, cuando se trata de paciente pediátrico, el respeto por la autonomía se convierte en un reto.
Con el fin de promover la participación colaborativa del niño, familia y equipo en la seguridad del paciente pediátrico, fue elaborado un Checklist Pediátrico para Cirugía Segura CPCS, validado en contenido y constructo.
La finalidad de este material fue promover el doble chequeo entre niños y familiares junto con el equipo, asegurándose de que acciones preoperatorias, consideradas relevantes para la cirugía segura, sean realizadas, mediante la identificación de la presencia o ausencia de acciones necesarias para promover la seguridad del paciente.
Por lo tanto, los objetivos de esta encuesta fueron evaluar la aplicación en la práctica del CPCS en el período preoperatorio y verificar la satisfacción de la familia con respecto al uso del material.
Material y Método
Estudio exploratorio que tuvo como objetivo evaluar la aplicación en la práctica del CPCS, un material previamente validado en constructo y contenido, a fin de analizar su uso por niños sometidos a intervenciones quirúrgicas y sus familiares.
El lugar elegido para la encuesta fue una unidad de cirugía pediátrica de un hospital universitario en la ciudad de São Paulo.
En la unidad en estudio, se realizaron cirugías de varias especialidades: pequeñas, medianas y grandes.
El estudio fue aprobado por el Comité de Ética en Investigación CEP de la institución nº 2114/11 y la recolección de datos se produjo entre octubre de 2012 y enero de 2013.
Para la formación de la muestra, se definieron como criterios de inclusión para la admisión en la unidad de intervención quirúrgica, niños preescolares y adolescentes, con condiciones de desarrollo y clínicas que permitieran utilizar el material, los cuales aceptaran participar en la encuesta y cuyos padres estuvieran de acuerdo con la participación.
Se utilizaron como criterios de no inclusión los niños que fueron admitidos en el periodo de la tarde o de la noche, y como criterios de exclusión los niños cuyas cirugías fueron canceladas y donde se retiraron el consentimiento de la persona a cargo o del niño en participar en la encuesta.
Al final del período de estudio, la muestra estuvo conformada por 60 niños y 60 familiares.
Checklist Pediátrico para Cirugía Segura
El Checklist Pediátrico para Cirugía Segura CPCS consta de 12 ítems relacionados con las intervenciones a realizarse en los niños en el período preoperatorio, a través del lenguaje infantil y formato lúdico.
Cuenta con diseños que pueden pintarse y un espacio a ser marcado por el niño y la familia con la letra "X" o incluso a través de la pintura, como las acciones se llevan a cabo por el equipo.
El Checklist sigue en forma de camino a ser recorrido por el niño, desde la internación hasta la derivación al centro quirúrgico, contemplando de esta manera el período preoperatorio.
El CPCS fui de forma lúdica llamado de "El Camino a Mi Cirugía".
Los 12 ítems contenidos en el checklist son: mi nombre es, llegué al hospital fecha: __/__/__, gané una pulsera con mi nombre, la enfermera me explicó lo que me pasará aquí en el hospital, la enfermera me preguntó si tengo o no alergias, la enfermera me dijo que no puedo comer ni beber nada, hoy es el día de mi cirugía, la enfermera me preguntó si tengo o no diente flojo, me pidieron que me quite los pendientes/anillos/piercing/aparatos, me duché, mi médico nos mostró a mí y a mi familia donde se realizará la cirugía y chau! pronto me voy a la cirugía.
Aplicación en la práctica del CPCS
Para la recolección de datos, se desarrollaron tres instrumentos con la finalidad de contemplar las variables de la investigación, un referente a las variables relacionadas con las características demográficas del niño y de la familia, otro referente a las acciones relacionadas con el CPCS y el tercero sobre la satisfacción de la familia con respecto al uso del checklist.
Las variables relacionadas con la caracterización demográfica de la muestra incluyeron género, edad, escolaridad, grado de parentesco del acompañante y hospitalizaciones anteriores.
De los 12 ítems que componen el CPC, 11 se incluyeron en el análisis, porque el último Chau!
Pronto me voy a la cirugía se refiere al cierre del checklist y no cubre la acción dirigida a promover la seguridad del niño durante el período preoperatorio.
Para el análisis, se utilizaron las categorías: ítem rellenado, ítem no rellenado e ítem no ejecutado por el equipo.
En situaciones en que se identificó que el ítem no ha sido rellenado, se cuestionó el motivo.
Con respecto a la satisfacción de la familia, se categorizaron las variables utilizando la escala de Likert e incluyeron: satisfacción general con el uso del checklist, satisfacción por permitir supervisar el cuidado del niño, percepción sobre la satisfacción del niño, percepción de la reducción de la ansiedad del niño, claridad de la información, uso previo de materiales similares al que se presenta en el estudio y facilidad de comprensión y de llenado del checklist.
La aplicación de los instrumentos antes mencionados se llevó a cabo por un investigador, a través de la presentación del estudio e instrumentalización de los niños y familiares para el uso del CPC en el momento de la internación o en un período más cercano a la cirugía.
Antes de la recolección de datos, se orientó el equipo sobre en el uso del checklist y se realizó un pretest con el fin de evaluar los instrumentos.
Después de los ajustes necesarios, se inició la recolección de datos.
Tan pronto se daba la hospitalización del niño en la unidad de estudio, mediante la presentación de la encuesta al mismo y a su familia, junto con el Término de Consentimiento Libre y Aclarado TCLE y, después de las firmas, los niños y sus acompañantes recibían el CPCS para rellenar, ganaban un conjunto de lápices de colores para pintar las imágenes y eran orientados en cuanto a la recogida del checklist.
Antes de ir a sala de operaciones, aproximadamente una hora antes, se recogía el CPCS y se realizaba una entrevista con el pariente, verificando el llenado del checklist y la satisfacción.
Los datos obtenidos se almacenaron en una base de datos electrónica, sometidas a indexación en hojas de cálculo del programa Microsoft Excelr y analizados posteriormente.
Se realizó un análisis descriptivo de los datos, siendo calculadas las variables cuantitativas mediante el promedio, Desviación Típica dt, mediana y cuartiles y las variables cualitativas, la frecuencia absoluta n y relativas %.
En el análisis de asociación, se utilizó el test exacto de Fisher y el test t para dos muestras, a través del programa Minitabr, versión 16.1.
Se adoptó el nivel de significancia del 5% y los valores de niveles descriptivos iguales o inferiores a este valor p≤0,05 fueron considerados estadísticamente significativos.
Los resultados relacionados con la caracterización demográfica de los niños y de los familiares se presentan en la Tabla 1, donde se puede verificar que la mayoría de los niños era del sexo masculino, y la edad osciló entre tres y 16 años, con un promedio de 7,5 años.
Más de la mitad de los niños estaban en la educación primaria.
En cuanto a los familiares, casi todos eran del sexo femenino y, en su mayoría, eran madres, la edad osciló entre 20 y 64 años, con mediana de 37 años y la escolaridad más común fue la educación secundaria.
Por medio de la Tabla 2, se puede verificar la aplicabilidad del material.
Del total de 660 posibles llenados relacionados a los 11 ítems del checklist, se identificó que, aproximadamente, dos tercios se han rellenado 65,3%.
En el cuestionamiento del no llenado 4,7%, los niños y sus familiares informaron que hubo falta de tiempo para rellenar, falta de interés o no recordó la razón.
También se constató, que para casi un tercio de los ítems 30.0% del material, no hubo la ejecución de la actividad por el equipo.
Las correlaciones entre el llenado de las acciones del checklist y las características de los niños y de las familias se presentan en las Tablas 3 y 4.
Se eliminaron los ítems en que los motivos justificados por los niños y sus familiares se relacionaban con la no ejecución de la actividad por el equipo y los que no presentaban casuística significativa, resultando en el análisis inferencial de cinco ítems.
Por medio de la Tabla 3, se puede observar que no hubo ninguna diferencia estadística significativa entre las variables género y escolaridad del niño, realización de cirugía, escolaridad y parentesco del familiar p>0,05 con el llenado de los cinco ítems analizados del material.
La Tabla 4 muestra la comparación de las medias de edad de los niños y familiares que llenaron o no los ítems contenidos en el checklist.
Sólo en el ítem asociada a la edad del niño, se obtuvo estadística significativa p≤0,05, demostrando que los niños con una edad media más alta rellenaron más este ítem que aquellos con menor promedio.
Con respecto al uso de material similar al presentado en este estudio, sólo un 1,7% familiar mencionó haber tenido contacto previo.
Todos los miembros de la familia consideraron que el CPCS es un material fácilmente comprensible y una gran parte 98,3% informó haber tenido facilidad en su llenado.
El estudio de la satisfacción con respecto al uso del CPCS se demuestra en la Tabla 5.Se constató que la mayoría 63,3% de los encuestados evaluaron de una manera general el checklist como óptimo.
Gran parte de los mismos mencionó como óptimo 53.3% y bueno 45.0% poder supervisar el cuidado del niño a través del uso del material, así como destacaron la satisfacción del niño como óptima 50,0% o buena 45,0%.
En la misma proporción, la mayoría 83,3% de los encuestados informó claridad en la información y constató reducción en la ansiedad del niño.
Discusión
La estrategia utilizada para la realización de acciones preoperatorias con el fin de reducir riesgos para el niño fue el uso del CPCS, formulario en el formato de folder.
Este tipo de material presentó la adherencia de los niños y familiares al llenado, es decir, en el apoyo a esta propuesta de participación, a través de la marcación de cada ítem, después de su realización por el equipo.
Sin embargo, cuando no rellenado por el niño o su familiar, este hecho podría estar relacionado con a la no ejecución de la acción por el equipo.
En la ocurrencia de dicha situación, los familiares y los niños no solicitaban al equipo que realizara el cuidado.
Sólo hubo un familiar que se dirigió hacia el equipo y pidió la ejecución, en este caso la realización del baño, ya que entendió que había la necesidad de este tipo atención en el período preoperatorio, como se indicada en el checklist.
Durante la presentación del CPC a los familiares y al niño no se hizo referencia en relación a cuestionarse el equipo para la implementación de las actividades contenidas en el checklist, por no ser el objeto del estudio.
Varios factores pueden influir en la no realización de algunos ítems por el equipo, como el número reducido de profesionales, la sobrecarga de actividades, el alto número de pacientes, así como la falta de interacción del equipo con el niño y la familia.
El uso del checklist puede ser un facilitador de esta interacción, ya que, a medida que se instruyen el paciente y su familia acerca de lo que debería ocurrir en el período preoperatorio, y tener un lugar para grabar estas acciones, como ocurre con el CPCS, existe la posibilidad de la toma de decisión compartida con el equipo.
El estudio de revisión, llevado a cabo en el 2014, comprobó que los niños que fueron instruidos acerca del período preoperatorio lograron una reducción en el nivel de ansiedad, sin embargo, esta reducción estaba relacionada principalmente a los niños mayores de 4 años.
Sin embargo, existe la recomendación de que la preparación deba ocurrir para los niños de cualquier edad, ya que esto se puede lograr por diferentes métodos, aumentando el conocimiento de la situación a ser experimentada por el niño y familia, promoviendo así la distracción de los mismos.
Aunque el nivel de ansiedad no haya sido evaluado en esta investigación, a través de escalas específicas, se cuestionó sobre la percepción de la familia acerca de la ansiedad del niño, revelando que gran parte dijo que los niños no presentaron características que demostraron ese sentimiento.
Estos resultados corroboran los de una investigación realizada en tres hospitales de Lisboa, en el año 2013, donde se ha demostrado que el suministro de materiales preoperatorios a los niños de 8 a 12 años de edad, conteniendo información educativa, redujo las preocupaciones de los mismos cuando se compara con quienes no tuvieron ninguna preparación.
Cabe destacar también que los padres de los niños que recibieron orientación acerca de este período también presentan niveles más bajos de ansiedad.La integración de la familia en el cuidado preoperatorio, no sólo puede satisfacerla como, todavía, generar sentimientos de seguridad y compromiso en el proceso.
En una investigación llevada a cabo en Dublín, con la participación de los padres durante el uso del checklist, propuesto por la OMS, en el momento antes de la inducción anestésica, se constató que no hubo perjuicio en el desarrollo de la cirugía, así como se redujo la ansiedad de los familiares, ya que el 97% reportaron sentirse tranquilizados por estar cerca de los niños.
El estudio sugirió que los padres deberían siempre estar involucrados en el cuidado de los niños y que los profesionales deberían considerar este proceso como necesario, siendo bueno para el equipo, el niño y la familia.Una cultura de seguridad necesita, por lo tanto, evolucionar en este cuidado junto con el equipo.
Al analizar el llenado del CPC, se constataron ítems que no fueron realizados por el equipo en más del 50% de los niños y que podrían representar un riesgo para la seguridad de los mismos.
Entre ellos, la identificación de dientes flojos, retirada de joyas, baño preoperatorio y lateralidad de la cirugía.
Los niños en el grupo de edad que compusieron la muestra del estudio están en proceso de cambio de dientes, siendo de suma importancia que se realice la verificación de dientes flojos, a fin de evitar el desprendimiento del mismo en el momento de la intubación endotraqueal, para los pacientes que son sometidos a anestesia general.
Con respecto al ítem "retirada de joyas", cabe destacar que los pre-adolescentes y adolescentes suelen utilizar este tipo de accesorio, habiendo la necesidad de orientación para su retirada, ya que permite la prevención de la ocurrencia de quemaduras durante el uso del bisturí eléctrico, aplicación de torniquete en dedo y posibilidad de pérdida.
Otro ítem relevante es la realización del baño preoperatorio, a fin prevenir infecciones en el sitio quirúrgico, consideradas las mayores fuentes de morbimortalidad entre los pacientes sometidos a cirugía, aumentando la estancia hospitalaria y el costo del procedimiento.Según el protocolo institucional, el baño debería ocurrir seis horas antes de la cirugía con el uso de germicida, sin embargo, en las cirugías electivas, el niño generalmente se bañaba en su residencia.
Sin embargo, el intervalo entre el baño y la cirugía excedía el recomendado y el equipo no cuestionaba la hora del baño, sólo si se había realizado.
En cuanto a la lateralidad, se establece que el sitio de la operación sea demarcado, especialmente aquellos con múltiples estructuras, durante la consulta preoperatoria y preanestésica, siendo esta actividad esencial para el cuidado seguro y de calidad, incluyendo la confirmación del paciente, ubicación y procedimiento correcto, para evitar posibles errores en los sitios quirúrgicos, ya que la repetición de información contribuye a la seguridad del procedimiento.En un estudio anterior, la falta de participación del equipo en esta etapa se produjo en el 3,6% de los casos.
Sabemos de la dificultad encontrada en la adherencia del equipo de salud al uso de nuevos instrumentos, como ya demostrado en investigaciones relacionadas con el uso del Safety Surgical Checklist, sin embargo, debido a la importancia de estos en la seguridad y reducción de errores y eventos adversos en la salud, por medio de doble chequeo y confirmación de tareas esenciales a realizarse, se espera que, poco a poco, los profesionales, junto con la ayuda de las instituciones de salud, busquen esfuerzos a fin de promover el compromiso de la cultura de seguridad del paciente quirúrgico.
Se ha demostrado en estudio en el área pediátrica que el uso del checklist, sugerido por la OMS, puede contribuir a mejorar la seguridad del paciente, puesto que verificaron que con la adherencia a la lista fue posible detectar y evitar errores humanos, mal funcionamiento del equipos y, también, identificar áreas que necesitaban de fortalecimiento, reorientación y modernización.
De esta misma manera, el presente estudio intentó proporcionar subvenciones para la mejora de esta práctica, ofreciendo informaciones no sólo a los familiares, pero también a los niños, en cuanto a cuidados preoperatorios para su seguridad, logrando la participación en el uso del checklist.
Por lo tanto, se identificó que el CPC puede ser material capaz de informar y preparar a niños y familiares para procedimientos quirúrgicos en paralelo con las directrices y actividades del equipo, proporcionando una atención segura y de calidad.
Todos los involucrados en el cuidado pueden ayudar al niño en el proceso de adaptación y mejora de la salud.
El estudio tiene limitaciones en cuanto al análisis de la aplicabilidad práctica del checklist, debido al tamaño de la muestra, realización en sitio único, tener ítems no verificados por el niño y por la familia por el hecho de no haber sido realizados por el equipo y necesidad de comprobar su efecto en la reducción de eventos adversos que pueden poner en peligro la seguridad del paciente.
Sin embargo, se destaca el carácter innovador y la posibilidad de ampliar el uso del material, permitiendo validar su utilidad como un instrumento que introduce el niño y la familia en el proceso de atención y tiene el potencial de aumentar su seguridad durante la ejecución de los procedimientos quirúrgicos.
Conclusión
La aplicación en la práctica del Checklist Pediátrico para Cirugía Segura demostró que hubo participación de los niños y sus familiares en el llenado de los ítems.
La diferencia en el llenado y las características de los niños y familiares fue significativa en sólo un ítem que se relacionaba con la retirada de joyas y la edad, en que aquellos con una edad promedio más alta hicieron más llenados que los demás.
Se cree que el CPCS puede contribuir a la sistematización de la asistencia y doble chequeo, a condición de que todos los involucrados comprendan la necesidad de realizar las actividades relacionadas con el periodo.
Se identificó interés en el llenado por los niños y sus familiares, así como mayor satisfacción de la familia y reducción de la ansiedad en los niños.
Por lo tanto, el material puede contribuir para que se inicien los cambios relacionados con la cultura de la seguridad del paciente pediátrico, promoviendo el compromiso de todos los involucrados en el proceso así como su satisfacción.
La transición demográfica y epidemiológica ha determinado transformaciones en el perfil de la morbimortalidad de la población brasileña.
Hasta la primera mitad del siglo XX, las enfermedades infeccionas transmisibles eran las causas de muerte más frecuentes , y actualmente las enfermedades crónicas no transmisibles son epidémicas, en particular las enfermedades cardiovasculares, neoplasis y diabetes tipo II.
Por su evolución progresiva y degenerativa, las condiciones crónicas de salud generan demanda por asistencia continua y permanente – incluyendo los cuidados paliativos CP – en los diversos puntos de la Red de Atención a la Salud RAS.
La asistencia continua en las condiciones crónicas de la salud implica la atención en los momentos silenciosos de la enfermedad, cuando la misma evoluciona sin la percepción de la persona que sufre la degeneración de la calidad de vida .
Es desafío para el Sistema Único de Salud SUS y para la atención primaria a la salud APS reorganizarse con el fin de atender a las actuales necesidades y demandas de salud de una población más envejecida y con daños crónicos.
Históricamente, el sistema y servicio de salud se organizaron y se concentraron en responder a las condiciones agudas o episodios de agudización de las condiciones crónicas .
Los cuidados paliativos tiene como objetivo promover la mejor calidad de vida de las personas con enfermedad crónico-degenerativa o en fase terminal, por medio de proyectos terapéuticos planeados por un equipo multiprofesional.
No se restringen contextos e instituciones específicas, teniendo que ser realizados en todos los puntos de la RAS, en sus diferentes niveles.
El CP especializado es atribución de especialistas en los hospices, mientras que la APS ofrece el CP general.
Todos los profesionales de la salud deberían estar capacitados para el abodaje del CP, ya que ese tipo de atención prescisa ser instaurada rápidamente, a partir del diagnóstico de las condiciones crónicas de salud, buscando la mejor calidad de vida posible .
Internacionalmente, los CP tienen como principal desafío ir más allá del cuidado del paciente terminal con cáncer.
Se propone que sean introducidos lo más temprano posible en el cuidado de la enfermedad, y no solamente en los estadios terminales; que sobrepasen las dimensiones físicas del cuidado e impliquen los aspectos sociales, psicológicos y existenciales: que se extiendan de los hospices y servicios especializados a los servicios generales de los hospitales y de la comunidad, diseminandose en la comunidad para dar soporte a los cuidadores y familiares .
Los mejores resultados en la prestación de CP dependen del funcionamiento integrado de los servicios, así como de la alianza entre especialistas, generalistas y cuidadores domiciliarios .
Dada la transición demográfica y epidemiológica, la demanda por CP en la APS se tornó realidad, tanto que los equipos de la Estrategia Salud de la Familia ESF deparan en situaciones de atención ligadas al proceso de muerte .
Entre tanto, esa demanda por CP a nivel local no está debidamente evaluada o estimada.
AL respecto de eso, es posible preveer el “impacto” que traerá las cuestiones éticas vividas en la APS.
Pero ¿cuál sería?
Se trata de la revisión sistemática con base en el scoping study o scoping literatura reviews.
La estrategia scoping review SR consiste en una revisión sistematizada, exploratorio, destinada a mapear, en la producción científica, estudios relevantes en determinada área.
La SR tiene abordaje abarcante, considerando que la pregunta de búsqueda es amplia y la evaluación de la calidad de los estudios menos rigurosa .
En la presente revisión, se utilizó la estrategia PICo para formulación de la pregunta, siendo “P” población population, “I” para fenómeno de interés phenomenum of interest, “Co” para contexto context.
Ajustando el objeto de estudio a la estrategia PICo, se tiene como pregunta orientadora: Para los profesionales de la salud, ¿cuáles son los problemas éticos en los cuidados paliativos en la atención primaria de la salud?
Con el fin de garantizar la amplitud propia de la SR, la recolección de datos usó dos estrategias de búsqueda.
La primera se realizó en las bases de datos Lilacs, Embase, PubMed y CINAHL, con los descriptores “ética”, “bioética” y “atención primaria de la salud”.
La segunda búsqueda usó los descriptores “ética”, “bioética” y “cuidados paliativos”.
Las bases fueron las mismas utilizadas en la primera búsqueda, con excepción de Embase, por discontinuación de la asignatura por la Universidad de São Paulo USP.
Las dos búsquedas se limitaron a la producción científica en el período del 31 de diciembre de 2002 al primero de enero de 2013.
Fueron incluidos artículos en portugués, español e inglés.
Cuando los artículos contenían estudios empíricos, los sujetos de interés fueron los profesionales de la salud de la APS.
Como criterios de inclusión, se utilizaron artículos referentes a conflictos éticos y operacionales y a relaciones de los profesionales con el usuario de la salud.
Los estudios que no atendían a esos criterios fueron excluidos de la revisión.
Cuando los artículos no estaban íntegramente disponibles en las bases de datos, se intentó obtenerlos por medio del Portal de Revistas de las Bibliotecas de la USO, del Portal de Periódicos de la Coordinación de Perfeccionamiento del Personal de Nivel Superior Capes o del contacto directo con el autor, por e-mail o por Research Gate.
Se después de esas tentativas no se conseguí acceso a la integridad de los textos, los artículos eran desconsiderados de la investigación.
Además de la búsqueda en la base de datos, se introdujeron, de acuerdo con los criterios de inclusión, artículos del acervo particular de una de las autoras, que es especialista en el área de bioética en la APS y que dispone de trabajos recolectados en búsquedas anteriores.
Para la sistematización de los datos, se evaluaron: periódico título, volumen, número y año; título del artículo; autoría; origen del artículo tesis, disertación o monografía; existencia de financiamiento para la investigación; local de realización del estudio institución, país, estado y ciudad; objetivos artículo o investigación; método tipo de investigación, muestra, participantes, escenario, análisis de datos; resultados; mención a problemas éticos de los CP en la atención primaria de la salud.
Los artículos fueron identificados con letras y números, conforme a la base de datos y a la secuencia en que fueron encontrados.
Por ejemplo: P1 Es el primer estudio retirado de la base de datos PubMed, y así en adelante.
Con respecto a la primera estrategia de búsqueda, se identificaron 2.366 estudios; en la segunda, 1.549, además de 8 artículos extraídos del acervo particular de una de las autoras.
La selección abarcó las etapas de análisis por títulos y por resumen.
Con base en el título, fueron excluidos 3.075 artículos, restando 456 para el análisis del resumen.
Los 16 artículos incluidos en la revisión se refieren a 15 estudios, ya que los artículos A11 y A12 traen como resultados aspectos diferentes de la misma investigación.
El cuadro 1, anexado al final, muestra los artículos incluidos y sus respectivos autores y lugares de origen del estudio.
El cuadro 2, también en anexo, expone los problemas éticos encontrados en cada artículo incluido en la revisión.
Los diferentes escenarios en los cuales son prestados los CP condicionan, significativamente, la manifestación y el tipo de cuestión ética, debiendo enfatizar que problemas de esa naturaleza están intrínsecamente ligados a las peculiaridades de cada servicio.
El artículo E1, cuyo objetivo fue analizar problemas éticos vividos por pediatras asociándolos al lugar de trabajo, apuntó que los 16 médicos de UBS no tuvieron problemas éticos relativos a los cuidados del final de vida.
A despecho de esas peculiaridades, las cuestiones éticas están centradas en la toma de decisiones, en la futilidad terapéutica, en la autonomía del paciente y en el trabajo del cuerpo de enfermeros .
En la toma de decisión, se destacan las órdenes de no reanimación y la opción de los pacientes por no ser tratados, con ponderación de la calidad de vida.
La utilidad de los tratamientos es determinada por la expectativa de beneficio, evitándose decisiones de prolongar la vida.
En cuanto a la autonomía, los pacientes tienen que estar adecuadamente informados sobre su situación, porque muchos pedidos de eutanasia resultan de la pérdida de control de su cuidado.
En su actuación, los enfermeros se sienten responsables por la defensa de los derechos de los pacientes, llegando al punto de enfrentarse al equipo médico por mantenerse firmes en esa defensa.
A pesar de eso, los profesionales llaman la atención respecto a los “pacientes difíciles”, quienes nunca están satisfechos con el trabajo de los enfermeros y enfermeras.
En esas situaciones, se precisa esforzarse para sentir simpatía por esos pacientes, además de mantenerse motivados para asistirlos y conversar con ellos sobre la muerte .
Los profesionales de la APS se sienten en el deber de acompañar a los pacientes en los últimos días de vida .
Los médicos justifican esa obligación como forma de compensar la impotencia que frente a la imposibilidad de ofrecerle a los pacientes en CP tratamientos tan eficaces como los aplicados a pacientes con expectativa de vida normal.
Por eso, dedican más tiempo a la atención de pacientes en CP .
En lo que respecta a pacientes en fase terminal de enfermedades cardiorrespiratorias, el sentimiento de impotencia de los médicos aumenta.
Por haber sido lo suficientemente entrenados para ofrecer CP en el estadio terminal en esa clase de enfermedad, los médicos reconocen que su ayuda es menor en esos casos que en los de la fase final de cáncer.
Por eso, en esas situaciones, los profesionales dejan de comunicar al paciente que él se encuentra en el estadio final de su enfermedad.
Cuando el médico de la APS no acompañó la fase de tratamiento curativo, la comunicación de la transferencia a los CP es más complicada .
Los médicos encuentran difícil si la persona está en situación de terminalidad en la ausencia de diagnóstico de enfermedad maligna de base .
Los médicos aseguran que discutir sobre CP consume mucho tiempo y, por eso, es poco probable que tengan ese tipo de conversación con los pacientes.
Consideran que esa discusión no es benéfica para el paciente, por ser desgastante y poco confortable .
En lo que respecta a los enfermeros, ellos reconocen la importancia de hablar de la muerte con los pacientes fuera de posibilidad de cura, aún cuando tengan este tipo de conversación cuando estén dispuestos o cuando surge la oportunidad .
La falta de veracidad al hablar con el paciente y los familiares con respecto a su situación real de salud es otro problema ético identificado en la relación y en la comunicación de los profesionales de la APS que actúan en el CP .
Además de la falta de información, los profesionales relatan la quiebra del sigilo sobre el tratamiento y el pronóstico de los pacientes .
Esa deficiencia en la comunicación y en la relación de los profesionales con los pacientes y familiares tal vez explique por qué la mayoría de los médicos de la APS desconocía los deseos finales de vida de sus pacientes, aún cuando ellos ya lo habían manifestado en las directivas anticipadas, en otro servicio de salud.
Otro ejemplo de consecuencia de la comunicación ineficaz está en el hecho de los pacientes que dicen que no habían expresado ninguna directiva anticipada y los médicos afirmaron lo contrario.
Aunque la revisión no deje clara esa discordancia, al menos es indicativa de problemas de comunicación .
Los enfermeros atribuyen la comunicación inadecuada con los pacientes y familiares su deficiente información en este requisito .
En los Estados Unidos, las directivas anticipadas son documentos legales, y no de la clínica; o sea, son una iniciativa particular del paciente o de cualquier otra persona, independientemente de su estado de salud .
Entre médicos y enfermeros, la comunicación también es falsa, tanto entre los integrantes del equipo de la APS como entre los equipos de diferentes servicios . Los médicos de la APS reclaman que los especialistas no comparten informaciones .
En los casos de enfermedades cardiorrespiratorias, los médicos de la APS se sienten frustrados por no conseguir asumir el cuidado integral de los pacientes, ya que, en las crisis de agudización de las enfermedades de base, son especialistas de los hospitales que gerencian los CP.
Los médicos de la APS dicen que los médicos especialistas fallan en la transmisión de la información, una vez que no los asesoran en las decisiones tomadas en el hospital cuanto a los regímenes de tratamiento de los pacientes sobre su asistencia.
Con eso, pierden confianza en el hospital, que, además de fallar en la comunicación acerca de los tratamientos e intervenciones, muchas veces entran en conflicto con las prescripciones que los médicos de la APS ya habían hecho.
Los conflictos recurrentes de la comunicación inadecuada entre los servicios empeoran en los casos de pacientes con cáncer que participan de ensayos clínicos, pues el equipo de investigadores prohíbe que la APS y el hospital modifique o introduzca cualquier conducta sin su consentimiento .
Los enfermeros de la APS ven en los médicos resistencia a aceptar nuevas iniciativas y responder a las necesidades de los pacientes y a las solicitaciones del cuerpo de enfermeros.
El enfermero o enfermera forma la concepción de “buen” o “mal” médico basándose en la disposición de ese profesional para acoger y responder a las solicitaciones del paciente o del enfermero y en el respeto con que trata a los usuarios y a los otros profesionales.
Así, en la apreciación del enfermero, la expertise técnica y el conocimiento médico tiene menos importancia que las relaciones interpersonales .
Para el enfermero, la calidad de las relaciones interpersonales y la percepción que cada profesional tiene acerca del desempeño de los demás son factores que influencian el trabajo en equipo y el encaminamiento de los usuarios a otro servicio.
La concesión del equipo depende más de las relaciones entre sus miembros que del cuidado a ser prestado al usuario.
Para los médicos, las cuestiones de negociación y relacionamiento interpersonal cuentan menos que la evaluación que hacen de los profesionales.
Eso puede terminar en la diferencia de autoridad entre médicos y enfermeros.
La cuestión del carácter de líder de los médicos quedó clara en los grupos focales de los artículos: los enfermeros no opinaban, y los grupos se hacían representar, formal o informalmente, por un médico, lo cual marcaba el día de reunión y acababa por liderarla, direccionando la discusión .
La excesiva importancia atribuida a las relaciones interprofesionales queda evidente cuando los profesionales de la APS evalúan los beneficios de la introducción de un programa para la mejoría de la calidad del cuidado apenas en función de esas relaciones, sin tener en cuenta las interacciones con los pacientes y el impacto en el cuidado directo.
Cuando los profesionales de la APS precisan referenciar el paciente a los especialistas, y toman esa decisión considerando solamente las relaciones con esos profesionales, es posible que sean intercambios exitosos.
En esos casos, tal comportamiento indicaría la posibilidad de obtener facilidades en el presente y en el futuro, lo que acaba por influenciar el juicio que el equipo de la APS hace de los profesionales de los servicios especializados .
Los enfermeros no tienen disponibilidad para intervenciones de CP .
La inseguridad, la falta de acceso a medicamentos de emergencia, la falta de intérpretes para atender a las poblaciones aborígenes, el alto costo de las horas extras y la limitada cobertura de la telefonía celular son aspectos que justifican la no disponibilidad de esos profesionales para trabajar a la noche.
Alegan que la modificación de la legislación con el fin de permitir que el enfermero haga una evaluación de muerte podría aumentar la participación de ese profesional en los CP, especialmente en las esperas después del horario de funcionamiento de la APS .
Los médicos de la APS, a su vez, también mencionan algunos obstáculos a su implicación con los CP: falta de tiempo; visitas domiciliarias; compromisos personales o familiares; falta de interés; no disponibilidad para trabajar después del horario de atención; falta de conocimiento en el CP; razones emocionales, y falta de apoyo por parte de los especialistas.
Los enfermeros acuerdan que la disponibilidad limitada de los médicos para trabajar después del horario de atención es uno de los factores limitantes para los CP en la APS.
A su vez, los médicos alegan que la falta de disponibilidad de los enfermeros para el trabajo después del horario de atención también es un factor limitante .
Los médicos y enfermeros propusieron algunas estrategias para la mejoría del trabajo en los CP domiciliarios: reuniones multidisciplinares regulares; facilidades en el encaminamiento al servicio especializado de CP; más enfermeros para visitas a domicilio; entrenamiento de los enfermeros y enfermeras en el atendimiento telefónico después del horario de funcionamiento de las APS, y especialmente la elaboración y adopción de protocolos estandarizados para el proyecto terapéutico de cada paciente .
Los profesionales de la APS implicados en los CP desean continuar en el programa, aunque la escasez de recursos, la falta de organización y gestión de los servicios genera sobrecargas .
La carencia de recursos y der servicios de referencia, la sobrecarga de trabajo y la ausencia de espacio para discutir las vivencias en la atención a los pacientes terminales son factores que dejan a los enfermeros más susceptibles frente a las enfermedades psicológicas, además de generar frustración entre ellos, por no conseguir prestar cuidado de buena calidad .
La dificultad de acceso a los servicios de referencia, principalmente a los especializados en CP, es mayor para los pacientes con enfermedades cardiorrespiratorias y menor para los pacientes con cáncer, conforme relatan los enfermeros y médicos en uno de los estudios .
Enfermeros y médicos tienen la dificultad de establecer límites a la relación con el paciente en estado terminal y sus familiares .
En virtud de la gran proximidad entre profesionales y usuarios en la APS, se crean vínculos intensos, causando sufrimiento a los enfermeros . Los profesionales de la APS llegan a dar el número de teléfonos personales a los familiares del paciente en CP, para que entren en contacto en el caso de que fuese necesario, o hacer, voluntariamente, visitas a domicilio fuera del horario de trabajo .
Algunos médicos de la APS no informan malos pronósticos a los pacientes, dejando esa tarea a los especialistas, porque temen que, si lo hicieran, los pacientes y/o los familiares podrán albergar resentimientos en relación a ellos, que tendrán que asistirlos hasta el final .
Los médicos consideran que los pensamientos fatalistas, la inseguridad y la impotencia de los cuidadores tienden a comprometer la autonomía de los pacientes, tornándolos dependientes y susceptibles al sufrimiento emocional .
Por eso, a pesar de reconocer la importancia del apoyo familiar, los enfermeros consideran que ese soporte algunas veces dificulta el cuidado .
Los médicos relatan que pensamientos fatalistas, la inseguridad y la impotencia de los cuidadores tienden a comprometer a la autonomía de los pacientes, tornándolos dependientes y susceptibles al sufrimiento emocional .
Por eso, a pesar de reconocer la importancia del apoyo familiar, los enfermeros consdieran que ese soporte a veces complica el cuidado .
También mencionan la sospecha de abusos físicos, psicológicos y económicos de los familiares para con los pacientes .
Cuando se encuentran con malos tratos, descuido y negligencia por parte de los familiares, los enfermeros cambian de comportamiento en la atención del paciente, restringiendo sus cuidados al ámbito técnico.
En cuanto a los familiares que infligen malos tratos, los enfermeros no evalúan que ellos también pueden precisar cuidados .
Los médicos sienten falta de apoyo para lidiar con cuestiones éticas ligadas a los CP y garantizar la continuidad de la asistencia a los pacientes en cuidados domiciliarios, especialmente después del horario de funcionamiento de los servicios de la APS .
Sugieren la realización de cursos sobre normas y valores éticos, incluyendo formas de discutir y enfrentar situaciones éticamente problemáticas en el ámbito del equipo de la APS .
El desconocimiento de los médicos sobre servicios y recursos disponibles en la comunidad y en la APS después del horario de atención contribuye a la discontinuidad de la asistencia a los pacientes en CP domiciliarios .
Otro factor es la precaria cooperación entre los equipos y entre los profesionales , por ejemplo la inexistencia de relatos de los enfermeros acerca de intervenciones en equipos multidisciplinarios .
Los médicos relatan que los cuidadores informales son los principales colaboradores en la prestación de CP en el domicilio .
Para los profesionales de la APS, su relación con los familiares y cuidadores es de mala calidad .
Los enfermeros alegan falta de condiciones, tiempo, preparación para el acompañamiento del luto de familiares y cuidadores , aunque reconocen su sufrimiento emocional .
Los profesionales de la APS consideran que la insuficiencia de sus conocimientos sobre CP limita su actuación , especialmente en el manejo de los síntomas y en las situaciones clínicas complejas .
En esos casos, se basan siempre en la experiencia clínica acumulada por la práctica profesional, pero no se sienten seguros en cuanto a la mejor conducta a ser adoptada .
Los médicos mencionan, como obstáculo a su formación continua en CP, la falta de tiempo para dedicarse a los estudios .
Los médicos juzgan que el aspecto más importante de los CP está más en el dominio somático de que en el terreno psicosocial y espiritual, razón por la cual raramente cooperan con ministros religiosos o discuten cuestiones de espiritualidad con los pacientes .
Los enfermeros también no se sienten preparados para abordar asuntos espirituales o religiosos, aunque reconocen la importancia de esas conversaciones en la fase de final de vida .
Cuando los pacientes terminales en cuidado domiciliario indagan a los profesionales de la APS acerca de cuestiones ligadas a la búsqueda de sentido en la vida, ellos, aunque no preparados, se sienten en el deber de conversar sobre eso con el usuario y sus familiares.
En razón de la convivencia prolongada de los profesionales de la APS con la población sobre sus cuidados muchos de ellos mantienen visitan al domicilio de amigos y familiares de los pacientes en internación.
Se trata de una peculiaridad de los CP en la APS, no siento tan común en otros ámbitos de la RAS .
Los médicos no aceptan que problemas éticos como eutanasia se puedan resolver solamente mediante la buena prestación de cuidados paliativos .
En Suecia, aunque raramente, debido a condiciones sociales desfavorables de algunos pacientes, los médicos se sienten obligados a ofrecer la eutanasia como último recurso, así como contando con excelentes servicios de CP .
Ese descubrimiento llamó la atención de las autoras del presente artículo, pues es difícil suponer que serían las condiciones sociales desfavorables en Suecia, cuando vivimos en un país mucho más pobra y desigual; entre tanto, el artículo incluido en la revisión no especifica esas situaciones.
Discusión
Las actitudes y competencias necesarias para proveer CP de alta calidad se sobreponen a aquellas necesarias para una APS excelente: habilidades de comunicación, comprensión de la realidad y de las peculiaridades del modo de vida del paciente; compromiso con el cuidado integral e integrado del paciente y de la familia; atención a las cuestiones psicosociales y espirituales; énfasis en la calidad de vida y en la independencia del paciente; respeto por los valores, objetivos y prioridades del paciente en el manejo de su condición de salud; oferta de cuidado en la comunidad, en función de la diversidad cultural; colaboración con otros profesionales, incluyendo especialistas.
De esa forma, todo parece indicar que los CP y las APS pueden, y deberían, reforzarse y fortalecer mutuamente .
En cuanto a la colaboración entre los profesionales, es preciso enfrentar diversos desafíos: conflictos, ambigüedad y superposiciones de papeles de los profesionales; comunicación inadecuada, y problemas relativos a la capacidad de liderar.
La introducción de equipos multidisciplinares es una necesidad en la prestación de servicios de salud, con el fin de aumentar la eficiencia del cuidado, especialmente de los CP.
El equipo representa un espacio de trabajo enfocado a la solución creativa de problemas, especialmente cuando la contribución de todos sus profesionales es pautada por el respeto y cuando hay sentido de responsabilidad para con el bienestar del paciente .
La presente revisión detectó que el tipo de problema ético enfrentado por los profesionales depende estrictamente del lugar donde ocurren los CP, lo que refuerza el hecho de que conflictos de esa naturaleza están intrínsecamente ligados a las peculiaridades de cada servicio de salud.
La ética en la atención de la salud implica el protagonismo de los sujetos morales en las situaciones de vida y en el proceso de salud-efermedad .
Como las situaciones y los procesos son peculiares a cada sujeto, las cuestiones éticas que de ellos se pueden derivar también serán específicas.
Los problemas surgen con sus propias características, en los diversos ámbitos de la vida social.
Por eso, es preciso captar, en cada uno de esos contextos, la lógica y la modulación de los principios éticos que les son peculiares .
Frente a la expectativa de introducir los CP en la APS, especialmente por medio de la ESF, dos aspectos son fundamentales: que el cuidador puede contar con una oferta de acciones educativas volcadas al cuidado integral del paciente , y que pueda identificar un profesional de referencia en el equipo .
En la práctica profesional de los CP domiciliarios, los cuidadores consideran importante el conocimiento, el comportamiento, las habilidades de comunicación y la calidad de relacionamiento de los profesionales con el paciente y sus familiares28.
De manera general, los problemas éticos encontrados por esta revisión se aproximan a las cuestiones éticas vividas por los profesionales de la APS e identificadas en otros estudios :
Mayor proximidad y vínculo más intenso de los profesionales de la APS con los usuarios y familiares, lo que acaba generando dificultades para la mantención de la imparcialidad en las relaciones clínicas.
Solicitación de procedimientos innecesarios o inadecuados, que, en el caso de los CP, son considerados extraordinarios o fuera del ámbito o de las posibilidades de la APS.
Falta de colaboración entre los equipos, creando dificultades en el trabajo interprofesional.
Falta de respeto interprofesional, mala relación entre los miembros del equipo multiprofesional.
Sobrecarga de trabajo.
Desconsideración de la prescripción médica hecha en la APS por parte de los médicos de los servicios de referencia y especializados.
Carencia de recursos para la realización de las visitas domiciliarias.
Considerando los ejes en los cuales se alinean los problemas éticos de la APS, las cuestiones éticas de los CP, según esta revisión, se concentran en la práctica de los equipos y en el perfil profesional.
El primer aspecto presenta problemas éticos que son consecuencia de la fragmentación del trabajo de los equipos y de las dificultades en la práctica interdisciplinar.
El perfil profesional abarca los problemas éticos relativos al comportamiento del profesional de la APS .
En esos ejes se concentran problemas éticos relacionados a los siguientes aspectos: mala relación entre los equipos y difícil comunicación interprofesional, que interfieren negativamente en la calidad del cuidado prestado; formación y preparación insuficientes para actuar en la APS y en los CP; falta de habilidades comunicacionales de los profesionales para las conversaciones en el ámbito de la relación clínica, de la relación interprofesional y de los demás puntos de atención de la RAS; ausencia de informaciones compartidas.
Al parecer, la introducción de los CP en la APS no interferiría en los ejes de los problemas éticos vividos en ese ámbito de asistencia, lo mismo en términos de especificidades y peculiaridades de los CP que puedan revelarse en las nuevas situaciones.
En su práctica, los equipos de la ESF ya se enfrentan con la demanda de CP en el estadio final de la vida y, más precozmente, en el diagnóstico de las enfermedades crónico-degenerativas .
En función de eso, es esencial a la sistematización de directrices para acciones de CP en la APS, considerando especialmente aquellas volcadas al abordaje de las cuestiones éticas implicadas en ese tipo de cuidado.
Morir con dignidad es el resultado de vivir con dignidad; antes de existir un derecho a la muerte digna, existe el derecho a una vida digna, con condiciones de desabrochar plenamente – eso significa derecho a la salud .
Así, CP éticos son consecuencia de una APS ética.
Consideraciones finales
La presente investigación tuvo como objetivo los dilemas éticos relativos a los CP en la APS.
Para eso, se desarrolló una revisión sistematizada de la literatura para identificar, en la visión de los profesionales de salud, los cuales son los problemas éticos que surgen con la práctica de los servicios.
La revisión también sirvió para detectar las dificultades existentes en el perfil profesional, en la práctica de los equipos, en la gestión de los servicios y sistemas de salud en diversos países, en diferentes partes del mundo, que ofertan CP en la APS.
Tales dificultades son un indicativo de que la falta de organización de los servicios y la falta de preparación de los profesionales para lidiar con las demandas y necesidades de las condiciones crónicas de salud está presente, también, en países que tienen una población anciana hace más tiempo que Brasil.
La carencia de conocimientos de los profesionales de la salud acerca de los CP, lo que contribuye al surgimiento de problemas éticos en situaciones más tradicionalmente asociadas a ese tipo de cuidado, como el acompañamiento del proceso de muerte y luto, la comunicación de más noticias, el manejo de síntomas y condiciones clínicas complejas.
En el SUS, es preciso tener en cuenta que los equipos de la ESF ya se enfrentan a demandas de pacientes terminales y de usuarios en condiciones crónicas de salud.
Y, en ese aspecto, tal vez esté el mayor desafío ético para la incorporación de los CP en la APS: modificar la visión de los profesionales acerca de los CP, con el objetivo de introducirlos más precozmente en los servicios, a partir de los diagnósticos de las condiciones crónicas de salud.
Los CP no son indicados solamente a las personas con cáncer o que están próximas a morir.
Son cuidados extremadamente benéficos, y su intervención precoz, antes del final de la enfermedad, puede tornarse esencial a la excelencia de la APS, frente a la transición demográfico-epidemiológica y de su impacto en el perfil de la morbimortalidad de la población.
Los CP precisan ser ofertados de acuerdo a las necesidades de salud de la población, con el objetivo de que la APS y el RAS puedan dar cuenta de su función social.
Las dificultades de comunicación también incumben el trabajo interno de equipo a equipo y con la RAS.
No bastan las definiciones de políticas y directrices para el funcionamiento efectivo de la red de atención a la salud en el SUS; es preciso invertir en la comunicación interpersonal, interprofesional y entre los diferentes niveles de los servicios, creando una cultura colaborativa, basada en la corresponsabilidad por la salud de la población.
Los resultados de la investigación evidenciaron la sobrecarga de trabajo de los equipos de la APS, representando obstáculo a la realización de los CP.
Los equipos de la ESF, además de cuidar la salud de la población de su área de incumbencia, trata de contribuir para que la UBS de cuenta de las muchas demandas espontáneas que a ella se le presentan.
Además, las condiciones crónicas de la salud exigen acompañamiento constante, incluyendo los períodos en que la enfermedad está silenciosa, porque esa condición implica la necesidad de CP precoces, o sea, cuidados paliativos generales, volcados a la mantención de la buena calidad de vida en el presente y en la evolución de la enfermedad.
Para la introducción de los CP en el ámbito de la APS y del SUS, es fundamental rever el número de familias adscriptas en los equipos de ESF y reorganizar el proceso de trabajo y los servicios de la APS.
Introducción
Al adherirse a programas de calidad y certificación, las instituciones buscan el proceso de acreditación hospitalaria que tiene como objetivo garantizar la calidad de la atención prestada a los pacientes/clientes por el monitoreo de los indicadores.
Más allá de la cuestión de la certificación, el uso de indicadores se ha intensificado para comparar las organizaciones de atención de salud y llevarlos a un nivel de superioridad y ventaja competitiva.
Debido a su complejidad y amplitud, servicios hospitalarios requieren de la enfermería una búsqueda continua de la calidad de la asistencia, lo que requiere nuevos enfoques de gestión y uso de indicadores capaces de proporcionar la medición, la supervisión e identificación de oportunidades de avances.
Aunque el uso de indicadores sea extremadamente importante en la gestión de los servicios, en Brasil hay un vacío en relación con cuáles son los indicadores que representan la calidad de los cuidados de enfermería en un hospital.
En la década de 1990, los indicadores utilizados en los hospitales estadounidenses fueron adoptadas en Brasil con poca adaptación y posteriormente han surgido iniciativas con el objetivo de adaptarse mejor a la realidad brasileña, incluyendo la publicación de referencia para los indicadores de enfermería, como el Manual do Núcleo de Apoio à Gestão Hospitalar [Manual del Núcleo de Apoyo a la Gestión Hospitalaria] NAGEH.
Existe una creciente preocupación entre los gerentes de enfermería en la construcción y validación de indicadores a fin de medir la calidad de la atención, lo que puede ser comparado dentro y extra-institucionalmente y que refleja los diferentes contextos de la práctica profesional.
También hay consenso en que es fundamental optar por sistemas de evaluación e indicadores de desempeño adecuados para apoyar la administración de los servicios, favorecer la toma de decisiones y reducir al mínimo el grado de incertidumbre.
Sin embargo, para asegurar el éxito y la mejora de los tipos de evaluaciones, es necesario adoptar modelos para monitorear y medir los resultados.
En esta problemática, se presenta como alternativa la herramienta de gestión Balanced Scorecard - Indicadores Balanceados BSC, herramienta diseñada para incluir una serie de objetivos de manera coordinada, distribuidos en cuatro perspectivas: financiera, del cliente, de los procesos y del aprendizaje y crecimiento - lo que puede conducir la institución al equilibrio entre las medidas de resultado, las medidas financieras y no financieras.
Los indicadores deben ser cuidadosamente seleccionados y apoyados en las cuatro perspectivas que deben permitir el equilibrio, así como el establecimiento de relaciones de causa/efecto.
De este modo, es posible evaluar si el BSC está reflejando la visión de la organización.
Los indicadores balanceados reflejan individualmente algunos de los requisitos para la aplicación del modelo, y el concepto Balanced es lo que determina el método y se relaciona con un equilibrio en tres situaciones: entre los indicadores financieros y no financieros, entre los componentes internos empleados y procesos y externos accionistas y clientes de la organización y entre los indicadores de resultados y tendencias.
La elección del BSC en este estudio se debe a su flexibilidad, porque se puede ajustar a diferentes tipos de servicios que tienen su meta establecida.
Las medidas seleccionadas permiten comunicar los resultados a los empleados de la organización, lo que sirve como motivación para el equipo.
Esta herramienta cumple tres propósitos esenciales: ser un sistema de medición, un modelo de gestión estratégica y modo de comunicación.
Al permitir la supervisión, el método identifica indicadores que están fuera del objetivo estipulado, que determina las acciones correctivas para el monitoreo continuo de la calidad de la atención.
En el campo de la enfermería, específicamente en la gestión hospitalaria, el uso del BSC es raramente abordada.
Se encuentran estudios que utilizan el método analítico para los hospitales públicos de Hong Kong y para evaluar sistemas de información y indicadores de salud en España.
Ambos estudios indican el BSC como herramienta aplicable y que ayuda al proceso de toma de decisiones.
Considerando que la aplicación de un modelo basado en el BSC responde a una necesidad de los hospitales para extender la gestión estratégica para la zona de operaciones, especialmente para el servicio de enfermería, el objetivo de este estudio fue desarrollar una propuesta de panel de indicadores de enfermería a partir de la aplicabilidad de los principios orientadores de la herramienta Balanced Scorecard.
Este es un estudio metodológico de campo, caracterizado como estudio de caso único en un hospital privado, ubicado en la capital del estado de Paraná, que es parte de ANAHP Asociación Nacional de Hospitales Privados, con certificado nacional Nivel III y que, durante el desarrollo de esta investigación, recibió la Certificación CANADENSE.
En el momento de la investigación, el hospital tenía 88 camas de alta complejidad, 22 de cuidados críticos, siete quirófanos y una sala de emergencia.
El modelo de gestión de Enfermería del hospital se basa en la Sistematización de la Asistencia de Enfermería SAE, para la atención integral al paciente a través de un Proceso de Enfermería orientado a la atención individualizada y continua con el fin de identificar y resolver problemas de salud.
Como se trata de un hospital de alta complejidad, para poner en funcionamiento la investigación, seleccionamos el entorno de las Unidades de Cuidados Intensivos Generales UCI General y coronaria.
La elección de éstos ocurrió por la complejidad de los pacientes y la criticidad del sector.
Los dos totalizan una estructura de 23 camas, distribuidas en 11 camas de UCI General y 12 de UCI coronaria.
El grupo de trabajo consistió en médicos de cuidados intensivos, enfermeras con posgrado en terapia intensiva y técnicos de enfermería, además de los asistentes administrativos.
Se utilizaron como base empírica 200 registros de pacientes hospitalizados en las UCI en el período de julio de 2012 hasta mayo de 2013, e informes del Sistema de Información Hospitalaria de todas las áreas del hospital.
Los datos recogidos se agruparon en 11 categorías de análisis, una 1 relacionada al Registro de Enfermería y 10 relacionadas a los sistemas de información: la evaluación del desempeño, financiero, seguridad, protocolo, defensoría, recursos humanos, nutrición clínica, gobernación, farmacia clínica y la auditoría técnica.
El método sigue cuatro pasos: a la identificación de los datos listados por la enfermería y la construcción de indicadores posibles, b la encuesta de indicadores que ya están en uso en los diversos sectores del hospital, c la correlación de los indicadores construidos y levantados y posibilidad de adecuación de la estructura de los indicadores balanceados y d el establecimiento de un panel con indicadores de enfermería dentro de las cuatro perspectivas del BSC.
Para los dos primeros pasos, los datos se recogieron hasta la saturación.
Para la recogida y organización de datos de la categoría llamada "Registros de Enfermería" fueron leídos los registros de los pacientes que buscan información para responder a la siguiente pregunta: ¿esto dato se puede convertir en un indicador?
Y para las categorías relacionadas con el Sistema de Información del Hospital, los datos recogidos en los diferentes sectores se organizaron en una hoja de cálculo que contiene el nombre del dato, la descripción definición del dato establecida en los protocolos institucionales y la nota técnica observación relevante, que no estaba incluida en el concepto.
Después de la recolecta inicial, los datos de las 11 categorías de análisis fueron transportados a una hoja de cálculo "clasificación de los datos", los cuales fueron clasificados por categoría, por las siguientes informaciones: datos agregados, la propuesta de indicadores y frecuencia de recolección.
Para agregar y cruzar los datos recogidos, se utilizaron los criterios de similitud, sobreposición de la información y la finalidad.
En la tercera etapa, los indicadores relacionados con 11 categorías de análisis fueron dispuestos en una hoja de cálculo "propuesta de indicador" que contiene: nombre del indicador, su fórmula de cálculo, el propósito y origen.
Desde esta organización, fue posible correlacionar los indicadores que se encuentran en las principales categorías de BSC: financiera, del cliente, de los procesos y del aprendizaje y crecimiento.
La estratificación se hizo de la información de la hoja de cálculo "propuesta de indicador", para tratar de responder a las preguntas pertinentes a cada una de las perspectivas BSC.
Después son presentadas las respectivas preguntas por perspectiva: Perspectiva financiera: "¿Para satisfacer a nuestros accionistas, qué objetivos financieros se quiere lograr?"; perspectiva del cliente: "Para alcanzar nuestros objetivos, ¿qué necesidades de los clientes debemos cumplir?"; perspectiva de procesos internos: "Para satisfacer a los accionistas y al mercado, ¿en qué procesos de negocio la empresa debe tener excelencia?"; perspectiva de aprendizaje y crecimiento: "Para lograr la visión del futuro, ¿cómo la empresa apoya y sustenta la capacidad de cambiar y mejorar?".
La trayectoria relacionada con los primeros tres pasos del método se muestra en la Figura 1.
Por la complejidad y alcance, algunos de los indicadores propuestos se clasificaron en más de una perspectiva.
En la última etapa, se creó un panel de indicadores de enfermería, distribuidos en las cuatro perspectivas del BSC.
El panel establece metas de resultados para cada indicador basado en la historia del hospital, y proporciona un espacio para crear un plan de acción para cada indicador fuera del conjunto blanco.
En este proceso, los indicadores que se superponían o se relacionaban con el mismo propósito fueron eliminados.
El proyecto fue aprobado por el Comité de Ética en Investigación de la Pontificia Universidad Católica de Paraná, en el Dictamen 100.239/2012, y el acceso a los datos fue autorizado por el Director Regional de la institución.
Se encontraron 163 variables, agrupadas en 11 categorías de análisis, las cuales, después del proceso de evaluación, se organizaron en 32 indicadores relacionados con los servicios de enfermería Tabla 1.
El panel de indicadores Figura 2 consta de 23 indicadores en la perspectiva de proceso 76%, dos de la perspectiva financiera 6%, dos de los clientes 6% y las cinco de la perspectiva de aprendizaje y crecimiento 16%.
Discusión
Los indicadores de enfermería constituyen un apoyo importante y relevante dentro de un hospital, porque están vinculados a la mayoría de los casos que involucran la asistencia a los pacientes, siendo notados desde los procedimientos de atención primaria hasta los de atención integral de los pacientes críticos, con operación y gestión amplias.
Su monitorización, de manera multidisciplinaria en los diferentes sectores, es esencial para las rutinas del hospital y la atención a la salud.
Al analizar los datos producidos en la luz de las perspectivas del BSC, se destaca la gran cantidad de datos que se puede utilizar como indicadores potenciales.
En primer lugar, los indicadores de protocolos, a pesar de que tienen un impacto directo en la práctica de enfermería y han sido los responsables de la mayor cantidad de variables recogidas, no estaban directamente relacionadas con el área debido a la alineación con la estrategia de la empresa que decide que los casos más complejos deben tener una gestión específica, con el objetivo de reducir el tiempo de hospitalización y la optimización del uso de los recursos.
Los protocolos administrados son herramientas diseñadas para determinada condición médica, con el fin de implementar las directrices asistenciales en la práctica clínica y sirven para unificar y dirigir la conducta del equipo multidisciplinario.
El monitoreo de la práctica clínica, a través de indicadores de calidad, y la propuesta de intervención sobre el incumplimiento se debe realizar a diario, desde el ingreso al alta hospitalaria, que sirve como una advertencia en caso de incumplimiento o no adherencia a los indicadores del protocolo administrado.
Por lo tanto, mediante la necesidad de un monitoreo más frecuente, está determinada por la institución en estudio que sucedan reuniones semanales específicas para evaluar los protocolos.
Los datos generados por el servicio de nutrición clínica del hospital desempeñan un papel importante en la evolución clínica del paciente, como lo demuestra el aumento de profesionales de nutrición como parte del equipo multidisciplinario en los hospitales.
La introducción precoz y adecuada de la terapia nutricional enteral puede reducir la incidencia de infecciones y la duración de la estancia hospitalaria, mientras que los pacientes de cuidados intensivos presentan insuficiencias en el soporte nutricional, siendo necesario analizar los incumplimientos que se produjeron entre el predicho y el administrado de calorías y proteínas, y qué factores contribuyen a su interrupción.
Los estudios muestran un bajo porcentaje de la adecuación del administrado mediante las necesidades de los pacientes, con valores que oscilan entre el 50% y 90%, lo que demuestra la dificultad de proporcionar la infusión real de la terapia nutricional enteral aproximada de los valores calculados.
La gestión de la terapia nutricional enteral se ve dificultada por factores directamente relacionados con cuidados intensivos, como la inestabilidad hemodinámica, ayuno para las pruebas y procedimientos de enfermería, siendo que una de las causas más citadas de interrupciones de nutrición enteral incluyen procedimientos de enfermería.
Por lo tanto, se evidencia de la necesidad de mantener en el panel de enfermería el indicador total de las alimentaciones enterales prescritas versus infundidas.
Los servicios de evaluación de desempeño, financiero, defensoría, de las gobernaciones y de auditoría técnica, aunque productores de 102 datos de gestión, fueron responsables por la inclusión de 10 indicadores directamente relacionados con la enfermería.
Debido a que se trata de datos utilizados en las estadísticas hospitalarias como el tasa de ocupación general, la duración de la estancia, mortalidad, entre otros, en la categoría "rendimiento" se han conservado como relevantes para el panel de enfermería solamente las relativas a la tasa de ocupación y estancia media, pues son los indicadores utilizados para validar el dimensionamiento del personal de enfermería.
Teniendo en cuenta la falta de regulación de la proporción profesionales/camas para la atención de enfermería al paciente, la Resolución nº 293/2004 del Consejo Federal de Enfermería COFEN establece estándares mínimos para el diseño del equipo profesional de enfermería en las instituciones de salud.
La Resolución brasileña determina que el cálculo del personal de enfermería debe basarse en el Sistema de Clasificación de Pacientes, repartidos entre enfermeras, técnicos y auxiliares y en porcentajes determinados en diferentes tipos de atención: mínimo o autocuidado, intermedio, semi-intensivo e intensivo, además de tener en cuenta la tasa de ocupación de los sectores.
El COFEN estableció también que la clasificación de los pacientes para la implementación de los cuidados de enfermería es de competencia de la enfermería.
En la categoría financiera también hubo reducción a dos 2 indicadores: el ingreso promedio de paciente/día y el ingreso paciente/día por producto utilizado.
Para este último la enfermería tiene un papel importante, ya que es responsable por la gestión y administración de la mayoría de los insumos utilizados en el entorno hospitalario.
Aunque se comprenda que el servicio de enfermería no actúa directamente en un aumento de los ingresos, se ve la posibilidad de mejorar los procesos, lo que resulta en la reducción de costes.
El servicio de defensoría mejora la función de la enfermería porque permite la evaluación de la práctica de sus actividades, de acuerdo con las necesidades reales de los usuarios.
El monitoreo del enfermero de los relatos de los usuarios que quedan en el servicio de defensoría es esencial y debe servir de base para la planificación y desarrollo de las mejorías de la calidad de los cuidados de enfermería.
El monitoreo del servicio de defensoría de la institución objeto de este estudio sirve como un canal de comunicación, lo que permite flexibilidad en el tratamiento de la información y la adopción de las sugerencias recibidas.
Las ocho 8 variables producidas por el sector implican la satisfacción del cliente en muchos aspectos, como el tiempo de espera y la presentación personal; sin embargo, los datos fueron condensados en dos 2 indicadores de calificación global: del índice de satisfacción general de los pacientes con los cuidados de enfermería y la tasa de adherencia a el estudio sobre la satisfacción del paciente, manteniendo este último para validar que el nivel de satisfacción muestra que el retorno es adecuado.
La estructura defensoría del hospital, en muchos hospitales también llamado sector de la hostelería hospitalaria, varía en intensidad entre los diferentes hospitales, sobre todo porque se trata de un servicio con la sedimentación parcial; sin embargo, es un sector que genera datos que muestran si el entorno del cliente es seguro y cómodo, en relación a la higiene y limpieza, lavandería, vestuarios, además de la gestión de residuos sólidos.
El ambiente del hospital ya era una preocupación de la precursora de la enfermería científica, Florence Nightingale.
Actualmente, la hostelería hospitalaria añade valor al ambiente, lo hace agradable, cálido y seguro.
En este contexto, el volumen total de ropa sucia por paciente/día y el cambio del volumen para cada categoría de residuos, son los dos 2 indicadores de este sector que se mantuvieron en el panel porque se relacionan directamente con las acciones de enfermería.
El actual énfasis de la auditoría en la salud está en el control y en la regulación del uso de los servicios y, especialmente en el sector privado, se centran en el control de costes y en la calidad de la atención.
La auditoría de la enfermería tiene como objetivo la evaluación de la asistencia prestada, el reconocimiento de las deficiencias con la reformulación de los planes para mejorar las acciones, el análisis financiero y la reducción de rechazos.
Por lo tanto, en esta categoría se mantuvieron en el panel de enfermería la tasa de pre-rechazo y el total de las cuentas para ajustes.
Ambos son datos de auditoría realizados en los registros de enfermería, y de este modo, con dependencia total de las acciones de enfermería para un buen resultado.
Otros ocho 8 indicadores se distribuyen por igual en los servicios de seguridad y farmacia clínica.
En la categoría de seguridad, donde se encuentran variables que muestran el uso de las mejores prácticas, de reducir y/o mitigar actos peligrosos dentro del sistema de atención de la salud, se encuentran datos relativos a los protocolos de atención y el área de control de infecciones hospitalarias.
Los cuatro 4 indicadores directamente relacionados con las acciones de enfermería son los que anclaran intervenciones relacionadas con la seguridad del paciente: la tasa de densidad de infecciones relacionada con la asistencia en la UCI, la tasa de caídas, la tasa de error de medicación en la UCI de adultos y la tasa de conformidad en la realización de registros.
Ya la farmacia clínica es la especialidad cuya práctica es de responsabilidad del farmacéutico; sin embargo, la prueba y la interpretación de datos multidisciplinares son necesarias para la optimización de la farmacoterapia, puesto que su registro tiene el mismo origen de los datos proporcionados por el equipo médico y de enfermería.
En este sentido, por la complejidad existente en todo el proceso de gestión de la farmacia hospitalaria y los riesgos en la asistencia, se mantuvo cuatro indicadores relacionados con la acción directa de enfermería: tasa de monitoreo del riesgo de alergia, eventos totales de dispensación inapropiada, velocidad de reacción adversa a la droga y el total de prescripciones que fallaron.
El sector de los recursos humanos es responsable por la cantidad de 32 datos de gestión.
Además de la función de departamento de recursos humanos, el sector abarca el concepto de gestión de los recursos y tiene un conjunto de principios estratégicos y técnicos para atraer, retener, promover, capacitar y desarrollar a las personas.
La construcción de indicadores para la evaluación de la gestión de recursos humanos puede detectar la eficiencia y la eficacia de las acciones de gestión y, por la evaluación de estos indicadores, mejorar los procesos de trabajo.
En la institución donde se realizó la investigación, cinco 5 de los datos producidos dependen de la supervisión directa del enfermero para lograr el objetivo de mantener, formar o desarrollar personas del equipo: el total promedio de horas de formación, total de los profesionales de enfermería, total de los aprobados en el proceso de interno de selección, el absentismo, la tasa de rotación y el índice de logro de evaluación del desempeño.
Con base en el entendimiento de que el registro de enfermería consiste en el uso de la lengua escrita, desde cualquier información habitual hasta la planificación de la atención de salud adecuada al paciente, a través de estos registros se orientan las acciones de enfermería para definir el plan de atención apropiado al paciente, y estos se hacen de una manera no sistemática, con gran cantidad de información.
Suponiendo que muchas de las informaciones de gestión de enfermería estarían dispuestas en sus registros, los indicadores de esta categoría se obtuvieron de los registros médicos de los pacientes.
Las 24 variables recogidas fueron condensadas inicialmente en ocho 8 indicadores: tasa de eficacia en el cumplimiento de la sistematización de la atención de enfermería, total de reacción transfusional en la UCI, la tasa de reingreso de los pacientes en la UCI, el número total de empleados necesarios para la atención de enfermería de los pacientes ingresados en la UCI, tasa de adherencia al score para el monitoreo de la visita multidisciplinaria, tasa de flebitis en la UCI, tasa de mortalidad en comparación con APACHE II y el índice de úlcera por presión en la UCI.
Con las variables enumeradas, fue posible identificar los principales datos disponibles en los sectores hospitalarios que son susceptibles de ser utilizados para la producción de indicadores balanceados, los correlacionando a indicadores de enfermería y a la estructura de indicadores balanceados.
Sin embargo, cuando hubo la distribución de los diferentes indicadores en las perspectivas del BSC, se notó un desequilibrio con la identificación de la mayoría de los procesos de enfermería.
Esto puede estar relacionado con el hecho de que cuando el indicador estaba en línea con dos puntos de vista, se estableció como criterio de elección la que la enfermería tuvo mayor participación en la toma de decisiones.
A modo de ejemplo, el indicador de glosa fue alineado en las perspectivas financieras y del proceso, en este caso la enfermería tiene una mayor participación en el proceso de comprobación y de los registros médicos y menor participación desde el punto de vista sobre las perspectivas financieras.
Conclusión
Aunque los datos relacionados en este artículo provienen de una UCI, un lugar que tiene características únicas para los cuidados de enfermería, se puede seleccionar los datos disponibles en los diferentes sectores del hospital con potencial de utilización para producir indicadores balanceados y correlacionarlos con indicadores de enfermería.
Al aplicar la herramienta BSC para la construcción de indicadores de enfermería, se hace constar que algunos de ellos tuvieron adherencia a más de una perspectiva.
En el espacio de los servicios de enfermería entre los indicadores construidos, la perspectiva de un mayor grado de importancia es el proceso interno, contemplando la mayor cantidad de indicadores relacionados.
Es importante tener en cuenta que el panel preparado en el escopo de este estudio ya está en uso en el ámbito hospitalario donde se realizó esta investigación, y deberá ser verificado mediante nuevas investigaciones.
Por lo tanto, la alineación de los indicadores propuestos en la gestión estratégica de la institución, mirando a la zona de operaciones, es una forma de contribuir a la búsqueda del despertar de los conocimientos de gestión y el acercamiento a los conceptos administrativos teóricos a la práctica de la enfermería.
Editor de la Revista Finanzas y Política Económica de la Universidad Católica de Colombia.
Una de las preguntas que se plantean algunos académicos e investigadores economistas y los decisores de políticas económicas de los diferentes gobiernos en la actualidad es la siguiente: ¿con qué criterios distribuir los beneficios obtenidos del crecimiento económico, impulsado por los incrementos en la productividad de los factores de producción?
Esto ha llevado a que los gobiernos en diferentes regiones establezcan agendas de integración y adopten políticas económicas que han afectado, tanto a la economía, como a la población en términos de equidad y justicia.
Clavijo 2003 diferencia tres momentos importantes del tema de la productividad en Colombia.
El primero, en junio de 1988 y a cargo de la administración de Virgilio Barco, fundó las bases para la apertura económica.
Un segundo momento se dio en la administración de César Gaviria, a mediados de 1990, donde se aceleró el proceso de apertura comercial, el cual se caracterizó por el aumento del régimen de libre importación y por ende una disminución de las políticas proteccionistas, hecho que se evidenció en el desmonte a la sobretasa de importaciones.
La tercera etapa se dio en la administración de Ernesto Samper, en la cual se pasó del tema de la apertura comercial al Pacto Social, inspirado en las políticas de ingresos y salarios, aplicadas en Estados Unidos en los años setenta, y en México en los ochenta.
Allí se creó una consejería presidencial con el fin de conciliar los temas salariales en relación con la productividad.
En relación con el crecimiento económico, la producción en Colombia creció a una tasa promedio de 2,6 % en el periodo 1990-2002; entre 2004 y 2011 ha crecido a un ritmo de 4,8 % Cepal, 2012, lo cual, según Clavijo 2003, representa un desempeño pobre de la economía nacional, frente al crecimiento promedio de 5,1 % registrado entre 1950-1980.
Esto nos muestra la etapa de desaceleración que sufrió la economía colombiana hasta el año 2002 y la aparente recuperación desde entonces, hasta el año 2011.
Dicha recuperación se ha dado en el marco del aumento de los tratados comerciales con diferentes países y regiones como Estados Unidos y la Unión Europea, y a nivel regional con los países pertenecientes a la CAN, Mercosur y Aladi, los cuales han incrementado las importaciones de manufacturas y tecnología, y han aumentado las exportaciones de recursos minero-energéticos hacia estos mismos países.
La productividad laboral y multifactorial en Colombia entre 1950-1966 ha sido del orden de 1,6 %, entre 1967-1974 se incrementó hasta 3,2 %, luego comenzó a desacelerarse llegando entre 1975-1980 a un 0,3 %, hasta caer a -3,0 % durante los ochenta.
En el periodo de 1990-2002, la productividad laboral apenas fue de 0,4 % anual, siendo una de las más bajas en América Latina.
Mientras tanto, entre 1950-1980 la productividad multifactorial en Colombia fue de 0,8 % anual, y cayó a un promedio de -1,5 % entre los años 1981-2002.
Según Clavijo 2003, esto es evidencia de un desempeño mediocre de la productividad nacional, comparado con los desempeños de 1,3 % de Taiwán, Corea del Sur, Singapur y Hong Kong y el 1,2 % de Indonesia, Malasia y Taiwán, donde las políticas educativas juegan un papel fundamental.
Con relación al salario en Colombia, los estudios de Arango et al. 2004 han mostrado que el salario relativo en Colombia ha tenido incrementos significativos para los trabajadores con mayor capacitación y experiencia, y ha evidenciado detrimentos en el salario de los trabajadores con menor nivel de educación.
Asimismo, la realidad en Colombia muestra cómo el sector industrial no ha generado mejoras en las condiciones laborales, mientras la flexibilización laboral, cuyo antecedente principal es la Ley 50 de 1990, ha incrementado es el número de trabajadores independientes y temporales, los cuales ven disminuido su salario al tener que asumir personalmente el pago de seguridad social.
Con la aplicación de la Ley 789 de 2002, trabajadores y trabajadoras redujeron sus ingresos, debido al recorte de pagos de horas extras, festivos, dominicales y recorte de la jornada nocturna.
Con la Ley 797 de 2003 se aumentaron las semanas de cotización al sistema de pensiones, hecho que prorrogó la jubilación de muchos trabajadores.
La cotización individual, además de reducir los ingresos reales de la población, aleja su posibilidad de acceder a una jubilación, mientras estos montos benefician a los fondos de pensiones privados y al sector financiero, quienes a pesar de la crisis mundial acumulan ganancias multimillonarias.
Por otro lado, la reducción de contratos de trabajo y el aumento de formas precarias de vinculación laboral, como las cooperativas de trabajo asociado, han deteriorado la calidad del empleo en Colombia; desde 2002 se han creado 1.923 nuevas cooperativas con cerca de 350.000 empleados.
En 14 años, entre 1992 y 2006, se redujo en un 40 % el número de trabajos permanentes en el sector industrial; en contraste, los contratos temporales aumentaron un 192 % en el mismo periodo.
En el sector manufacturero, la reducción del trabajo permanente es de 10 % en apenas seis años, entre 2001 y 2007 Plataforma colombiana de derechos humanos, democracia y desarrollo y secretaría técnica corporación cactus, 2010.
La alta tasa de informalidad en el empleo se evidenció en 2009 con un 57,7 %, lo cual causó precariedad en los ingresos y falta de acceso a derechos como la seguridad social.
Preocupan algunas situaciones violatorias del derecho al trabajo denunciadas por la Organización Internacional del Trabajo, la brecha salarial entre hombres y mujeres, lo que viola el principio de igual remuneración por trabajo de igual valor, y la discriminación en el acceso al empleo por condiciones de raza, color y origen social.
El informe aclara que estos indicadores son más alarmantes en algunos departamentos.
A pesar de que el salario mínimo en Colombia en 1991 era de $51.720; en 2001, de $286.000, y en 2013 es de $589.500, pasó de tener un aumento del 26,07 % en 1991 a un 4,02 % en 2013.
Si analizamos estas cifras de manera real, con relación a la inflación y a la devaluación del peso en las últimas dos décadas, el salario real se ha mantenido e incluso ha sido menor que en los periodos anteriores.
Este aspecto se evidencia en el aumento de las utilidades de las empresas que exportan productos a Colombia, obtenidas por los beneficios otorgados en los tratados de libre comercio.
Mientras que la inversión extranjera no ha sido un factor importante en la innovación de las empresas Echevarria et al., 2006, muchas empresas multinacionales se encuentran explotando gran cantidad de recursos minero-energéticos, los cuales son devueltos a Colombia en forma de productos con alto valor agregado, incrementando sus utilidades en grandes proporciones, en detrimento de los ingresos de los trabajadores.
Esta situación nos muestra de qué manera los niveles de productividad laboral y multifactorial en Colombia, junto con las políticas comerciales, laborales y salariales, no han sido suficientes para generar una igualdad social y por ende un respeto hacia los derechos humanos, en este caso de la mayoría de la población trabajadora del país.
Desde 2008 con el diseño del Conpes 3527, se aprobó para Colombia la Política Nacional de Competitividad y Productividad, la cual está en pleno proceso de aplicación y de la que se espera obtener los mejores resultados.
Dicha política se presenta como todo un reto para mejorar las condiciones, tanto laborales de los trabajadores, como del desarrollo de la economía nacional y su competitividad a nivel mundial, teniendo presente la sostenibilidad ambiental como factor fundamental.
En esta medida, lograr los aumentos de productividad que generen condiciones de igualdad para la sociedad colombiana es un trabajo que tiene que ser construido por los diferentes sectores y actores de la economía nacional, y en el cual se debe dar la importancia a la soberanía nacional, y en el marco de los tratados de libre comercio, replantear lo negociado de manera que se beneficie en mayor medida la economía colombiana y sobre todo su población.
En Colombia, para tener derecho a la Pensión de Vejez, el ciudadano debe reunir las siguientes condiciones: 1.
Desde el 1° de enero del año 2014 la edad se incrementará a cincuenta y siete 57 años de edad para la mujer, y sesenta y dos 62 años para el hombre; 2.
A partir del 1° de enero del año 2005 el número de semanas se incrementará en 50 y a partir del 1° de enero de 2006 se incrementará en 25 cada año hasta llegar a 1.300 semanas en el año 2015 Ver: Ley 797, 2003.
Este documento elaborado por el Consejo Nacional de Política Económica, plantea los siguientes 15 planes de acción para desarrollar la Política Nacional de Competitividad propuesta en el marco del Sistema Nacional de Competitividad: 1 sectores de clase mundial, 2 salto en la productividad y el empleo, 3 competitividad en el sector agropecuario, 4 formalización empresarial, 5 formalización laboral, 6 ciencia, tecnología e innovación, 7 educación y competencias laborales, 8 infraestructura de minas y energía, 9 infraestructura de logística y transporte, 10 profundización financiera, 11 simplificación tributaria, 12 TIC, 13 cumplimiento de contratos, 14 sostenibilidad ambiental como factor de competitividad, y 15 fortalecimiento institucional de la competitividad.
Arango, L., Posada, E. y Uribe, J. 2004, julio.
Cambios en la estructura de los salarios urbanos en Colombia 1984 - 2000.
Recuperado de http://www.banrep.gov.co/docum/ftp/borra297.pdf
Crecimiento productividad y la "nueva economía": implicaciones para Colombia.
Recuperado de http://www.banrep.gov.co/es/borrador-228
Colombia, Congreso de Colombia 1990.
Ley 50 de 1990, "Por la cual se introducen reformas al Código Sustantivo del Trabajo y se dictan otras disposiciones".
Colombia, Congreso de Colombia 2002.
Ley 789 de 2002, "Por la cual se dictan normas para apoyar el empleo y ampliar la protección social y se modifican algunos artículos del código sustantivo de trabajo".
Colombia, Congreso de Colombia 2003.
Ley 797 de 2003, "Por la cual se reforman algunas disposiciones del sistema general de pensiones previsto en la Ley 100 de 1993 y se adoptan disposiciones sobre los Regímenes Pensionales exceptuados y especiales".
Comisión Económica para América Latina y el Caribe Cepal 2012.
Anuario Estadístico de América Latina y el Caribe.
Santiago de Chile: Naciones Unidas.
Política nacional de competitividad y productividad.
Bogotá: Ministerio de Comercio, Industria y Turismo.
La productividad y sus determinantes: el caso de la industria colombiana.
Recuperado de http://www.banrep.gov.co/docum/ftp/borra374.pdf
Plataforma colombiana de derechos humanos, democracia y desarrollo y secretaría técnica corporación cactus.
2010. Informe Alterno al Quinto Informe del Estado Colombiano ante el Comité de Derechos Económicos, Sociales y Culturales.
La innovación, calidad y cantidad son atributos importantes en la evaluación de la producción científica de investigadores, grupos de investigación y programas de posgrado.
Lograr a la excelencia simultáneamente en las tres dimensiones es impracticable.
Una producción científica innovadora y de calidad no será voluminosa, ya que las nuevas ideas demandan tiempo para que puedan ser adecuadamente probadas.
Por otro lado, es posible mantener una producción voluminosa y de calidad mediante la aplicación repetida de protocolos estandarizados, pero no será innovadora, puesto que los protocolos rígidos son adecuados sólo para pocos tipos de cuestiones de investigación.
Finalmente, probar muchas hipótesis innovadoras en un corto período de tiempo inviabiliza la realización de investigaciones con el rigor metodológico necesario, y, en algunos casos extremos, estimula la adopción de prácticas indeseadas como el fraude y la confección de datos.
Los procesos de evaluación que priorizan la publicación de grandes volúmenes de artículos en revistas de elevado índice de impacto han inducido a los investigadores a escoger los trinomios alto volumen/alta innovación/baja calidad, y alto volumen/alta calidad/baja innovación.
En Micromotives and Macrobehavior, Schelling defiende la tesis de que los individuos adoptan comportamientos para alcanzar objetivos personales de acuerdo con sus preferencias y, además, que esos comportamientos y preferencias se ven influenciados por los comportamientos y preferencias de otros individuos.
Para el autor, el éxito de un individuo en la adaptación a su ambiente social no garantiza que el ambiente social creado sea satisfactorio para sí mismo y para los demás individuos que colectivamente lo construyeron.
Anderson et al. identificaron, en una encuesta realizada con investigadores americanos, una disonancia entre la creencia de lo que sería un comportamiento ideal a ser adoptado por los investigadores y la percepción de cómo se comportan, de hecho, los otros investigadores.
Para los autores esa disonancia es perjudicial en la medida que genera desgaste, alineación, además de favorecer la adopción de comportamientos que escapan al estándar idealizado.
La insatisfacción con el sistema actual de evaluación de producción científica, y sus consecuencias indeseadas, ha sido explicitada mediante de una serie de manifiestos como el The San Francisco Declaration on Research Assessment DORA http://am.ascb.org/do ra/, o el The Leiden Manifesto for Research Metrics http://www.leidenmanifesto.org/, y el The Lancet REWARD REduce research Waste And Reward Diligence http://www.thelancet.com/campaigns/efficiency.
En todas las iniciativas apuntadas anteriormente, se proponen una serie de acciones, con el fin de modificar la forma en la que se debe dirigir la evaluación de la producción científica.
En el área de Salud Colectiva en Brasil, el debate sobre la necesidad de adoptar nuevos modelos de evaluación de investigadores y programas de posgrado vienen ganando relieve en el presente contexto.
CSP ha buscado contribuir con este debate a partir de la publicación de editoriales y artículos sobre este tema.
En una serie de artículos publicados en Lancet, vinculados a REWARD, se estimó que un 85% de los recursos invertidos en investigación puede ser considerado un desperdicio de recursos, en función de estudios mal desarrollados, desde su etapa de diseño hasta el análisis de datos .
Las revisiones sistemáticas, que deberían sintetizar las evidencias, con frecuencia no cumplen ese papel adecuadamente, porque realizan una síntesis de investigaciones de baja calidad .
Finalmente, la calidad del texto remitido para su publicación también es un motivo de preocupación .
En 2015, sobrepasamos el récord de más de dos mil artículos remitidos a CSP para su publicación.
No obstante, nos causa preocupación el hecho de que rechazamos, sin reconducirlos a la revisión por pares, casi un 70% de los artículos recibidos para su publicación.
La poca relevancia, poca originalidad e inadecuación metodológica constituyen los principales motivos de ese rechazo inicial.
En parte de los casos, recursos invertidos en la financiación de investigación pueden estar siendo desperdiciados.
Los costes implicados en la publicación representan sólo una fracción de los recursos destinados a la financiación de investigaciones.
En CSP, preservamos la gratuidad de la publicación a los autores, pero todo artículo gestionado, sea aceptado o rechazado, tiene un coste y un gasto publica asociados.
La adopción de criterios estrictos para la publicación de artículos en CSP tiene por objetivo, no solamente mantener la calidad de los contenidos publicados, sino también evitar el desaprovechamiento de recursos en los procesos de revisión por pares, labor editorial y posterior publicación.
El problema del desaprovechamiento en la producción científica debe ser enfrentado no con cortes lineales en el presupuesto, sino con la adopción de criterios adecuados para la evaluación de investigadores, proyectos y productos científicos.
No obstante, evitarlo también pasa por las decisiones que tomamos como investigadores y autores.
Las malformaciones congénitas conllevan morbilidad y mortalidad, siendo los defectos del tubo neural DTN su segunda causa más común y afectan 0.5 a 2 gestaciones de cada 1.000 .
Según la Federación Brasileña de las Asociaciones de Ginecología y Obstetricia Febrasgo, no existen datos confiables en Brasil sobre la incidencia real de espina bífida, mielomeningocele y otros DTN anencefalia y encefalocele que varían en las diferentes regiones del país.
En la región Nordeste hay registros de relatos de series de área específica en un centro terciario, en el cual la prevalencia fue de cinco casos cada mil nacimientos.
En el Sur, un análisis de la población de 14 años reveló la prevalencia de cerca de seis casos por 10 mil nacimiento y, en el Sudeste, la prevalencia fue de 1,13 por mil nacidos vivos .
En los seres humanos, los DTN más comunes son anencefalia, la cual consiste en una falla en el cierre de la extremidad anterior del tubo neural y mielomeningocele, caracterizada igualmente por una imperfección del cierre del tubo neural, pero en la extremidad caudal, generando un defecto en la columna vertebral .
La anencefalia puede subdividirse en meroacrania, cuando el cráneo y el cerebro anterior son afectados y algunas funciones vegetativas son preservadas y holocrania, cuya falla en el cierre está en la parte posterior del cerebro y huesos del cráneo.
Es evidente que la anencefalia presenta variedades, cuya gravedad dependerá del grado de participación .
La anencefalia sería más bien definida como una falla en el cierre del tubo neural entre la tercera y la cuarta semana de gestación entre 23º y 26º día del embrión, dando como resultado la ausencia total o parcial del casquete craneal cráneo y cuero cabelludo y del cerebro .
Como efecto y aunque el término “anencefalia” del griego an, “sin” y enkephalos, “encéfalo” sea comúnmente utilizado, se trata de un término engañoso, pues el encéfalo, el cual por definición anatómica es la parte del sistema nervioso central localizado en el cráneo, constituido de cerebro telencéfalo y diencéfalo, cerebelo y tronco encefálico mesencéfalo, puente y bulbo , no está completamente ausente , teniendo en cuenta que el tronco encefálico, cerebelo, diencéfalo y partes del telencéfalo están generalmente presentes.
La etiología exacta de la anencefalia y otros DTN, como meningomielocele o espina bífida, es aún más desconocida.
Sin embargo, se sabe que las condiciones ambientales, estatus socioeconómico e influencia genética mutación de metilentetrahidrofolato reductasa, alteración en la regulación de micro ARN, vía mitogen-activated protein kinase – MAK son algunos de los factores que pueden llevar a esos cuadros .
Dentro de las asociaciones ambientales, se destaca la deficiencia del ácido fólico durante la gestación.
Algunos ensayos clínicos al azar y varios estudios observacionales mostraron que se pueden prevenir un 50% a 80% de los casos de DTN si las mujeres recibieran suplemento de ácido fólico en la dosis de 0,4 mg diarios en el periodo periconcepcional .
Considerando la baja adherencia a la suplementación de medicamentos por parte de la población y con la intención de disminuir la prevalencia de anemia materna y defectos en el tubo neutral, el gobierno brasileño estableció la fortificación obligatoria de harinas de trigo y maíz con fierro y ácido fólico, implementada de forma efectiva en el país a partir de junio de 2004 .
La mayoría de los recién nacidos anencéfalos muere días o semanas después del parto .
Algunos, aunque es raro, sobreviven por más tiempo, como fue el caso de Samuel, en el Hospital Materno Infantil de Goiânia, quien vivió seis meses; Victoria de Cristo, episodio nacionalmente conocido, sobrevivió dos años y seis meses o, incluso, en Ribeirão Preto, una niña de tres años y siente meses, el cual fue publicado en 2011 .
Machado y sus colaboradores evaluaron retrospectivamente 108 gestaciones de anencéfalos, en un periodo de diez años.
En el grupo en que los padres decidieron llevar la gestación hasta el final n = 53, el 62% de los fetos nacieron vivos y el 38% murió en el útero.
De los 31 nacidos vivos, un 94% murió en las primeras 24 horas, de los cuales un 67% falleció en la primera hora de vida.
Los autores no describieron si hubo soporte avanzado a esos recién nacidos.
La reacción de las parejas frente al diagnóstico pre natal de una anormalidad fetal puede involucrar sentimientos de rabia, desesperación, falta de adecuación y disturbios del sueño y de alimentación, sentimientos negativos que pueden ser dirigidos al equipo de salud, demostrando que el conocimiento y la comprensión de los profesionales son fundamentales para ayudar a la pareja a adaptarse a la nueva realidad .
El diagnóstico de malformación fetal puede tener un gran impacto en la autoestima de los genitores, quienes pueden sentirse “defectuosos” o incapaces de generar un hijo saludable y el sentimiento de culpa y responsabilidad por la malformación es bastante común .
Frente a eso, los médicos, responsables del diagnóstico de malformación fetal, son un instrumento de ayuda y apoyo a las familias de fetos malformados y encargados de la anticipación terapéutica del parto cuando hay consentimiento mutuo y, con sus conocimientos y concepciones personales, son capaces de influenciar en la decisión de los padres.
De esta forma, la investigación del grado de conocimiento y de la opinión de médicos sobre la anencefalia se vuelve fundamental para el análisis de los métodos utilizados y de las orientaciones direccionadas a las gestantes de anencéfalos.
Se trata de un estudio transversal realizado en el Hospital Materno Infantil HMI y en la Santa Casa de Misericordia de Goiânia SCMG, en el periodo de enero a mayo de 2015, mediante la aplicación de un cuestionario de 36 preguntas divididas en tres secciones: 1 datos personales, con edad, sexo, etnia, renta, profesión, religión y religiosidad; 2 conocimientos generales sobre anencefalia y 3 opiniones sobre anencefalia.
La primera parte fue constituida por datos de identificación que incluye la escala de Durel escala de religiosidad de Duke, versión brasileña, la cual verifica tres de los principales aspectos de la relación entre religiosidad y resultados de salud, por medio de cinco ítems: los primeros dos elementos abordan aspectos de religiosidad organizacional RO, relacionada al grado de asiduidad a encuentros religiosos visitar iglesias, templos o ceremonias, por ejemplo y de la religiosidad no organizacional RNO, la cual mide la frecuencia con la que el entrevistado se dedica a actividades religiosas individuales oraciones, lectura de la Biblia, devocionales, etc..
Ambos indicadores fueron reproducidos de estudios epidemiológicos estadounidenses y asociados a índices de salud física, mental y soporte social.
Los tres últimos ítems comprenden la dimensión de religiosidad intrínseca RI que se refiere a la tentativa de internalizar y experimentar la religiosidad en todas las esferas de la vida y fueron extraídos de la escala de RI de Hoge, de acuerdo con su adecuación a la puntuación total de esa escala y comprendiendo resultados en salud y soporte social.
Moreira y sus colaboradores recomiendan que, en el análisis de los resultados de Durel, las puntuaciones de las tres dimensiones RO, RNO y RI no sean sumadas en un puntaje total, sino que sean analizados separadamente .
Para el presente trabajo utilizamos las definiciones de religión, religiosidad y espiritualidad de Koenig y sus colaboradores, las cuales afirman: 1 religión es el sistema organizado de creencias, prácticas, rituales y símbolos designados para facilitar el acceso a lo sagrado Dios, fuerza mayor, verdad suprema; 2 religiosidad se refiere a cuánto un individuo cree, sigue y practica una determinada religión y 3 espiritualidad se refiere a la búsqueda personal de comprensión relacionada a preguntas existenciales mayores por ejemplo, el fin y el sentido de la vida y sus relaciones con lo sagrado y/o transcendente.
Ese proceso no necesariamente resulta en el desarrollo de prácticas o en la formación de comunidades religiosas .
La segunda parte del cuestionario fue compuesto por 20 preguntas de verdadero o falso y se coloca un 1 a las respuestas correctas y 0 a las incorrectas, de forma que el puntaje sea entre 0 y 20.
La tercera parte del cuestionario identificó la opinión de los entrevistados en cinco temas, por medio de 31 afirmaciones, en escala tipo Likert, en la cual señaló “muy de acuerdo”, “parcialmente de acuerdo”, “ni acuerdo ni desacuerdo”, “parcialmente en desacuerdo” o “muy en desacuerdo”.
Los cuestionarios se aplicaron previamente a un grupo de diez alumnos de sexto año de la carrera de medicina, cuyo papel consistía en hacer críticas en relación con la formulación de preguntas, para probar la claridad del lenguaje y la objetividad del instrumento.
Los criterios de inclusión en este estudio fueron: ser ginecólogo, obstetra y pediatra del HMI o de la SCMG; ser médico interno de pediatría o ginecología u obstetra del HMI o da la SCMG que haya aceptado participar en el estudio y firmar el término de consentimiento informado.
Los cuestionarios con respuestas incompletas o inadecuadas no fueron utilizados en el análisis.
Todos los participantes firmaron el término de consentimiento informado.
La muestra de 155 médicos, incluyendo médicos internos, fue calculada por medio del programa Epinfo 7, adoptando un error muestral de 5%, frecuencia esperada de 50% e intervalo de confianza de 95%.
En total, fueron distribuidos 155 cuestionarios, pero solo 70 médicos lo completaron adecuadamente y se incluyeron en el estudio.
De los demás, 35 no aceptaron responder, 28 no devolvieron el cuestionario y 22 respondieron de forma incompleta o inadecuada con más de una alternativa.
Los cuestionarios se respondieron en casi diez minutos en la presencia del investigador, en el local de trabajo de los médicos, después de haber aclarado el estudio y la firma del término de consentimiento para participar.
La mayoría de los médicos eran del sexo femenino 76%, blancos 70%, católicos 53% y asistió a la clase de anencefalia 70%.
La puntuación promedio en la escala de Durel sobre RO fue de 3,21 1-6; sobre RNO 2,81 1-6 y RI 4,9 1-15.
El promedio de aciertos fue de 13,17 preguntas, del total de 20 Tabla 1.
Las afirmativas más significativas para medir el conocimiento sobre la pregunta se refieren a la supervivencia 77,1% y gestación del anencéfalo 80%, criterios de muerte encefálica 87,1% y que anencefalia no significa muerte encefálica 72,8%.
Las preguntas con menor número de aciertos abordaron la donación de órganos del anencéfalo nacido vivo 35,7% y la legislación que permite la interrupción de la gestación ante el diagnóstico inequívoco de anencefalia 44,3%.
Esos datos pueden observarse en la Tabla 2.
En relación con la opinión de los médicos, 47,14% concordó mucho en que el anencéfalo tiene vida, pero que el 41,71% está muy en desacuerdo en que la anticipación terapéutica del parto sea aborto.
De los profesionales entrevistados, un 45,71% valor sumado de los que están parcialmente de acuerdo a los que están muy de acuerdo indican la anticipación terapéutica para evitar el sufrimiento de los padres y un 88,57% valor sumado entre los que están parcialmente de acuerdo a los que están muy de acuerdo orientan apoyo psicológico.
Cuando los padres optan por la interrupción terapéutica del parto del anencéfalo, un 15,71% de los médicos está muy de acuerdo en interrumpir la gestación sin problemas, un 15,71% la interrumpirían, pero se sentirían incómodos, un 27,14% lo haría solo bajo mandato judicial y un 32,86% indicarían a otro colega.
En relación con la atención del recién nacido anencéfalo, un 48,57% está muy de acuerdo en que la reanimación deber ser completa y un 7,14% considera que no se debe hacer nada.
Un 65,71% desacuerda mucho o parcialmente con el aborto antes de 12 semanas, pero un 50% concuerda mucho o parcialmente con el aborto del anencéfalo, como muestra la Tabla 3.
Discusión
La anencefalia es una de las malformaciones más comunes del tubo neural y conlleva a la usencia total o parcial del casquete craneano cráneo o cuero cabelludo y del cerebro , pero no de todo encéfalo, como muchas veces se divulga fuera del ámbito académico.
El acierto de más de un 60% de los médicos en relación a su definición releja su conocimiento de la anatomía y de la funcionalidad del encéfalo, seguramente adquirido durante la formación académica.
En relación con la supervivencia, el índice de aciertos fue de 77%, lo cual demuestra que la mayoría tuvo acceso al tema anteriormente, de hecho, el 70% de los médicos afirmó que había ido a clases de anencefalia.
Sin embargo, menos de la mitad de ellos demostró conocimiento sobre las normas del Consejo Federal de Medicina CFM y del Supremo Tribunal Federal STF en relación con la gestación del anencéfalo.
Sobre el asunto, el STF juzgó procedente, el 12 de abril de 2012, la Argumentación de Incumplimiento del Precepto Federal ADPF-54, en sus siglas en portugués y decidió que la anticipación terapéutica del parto de fetos anencéfalos no tipifica el crimen de aborto previsto en el Código Penal, prescindiendo, de esta forma, de autorización previa.
El 10 de mayo de 2012, el CFM editó la resolución 1.989/2012 , cuyo artículo 1º define que en la ocurrencia del diagnóstico inequívoco de anencefalia, el médico puede interrumpir el embarazo, a pedido de la gestante e independientemente de la autorización del embarazo.
el diagnóstico de anencefalia se hace por medio de un examen ultrasonográfico realizado a partir de la 12ª décimo segunda semana de gestación y debe contener:
I – dos fotografías identificadas y con fecha: una con la cara del feto en posición sagital y la otra con la visualización del polo cefálico en el corte transversal, demostrando la ausencia del casquete craneano y de parénquima cerebral identificable;
La ultrasonografía es una modalidad eficaz para el diagnóstico pre natal de los DTN .
La comprensión total de la apariencia ultrasonográfica normal del sistema nervioso central en diferentes edades gestacionales es crucial para el diagnóstico preciso, porque la presencia o ausencia de una estructura puede considerarse como normal o anormal, dependiendo de la edad gestacional .
Camano y sus colaboradores estudiaron 5.351 ultrasonografías con medición de la translucencia nucal, calcularon el riesgo de anomalías cromosómicas y les hicieron seguimiento a esos pacientes.
193 3,6% exámenes estaban alterados, con un riesgo de anomalías superior a 1.300. Del total de recién nacidos, 84,8% no presentaban anomalías cromosómicas o malformaciones diagnosticas durante la estadía en la sala para recién nacidos.
En un estudio de base poblacional, de 55.226 gestaciones relatadas , de 143 recién nacidos con defectos en el sistema nervioso central SNC, a 85 se les había realizado un ultrasonido pre natal entre las semanas 16 y 20 de gestación.
Se diagnosticó con alteraciones del SNC durante el pre natal a 64 fetos 75%, no fue efectuado a 17 20% y era cuestionable en 4 5%.
El factor más importante para la no detección de DTN fue el tiempo disminuido del examen, en lugar de la baja sensibilidad, pues se sabe que la sensibilidad del examen puede llegar a 100% cuando se realiza por profesionales capacitados.
Aunque la resonancia magnética rápida RMR también pueda utilizarse para reproducir la imagen del feto, la ultrasonografía continúa siendo la modalidad de elección en la evaluación del feto en riesgo de DTN, dada su alta tasa de detección .
La dosis de alfa-fetoproteína AFP también puede ser útil bajo la sospecha diagnosticada de meroanencefalia, dado que un nivel elevado de AFP en el fluido amniótico puede sugerir DTN .
La gran mayoría de los entrevistados 80% acertó en que las complicaciones más comunes de la gestación del anencéfalo es la polihidramnia y el hecho de que sean prematuros .
Machado y sus colaboradores encontraron que los bebés prematuros es la complicación más común en un 83% de los casos analizados y la polihidramnia un 15%, contra un 39% relatado en otros trabajos.
Obeidi y sus colaboradores estudiaron 26 gestaciones de anencéfalos que no fueron interrumpidas, de las cuales 7 27% fueran complicadas por polihidramnia y 4 partos 15% fueron complicados por distocia de hombro.
La duración promedio de la gestación hasta el parto fue de 35 semanas intervalo de 22-42, 69% de los trabajos fueron inducidos a una gestación promedio de 34 semanas.
La polihidramnia puede llevar a dificultad respiratoria de la gestante, pero no conlleva a riesgo de vida.
Un estudio que involucraba a 456 anencéfalos encontró un 12,7% de malformaciones asociadas, notoriamente labio leporino y/o paladar hendido y onfalocele.
La hipoplasia suprarrenal y agangliosis intestinal fueron frecuentes .
Machado y sus colaboradores demostraron asociación de por lo menos otra malformación en un 39% de los recién nacidos y fetos anencéfalos, siendo lo más frecuente defectos faciales y renales.
La asociación con otras malformaciones cardiacas, pulmonares y esqueléticas son menos comunes .
Diferencias entre muerte encefálica y anencefalia
En Brasil, los criterios de muerte encefálica, la cual equivale a la muerte clínica y representa un estado irreversible en que las funciones cerebrales telencéfalo y diencéfalo y del tronco encefálico están irremediablemente comprometidas , obedecen a la resolución CFM 1.480/1997 , tal como informa Ribas.
El diagnóstico de muerte encefálica debe establecerse después de los exámenes clínicos realizados por profesionales diferentes y no vinculados al equipo de trasplante, en el intervalo mínimo de seis horas y la realización del examen complementario que demuestre la ausencia de la actividad eléctrica cerebral o la ausencia de infusión o metabolismo cerebral también es obligatoria .
La inmadurez del sistema nervioso central del niño determina criterios más rigurosos para la determinación de la muerte encefálica, cuyo diagnóstico solamente es posible después del séptimo día de vida.
Los recién nacidos incluidos en el grupo etario que varía de siete a dos meses de vida necesitan un intervalo mínimo de 24 horas entre los exámenes clínicos, además de la realización de los electroencefalogramas .
El término “muerte cerebral” es inadecuado, porque el cerebro comprende el telencéfalo y el diencéfalo y no engloba el tronco encefálico. La disfunción del tronco encefálico es condición sine qua non para el diagnóstico de muerte encefálica.
Podemos evaluar la presencia de funcionalidad del tronco cerebral a través de los reflejos pupilares, corneanos, vestíbulo-calórico, oculocefálico, tos y prueba de apnea.
Todos esos reflejos estarán ausentes en la muerte encefálica .
En anencéfalo, por definición, presenta ausencia de cerebro y cúpula, pero el cerebelo y el tronco encefálico están presentes, así como sus reflejos .
Los anencéfalos nacidos vivos presentan función del tronco cerebral, con respiración espontánea y, frecuentemente, con algunas respuestas de reflejos, como de succión .
Por lo tanto, hay una diferencia evidente entre el anencéfalo y el paciente con muerte encefálica: la funcionalidad del tronco encefálico.
De esa forma, el anencéfalo no podrá considerarse muerto , a no ser cuando tenga paro cardiorrespiratorio.
Los médicos entrevistados presentaron un índice alto de aciertos más de 72,8% en las definiciones de muerte encefálica y sus diferencias con el anencéfalo.
A pesar de que la mayoría de los entrevistados es pediatra o interno de pediatría, la pregunta sobre la posibilidad de donación de órganos del anencéfalo presentó el menor número de aciertos y solo un 35,7% de los médicos respondió que los anencéfalos no pueden ser donadores.
Esa es la orientación, desde 1992, de la Academia Americana de Pediatría, en vista de que esos recién nacidos no completan los criterios de muerte encefálica, el tronco cerebral se mantiene en funcionamiento, presentando respiración y latidos cardiacos espontáneos y, cuando hay paro cardiorrespiratorio, los órganos ya están en proceso de isquemia .
Opinión de los médicos y aspectos psicológicos
Hubo una tendencia entre los médicos a considerar al anencéfalo como un ser vivo, pero incompatible con la vida, probablemente por su sobrevivencia corta.
Esto se refleja en la conducta adoptada frente a un recién nacido anencéfalo, pues la gran mayoría de los médicos concordó mucho en proceder con las normas de atención al recién nacido estandarizadas, lo cual incluye reanimación y soporte avanzado.
Aunque quienes sobreviven al parto presentan respiración espontánea, la mayoría de los autores postula ausencia de conciencia por la falta de funcionalidad cerebral.
Funayama y sus colaboradores describieron el examen físico de una paciente con meroacrania, un tipo de anencefalia, quien presentaba cuadriplegia, hipotonía global con hipertonía ocasional del cuerpo en una postura descortezada, hiperreflexia, clonus del tobillo y respuesta plantar extensora.
La lactante presentaba ausencia completa del telencéfalo y del tronco cerebral rudimentario en el examen de resonancia nuclear magnética, pero era capaz de sorber, responder al dolor con contracciones musculares o llanto débil, presentaba un cierre completo de los párpados, buena posición de los labios y no presentaba sialorrea.
La niña anencéfala también movía la cabeza y los ojos para el lado de donde prevenía sonido y era capaz de sonreír ante los estímulos sonoros y táctiles.
La sonrisa ha sido reconocida en lactantes anencéfalos y estuvo relacionada con la fase del sueño REM movimiento rápido de los ojos que se correlaciona anatómicamente al puente .
La sonrisa en momentos de placer y el hecho de mirar en dirección al estímulo no parecen ser actitudes de reflejos y Funayama y sus colaboradores levantan la posibilidad de una posible conciencia, aunque sea ante la ausencia de corteza cerebral, tal vez vía tronco encefálico .
Gran parte de los médicos indica la anticipación terapéutica del parto para evitar el sufrimiento de los padres, pero considera que la decisión de interrupción del embarazo es de la pareja.
La gran mayoría indica seguimiento psicológico siempre, pero la indagación sobre la religión de los padres con sus consecuentes impactos no es rutina.
Los entrevistados tendieron a estar en contra del aborto, excepto en los casos cuando hay riesgo de la vida de la madre, estupro y malformaciones graves con poca posibilidad de vida.
La mayoría de los médicos profesaba la religión católica, la cual no está de acuerdo con el aborto y tampoco a la anticipación terapéutica del parto en los casos de anencefalia.
El valor promedio de religiosidad organizacional RO fue de 3,21 variación de 1 a 6, de la religiosidad no organizacional RNO de 2,81 variación de 1 a 6 y de la religiosidad intrínseca RI de 4,9 variación de 1 a 15.
Utilizamos la versión validada en portugués por Moreira y sus colaboradores , en la cual los índices menores indican más religiosidad.
Por ejemplo, cuando la RO es evaluada si la persona va al templo más de una vez a la semana, recibe la puntuación 1, mientras el que responde “nunca” recibe 6.
Sigue la misma secuencia lógica en la pregunta que evalúa la religiosidad no organizacional:¿con qué frecuencia dedica su tiempo a actividades religiosas individuales, como oraciones, rezos, meditaciones, lectura de la Biblia o textos religiosos?
Finalmente, en la evaluación de la religiosidad intrínseca, el entrevistado responde a tres preguntas, con cinco opciones de respuesta, las cuales podrán ser sumadas y cuyo menor resultado, de la misma forma, indica mayor religiosidad.
Benute y sus colaboradores hicieron seguimiento a 35 gestantes con diagnóstico de malformación fetal letal y demostraron que un 60% de ellos presentaba sentimientos negativos shock, angustia, tristeza, resignación, destrucción de planes, revuelta, miedo, vergüenza, inutilidad, llanto, incapacidad de ser madre, indignación e inseguridad como mujer durante el periodo de decisión por la interrupción o no de la gestación.
Después de la interrupción del embarazo, un 62,8% de las pacientes relató recuerdos del hijo imaginario o sentimientos negativos, aunque un 91% dijo que lo haría de nuevo en una situación semejante y un 60% le indicaría el aborto a una persona en la misma situación .
Es de extrema importancia certificarse de que la gestante, o pareja, haya comprendido adecuadamente el diagnóstico y el pronóstico del bebé, tiempo de sobrevivencia y posibles riesgos de la gestación y, sea cual sea la decisión de la gestante, el médico debe informarla de las consecuencias, incluyendo los riesgos resultantes o asociados de cada una.
Tanto la gestante que quiere mantener el embarazo como la que opta por su interrupción deberán, si así lo desean, recibir asistencia del equipo multiprofesional en los locales donde haya disponibilidad.
El seguimiento psicológico es fundamental y ayuda a la pareja a entrar en contacto con la realidad y a tomar las posibles decisiones necesarias que se refieren, por ejemplo, a preguntas como la interrupción o no de la gestación, a lo que se hará después del nacimiento o fallecimiento del bebé, si habrá o no algún tipo de ritual de despedida y cómo será.
También es necesario, en muchos casos, mediar el diálogo entre la pareja para que esas decisiones se tomen en conjunto, considerando las creencias, sentimientos y deseos de ambos .
Los casos en que los bebés sobrevivieron por un tiempo mayor, a pesar de la gravedad de la malformación y del pronóstico inicial, están entre los que causan las mayores controversias en relación con la interrupción legal de la gestación debido a malformaciones fetales incompatibles con la vida .
Algunas gestantes de anencéfalos deciden llevar la gestación al término, aun cuando tienen la posibilidad de hacer una interrupción legal y se comunican cariñosamente con el bebé durante el periodo gestacional.
La conciencia de que son capaces de cuidar lo mejor posible a su hijo y de aprender con esa experiencia, hace que se sientan gratificadas .
La forma de lidiar con la situación también está relacionada con la religión y religiosidad de la familia.
Según Bortoletti y sus colaboradores, algunas gestantes evangélicas delegan todo el proceso al poder divino y, a pesar de que se sometieron a los procedimientos médicos propuestos, están siempre a la espera del milagro de Dios Las pacientes católicas también pueden recurrir a medidas similares, buscando apoyo en rezos, mandas o promesas que puedan revertir el diagnóstico y consolarlas y ayudarlas a soportar el sufrimiento.
Entre las gestantes espiritistas, los autores observan que predomina la creencia de que la gestación tiene la función de permitir que el bebé pueda “redimirse” de lo que hizo en vidas pasadas, colocando al feto en la posición de “deudor” y a la madre en el lugar de quien tiene que pasar por ese sufrimiento, para redimirse de un posible “karma” o, incluso, como una oportunidad de crecimiento y aprendizaje.
Si la religiosidad de los padres interfiere en el enfrentamiento de la condición de anencefalia del hijo y en su decisión sobre la interrupción o no del embarazo, ¿la religiosidad del médico podría interferir en conceptos y conductas ante un caso de anencefalia?
Al informar el diagnóstico de malformación fetal, se espera que la ayuda a la paciente se caracterice por la neutralidad de la aclaración sobre los procedimientos diagnósticos y terapéuticos.
De esta forma, la imparcialidad del profesional es fundamental para que la pareja pueda orientarse en sus propias creencias y convicciones, desencadenando un proceso de reflexión que podrá ayudar en la eventual discusión sobre la interrupción o no del embarazo.
De cualquier forma, esas son preguntas que deben tratarse durante las atenciones, siempre respetando, evidentemente, el deseo de la pareja .
Así, el conocimiento y la opinión de los médicos sobre anencefalia puede ayudar a los padres a enfrentar esa situación y apoyarlos en cualquier decisión.
La anencefalia todavía es un término polémico y es necesario que haya un conocimiento mayor y discusión entre los médicos.
Consideraciones finales
El diagnóstico de malformación congénita incompatible con la vida, anencefalia, acentúa sentimientos de ambigüedad de la gestación saludable, con predominio de pensamientos negativos de la pareja, sobre todo de la madre.
Es fundamental el conocimiento del equipo médico en relación con el diagnóstico pre natal de anencefalia, de las disposiciones legales y, sobre todo, de la importancia del seguimiento psicológico de la pareja, desde el diagnóstico hasta algunos meses después del nacimiento o interrupción.
La actitud acogedora y neutra del médico, sin presentar su opinión como una verdad absoluta para la gestante, y el apoyo de todo el equipo multiprofesional permiten que la pareja tome la decisión de acuerdo con sus convicciones y elaboren el luto que se deriva de esta.
La elección es personal y debe ser respetada por los profesionales.
Este trabajo demuestra la importancia de estudiar la anencefalia y la consecuente necesidad de preparación de equipos especializados, con médicos, psicólogos y asistentes sociales, para la atención de las gestantes.
También es evidente la importancia del apoyo psicológico a los profesionales, pues no todos tienen la oportunidad de reflexionar sobre sus sentimientos y comportamientos frente a esos casos, así como sus propias dificultades en lidiar con la temática.
De esta manera, con la formación del grupo especializado en lidiar con malformaciones, el equipo médico se transformaría en un gran apoyo para las parejas al momento de enfrentar y superar la situación.
El SIDA se configura mundialmente como un problema de salud pública, ya que desde los primeros casos, notificados en la década de 1980, está en progresiva expansión, con repercusiones en el individuo, en la familia, en la sociedad y en la política pública.
En el curso de la epidemia, se presentaron cambios cuantitativos, en lo que se refiere a la progresión de los casos notificados, y cualitativos, con respecto a la feminización, la juvenización, la pauperización y la interiorización de las características epidemiológicas.
Para la atención de la salud de las personas infectadas por el VIH, Brasil sostiene políticas de acceso universal y gratuito al tratamiento antirretroviral TARV desde 1996, iniciativa que posibilita una mayor perspectiva de vida con calidad, permitiendo que los infectados mantengan sus proyectos de vida, como la formación y la ampliación de la familia.
En la perspectiva del SIDA en la familia, se destaca que los niños infectados con el VIH fueron, mayoritariamente, expuestos a una transmisión vertical, siendo sus padres, consecuentemente, también seropositivos.
Los desafíos clínicos y sociales vivenciados tanto por los padres e hijos como por los profesionales que desarrollan la atención de la salud de esta población son muchos.
Entre las demandas clínicas están, principalmente, el acompañamiento permanente a la salud y la adhesión al tratamiento medicamentoso.
Las repercusiones sociales de la seropositividad involucran a la red de apoyo familiar tanto para soporte emocional de los padres como para demandas de cuidado cotidiano de los niños.
Esta red, la mayoría de las veces, se encuentra restringida debido al ocultamiento del diagnóstico, relacionado con el miedo al prejuicio resultante del estigma vinculado a la respuesta social ante esta epidemia.
Entre los desafíos enfrentados por las familias se destaca la revelación del diagnóstico de seropositividad de los padres a sus hijos.
Constituye un proceso influenciado por factores de la familia y del propio niño, así como de la sociedad y de los profesionales de salud.
Requiere el involucramiento y la disponibilidad de aquellos implicados en la atención de la salud de niños y adolescentes.
La revelación del diagnóstico puede traer innumerables beneficios, pero hay familiares temerosos de que el niño no esté preparado para comprenderlo lo suficiente y lidiar con ello, haciendo que los familiares posterguen su divulgación.
Frente a este contexto, se tiene como objetivo evaluar evidencias científicas, disponibles en la literatura, acerca de los factores que interfieren en la decisión de revelar el diagnóstico de VIH por parte de los padres a los hijos.
Se trata de un estudio de revisión integrativa que se propone sistematizar la literatura en busca de evidencias que respondan a la siguiente pregunta: “¿Cuáles son los factores que interfieren en la decisión de revelar el diagnóstico de VIH por parte de los padres a los hijos?”.
La revisión bibliográfica tuvo acceso a las bases de datos electrónicas Medical Literature Analysis and Retrieval System Online Medline y Literatura Latinoamericana y del Caribe en Ciencias de la Salud Lilacs, utilizando los términos [VIH or SIDA] and [niño or adolescente] and [revelación].
La búsqueda fue emprendida en marzo de 2015.
Para seleccionar el corpus se utilizaron los siguientes criterios de inclusión: resúmenes disponibles en la base de datos; artículos de investigación; temática de revelación del diagnóstico de VIH de los padres a los hijos; artículos disponibles on-line y gratuitamente de manera completa; en idioma portugués, inglés o español.
Con la intención de captar el mayor número de artículos posibles que respondiesen a la pregunta de investigación, no fue establecido un recorte temporal.
Entre las 550 publicaciones científicas identificadas en las bases de datos, 14 fueron seleccionadas, conforme al diagrama de flujo de inclusión Figura 1.
Este diagrama de flujo de selección fue ejecutado de modo independiente por dos investigadores, con el fin de disminuir cualquier sesgo de inclusión.
Cuando no hubo consenso, un tercer investigador orientador del estudio fue consultado.
Se utilizó una ficha de extracción documental para los 14 estudios seleccionados.
Se desarrolló una evaluación de la fuerza de evidencias, siendo éstas clasificadas de acuerdo con los siete niveles: nivel I – son evidencias provenientes de una revisión sistemática o meta-análisis de ensayos clínicos aleatorios controlados u oriundos de directrices clínicas basadas en revisiones sistemáticas de ensayos clínicos aleatorios controlados; nivel II – son evidencias derivadas de por lo menos un ensayo clínico aleatorio controlado bien diseñado; nivel III – son evidencias obtenidas de ensayos clínicos bien diseñados sin aleatorización; nivel IV – son evidencias provenientes de estudios de cohorte y de caso control bien diseñados; nivel V – son evidencias originarias de revisión sistemática de estudios descriptivos y cualitativos; nivel VI – son evidencias derivadas de un único estudio descriptivo o cualitativo; nivel VII – son evidencias provenientes de la opinión de autoridades y/o informes de comités de especialistas.
El análisis descriptivo indicó la síntesis de cada publicación y las comparaciones de los principales resultados que responden a la pregunta de investigación.
En cuanto a los aspectos éticos, se respetaron las definiciones, consideraciones y apreciaciones utilizadas por los propios autores de los estudios primarios seleccionados, siendo presentadas fidedignamente.
Resultados y discusión
En cuanto a la caracterización de los artículos analizados, se verificó un predominio de estudios desarrollados en los países de África n = 7, seguidos por EE.UU. n = 6 e India n = 1.
En el área del conocimiento, hubo una concentración de artículos de medicina n = 6, seguidos de psicología n = 5 y multiprofesional n = 3.
Se verificó una inversión creciente en la cantidad de publicaciones en la temática de revelación del diagnóstico de VIH, con una concentración en los últimos dos trienios: 2000-2002 n = 3, 2003-2005 n = 1, 2006-2008 n = 1, 2009-2011 n = 5 y 2012-2014 n = 4.
En relación al diseño, predominaron los estudios cualitativos n = 8, seguidos de cuantitativos no experimentales n = 4, cuali-cuantitativo n = 1 y un estudio clínico aleatorio n = 1.
En cuanto a la clasificación de las evidencias, predominaron los estudios del nivel VI n = 9, seguido por el nivel IV n = 4 y el nivel I n = 1.
Como evidencias científicas para los factores que interfieren en la decisión de revelar el diagnóstico de VIH de los padres a los hijos, se identificaron: capacidad cognitiva y madurez del niño; fortalecimiento de los lazos familiares; informaciones para el niño acerca de la enfermedad; enfermedad y muerte de los padres; descubrimiento por parte de terceros; estigma y prejuicio; reacciones negativas de los niños; modo de hablar de la enfermedad con el niño; y miedo de perder el poder parental Cuadro 1, anexo.
Los estudios señalaron que los padres esperan a que sus hijos sean suficientemente maduros para entender una explicación acerca del diagnóstico de VIH y que la revelación del diagnóstico debe ocurrir cuando se percibe que el niño es capaz de comprender y lidiar con el diagnóstico de VIH de sus padres.
Los niños más grandes, en el inicio de la adolescencia y entre las edades de 14 y 18 años son más propensos a comprender la condición de los padres.
Según la Teoría Cognitiva, el desarrollo puede ser considerado un proceso de sucesivas transformaciones, tanto cualitativas como cuantitativas, de las estructuras cognitivas.
Estos cambios tienen lugar en estadios sensorio-motor; pre-operatorio; operatorio-concreto; operatorio-formal que siguen edades más o menos determinadas 0-2 años; 2-7 años; 7-11 años; 12 en adelante, respectivamente.
Destacando los dos últimos estadios, se comprende que entre los 7 y los 11 años el niño desarrolla nociones de tiempo, espacio y causalidad, siendo capaz de relacionar diferentes aspectos y abstraer datos de la realidad.
A partir de los 12 años, las estructuras cognitivas del niño alcanzan su nivel más elevado de desarrollo y se tornan aptos para aplicar el razonamiento lógico.
Así, es posible comprender esta referencia a determinadas edades para la revelación del diagnóstico, siendo indicada por la evaluación que los padres hacen de la capacidad del niño para entender el diagnóstico que debe ser comunicado entre la familia.
El primer estadio 0-2 años corresponde a la fase en la que el niño no dispone de representación mental y su pensamiento es difuso, tornando difícil la incorporación de reglas anomia.
El segundo y tercer estadios 2-7 años y 7-11 años corresponden a la fase en la que el niño sigue las reglas puestas por otros, internalizando orientaciones y cuestionando poco heteronomía.
El cuarto estadio 12 años en adelante es la fase en la que se relacionan con las reglas establecidas y sugieren nuevas, construyendo acuerdos, atendiendo a la capacidad de reflexionar críticamente autonomía.
Esta perspectiva apoya la vivencia de los padres de esperar a que el niño sea capaz de comprender y lidiar con el diagnóstico para proceder a la revelación.
No obstante, no revelar el diagnóstico al hijo, incluso frente a su capacidad cognitiva de entender la situación, restringe su autonomía.
La revelación puede ser comprendida como la posibilidad de fortalecer lazos entre padres e hijos, dado que favorece una mejor comunicación sobre el SIDA entre ellos, mejora las relaciones familiares y la comprensión de los papeles y las responsabilidades para con el niño, ayuda a entender la situación del padre y favorece la aproximación entre padres e hijos, como resultado positivo de la revelación.
Esta comunicación entre padres e hijos, aun cuando se trata de malas noticias, es importante para el bienestar y para la vinculación en familia.
Se entiende por “mala noticia” aquella que afecta de forma negativa la visión del paciente sobre el futuro, involucra una amenaza al bienestar físico y/o mental o reduce la posibilidad de realizar elecciones en la vida inmediata o futura.
Los padres revelaron su condición a sus hijos como una forma de educarlos acerca de la enfermedad, para que puedan cuidarse y evitar ser infectados con el VIH, proveyendo informaciones para la prevención de comportamientos de riesgo.
No obstante, las concepciones acerca de la muerte pueden llevar a los padres a postergar la revelación, dado que creen que al saber el diagnóstico de VIH, los hijos podrían pensar que sus padres van a morir.
Las madres expresaron preocupaciones, incluyendo los temores de que el niño pueda desarrollar sobre el VIH y la muerte, y consideran la divulgación como un paso previo para la toma de precauciones para el futuro del niño en caso de incapacidad o muerte materna.
El proceso de enfermar de los padres es un motivo que los lleva a revelar su diagnóstico, y se relaciona con la necesidad de garantizar asistencia al niño en caso de morir.
Los padres con diagnósticos más graves parecen más propensos a contarles a sus hijos y perciben la necesidad de que sus hijos sepan la razón por la que su progenitor está enfermo.
La salud o la apariencia física en disminución son factores que aparecen asociados a la revelación del diagnóstico.
El miedo a la muerte cuando los padres enferman está asociado a la alta letalidad de la enfermedad antes del advenimiento del tratamiento antirretroviral eficaz, y persiste aun cuando en la actualidad el SIDA es considerado una condición crónica de salud.
Un punto que llevó a los padres a retardar la revelación fue la posibilidad de que fuera descubierto por terceros, dado que tienen miedo de que los niños no sean capaces de mantener el secreto, revelando su condición a otras personas y, así, exponiendo sus vidas.
Los padres que retrasaron la divulgación también tenían la intención de proteger al niño del estigma y de la discriminación vinculados con el VIH, puesto que temen que, en caso de que los padres de otros niños descubriesen que tienen VIH, no permitirían más que sus hijos jugasen juntos.
Además, tienen miedo de ser estigmatizados o discriminados por los propios hijos.
Las dificultades de comunicación tienen lugar en cualquier situación relacional, especialmente cuando involucran enfermedad y muerte.
En esta situación específica, se ven agravadas por el estigma del SIDA, además de las vulnerabilidades de los niños y adolescentes y de las limitaciones de las familias para enfrentar el desafío de la revelación, así como la incapacidad del profesional para promover apoyo.
La generación de sentimientos negativos en los niños contribuye a postergar la revelación.
Los padres expresan el miedo de lastimar a sus hijos y de que ellos reaccionen negativamente frente a la divulgación, miedo a que los niños se vean impactados y avergonzados.
Temen sentimientos de rechazo, odio y culpa.
Los padres quieren, de cierta forma, proteger al niño de sus preocupaciones y miedos, considerando que el conocimiento sobre la enfermedad sería mucho más doloroso para el niño.
Las reacciones negativas más comunes de los niños luego de la divulgación del diagnóstico paterno fueron el miedo por el estado de salud y de vida de los padres y el miedo de ser estigmatizados por los amigos.
Luego de la divulgación, los niños pueden quedarse asustados o sorprendidos.
Un obstáculo en común fue la forma de divulgación, puesto que los padres no sabían cómo abordar el asunto.
Sentían miedo de que pudieses hacerse preguntas que no serían capaces de responder y de no ser capaces de describir adecuadamente la enfermedad.
En lo que se refiere al modo de desarrollo de este proceso, el acto de informar se resume al momento inicial de revelación de la enfermedad.
No obstante, todas las informaciones deben introducirse en la comunicación entre padres e hijos, atravesando los diversos momentos enfrentados por ambos en este proceso de revelación.
La comunicación puede, además, estar asociada al apoyo de profesionales y a la posibilidad de compartir entre los involucrados.
El miedo de perder el poder parental, de perder el respeto de sus hijos o que sus propios hijos generen juicios negativos en relación a ellos, se muestra como otra causa que conduce a la postergación de la revelación.
Al saber que sus padres son seropositivos, algunos niños pueden considerarlos incapaces de asumir sus responsabilidades parentales.
Se relató que algunos niños llegaron a tener problemas para vincularse con los padres luego de tomar conocimiento de la condición de seropositividad.
Es posible creer que los problemas desencadenados resultan, predominantemente, de relaciones paternalistas, con interferencia en la autonomía del niño y del adolescente.
La discusión acerca de la autonomía y del derecho de los niños de conocer el diagnóstico implica cuestiones éticas, y para cada uno de los principios existen beneficios y contras.
Por lo tanto, las especificidades de cada caso desempeñan papeles importantes en equilibrar esas cuestiones.
Se destaca que el principio de autonomía puede dictar que el niño tiene el derecho de saber determinado diagnóstico.
No obstante, éticamente, son capaces de asentir, pero no de consentir, y los padres tienen derechos y responsabilidades en el cuidado de sus hijos.
El principio de beneficencia señala que la divulgación podría aumentar el sentimiento de autonomía del niño, potenciando su capacidad de cuidar de sí, además de reducir la ansiedad frente a lo desconocido, minimizar el resentimiento por haber sido mantenido en la ignorancia y posibilitar una comunicación franca en la familia.
El principio de no maleficencia indica preocupaciones, por ejemplo, acerca de que el niño se sienta diferente a los demás o de que se lo revele a terceros, exponiéndose, así como a su familia también, a la posibilidad de la discriminación.
Entonces, se entiende que, desde el punto de vista cognitivo, los niños pueden no tener la capacidad de comprender el diagnóstico de VIH y sus implicaciones, tal es el caso en el que la divulgación puede causar daños.
Finalmente, los resultados obtenidos de la asociación entre el conocimiento del diagnóstico y los registros del Child Behavior Checklist evidenciaron que la presencia de una categoría clínica la seropositividad al VIH para problemas de salud mental y problemas sociales está asociada a la ocultación del diagnóstico.
Estos datos contrarían la premisa de los cuidadores de postergar la revelación del diagnóstico para evitar daños emocionales.
Consideraciones finales
Los estudios evidenciaron que varios factores contribuyen a la revelación del diagnóstico de los padres a los hijos.
Por lo tanto, se señala la importancia y la necesidad de la preparación de los padres para esa revelación, que se torna más eficaz cuando se comparte con profesionales de salud.
Esta preparación, en la concepción de que la revelación es un proceso que culmina en el momento de la divulgación propiamente dicha, debe estar acompañada de estrategias sostenidas en la discusión de los beneficios de la revelación, de manera tal de minimizar los factores negativos y potenciar los atributos de la familia.
También se recomienda desarrollar estrategias de acompañamiento de los padres y de los hijos, debido a las posibles repercusiones post-revelación del diagnóstico.
Las lagunas en la producción de conocimiento fueron: ausencia de la descripción del lugar de la revelación, modalidad en que tiene lugar la relación familiar entre padres e hijos en este proceso, modo en que se desarrolla la preparación de los padres para la revelación y sus repercusiones.
Frente a esto, se hace necesario invertir en investigaciones con diseños que presenten evidencias fuertes relativas al tema investigado, especialmente en la práctica de atención de la salud.
Es importante también realizar esfuerzos para capacitar a los equipos de salud, para ayudar a los padres a vivenciar de la mejor forma posible este proceso delicado.
Introducción
El Sistema Único de la Salud SUS es una política pública, delineada en la VIII Conferencia Nacional de la Salud que se construyó y se institucionalizó a partir de amplio debate en la sociedad brasileña, estimulado por el movimiento sanitario, siendo acogido parcialmente en la Constitución Federal de 1988.
Se trata de un experimento social, cuyos avances son incuestionables, pero que todavía enfrenta enormes desafíos.
Por consiguiente, el Brasil representa el único país del mundo con más de cien millones de habitantes que mantienen un sistema de salud público, universal, integral y gratuito, características que - aliadas a sus dimensiones continentales, a las transiciones demográficas y epidemiológicas y, además, sus desigualdades regionales - provocan numerosos desafíos a su consolidación.
Uno de esos desafíos proviene de la situación de la salud brasileña, que viene cambiando y hoy se caracteriza por una transición demográfica acelerada y es expresada por una situación de triple carga de enfermedades, que son la agenda no superada de enfermedades infecciosas y carenciales, la carga importante de causas externas y la presencia hegemónica de condiciones crónicas, lo que sintetiza una situación de salud que no podrá ser respondida adecuadamente por un sistema de atención a la salud que es todavía demasiado fragmentado, reactivo, episódico y dirigido prioritariamente para el enfrentamiento de las condiciones agudas y de las agudizaciones de las condiciones crónicas, en que el hospital es el lugar privilegiado del modelo asistencial.
Como estrategia de enfrentamiento de esa realidad y de sustentación del SUS, la atención básica viene adquiriendo reconocimiento y responsabilidades crecientes, para ser considerada como la puerta de entrada del sistema y la estación articuladora y coordinadora de las redes de atención a la salud.
La Política Nacional de Atención Básica PNAB, instituida en 2006, fue recientemente actualizada con la finalidad de ampliar la cobertura de servicios, de programas, de territorios y de públicos, delante de las necesidades de salud y de las demandas sanitarias emergentes.
La política se orienta por los principios de la universalidad, de la accesibilidad, del vínculo, de la continuidad del cuidado, de la integralidad de la atención, de la responsabilidad, de la humanización, de la equidad y de la participación social, o sea, los orientadores del nuevo modelo de atención a la salud implantado por el SUS.
Las acciones de promoción de prevención y de acceso al sistema deben suceder de forma privilegiada en el ámbito del nivel de la atención básica, sobre todo por medio de la Estrategia de la Salud de la Familia ESF, por medio de la cual se torna posible abarcar territorios y regiones de mayor cobertura poblacional.
En el ámbito asistencial, el crecimiento de las enfermedades crónicas y complejas y el envejecimiento de la población, también aumentaron significativamente el número de atenciones en los servicios de atención básica.
Vale mencionar que, en 2010, ya había en Brasil cerca de treinta mil equipos de salud de la familia atendiendo, aproximadamente, noventa y ocho millones de personas.
En ese escenario, sistemas del mundo entero han invertido en la remodelación de sus acciones, considerando el alto costo de los servicios de mediana y de alta complejidad y la poca resolutividad de esas intervenciones.
En la administración y/o en la ejecución de las prácticas asistenciales, educativas y preventivas, en el nivel de la atención básica, el trabajo del enfermero es estratégico e indispensable, siendo asegurada su inserción en los equipos y en los territorios por medio de los marcos programáticos y legales del SUS.
No obstante, los aspectos positivos provenientes de la reorientación del modelo asistencial y las requisiciones socio ocupacionales, en ese espacio de intervención, son complejos y provocan dilemas y cuestiones éticas, teórico metodológicas y técnico operativas en el interior de la propia profesión, una vez que la demanda cotidiana todavía refleja la predominancia del modelo biomédico, en el cual el cuidado sucede más por medio de medidas y de procedimientos técnicos, de diagnósticos terapéuticos, generalmente en el ambiente hospitalario.
En contramano a las prácticas ejecutadas, bajo el modelo mencionado, el escuchar, el acogimiento, el vínculo y la responsabilidad, en la lógica de la clínica ampliada, así como la planificación matricial y la intervención interdisciplinar e intersectorial, sobre los determinantes sociales de la salud, engloban ejemplos que requieren innovaciones en los procesos de trabajo.
Con eso, el cambio paradigmático está en curso y para su consolidación, la producción científica puede contribuir con la divulgación de experiencias, provenientes de la investigación y sistematización de lo que está siendo producido nacionalmente sobre las pautas interventoras de los enfermeros y sus instrumentalidades.
Así siendo - y considerándose la complejidad de las requisiciones demandadas a los enfermeros, en el nivel de la atención básica - en este estudio el objetivo fue identificar y categorizar las prácticas ejercidas por los enfermeros en las Unidades Básicas y en las ESFs, bajo el punto de vista de las atribuciones previstas por los marcos legales y programáticos de la profesión y del SUS.
Las prácticas que se esperan del enfermero, en el contexto de la atención básica, están claramente descritas en los documentos legales que rigen la profesión y el sistema de salud; sin embargo, en este estudio se pretendió aproximar lo que está previsto en los documentos legales con el ejercicio del trabajo profesional del enfermero, o sea, entre la investigación, el cuidado y las políticas públicas de salud.
Por tanto, esto conduce a la problematización de las prácticas y de sus presupuestos teóricos y éticos en el alcance de los resultados deseados por la enfermería, propiciando el debate crítico y propositivo acerca de sus contribuciones y de sus límites.
Es importante destacar que uno de los puntos positivos de ese tipo de investigación es la amplitud del análisis de estudios realizados en contextos diversificados y únicos del país, lo que puede auxiliar a las decisiones políticas, a los líderes de salud y a los propios profesionales, a usar el conocimiento adquirido para el fortalecimiento de la enfermería y de la atención básica.
La metodología de scoping review, descrita por Arksey y O'Malley y, posteriormente, sistematizada, fue adoptada para realización este trabajo.
Diferentemente de la revisión sistemática, los estudios que emplean la scoping review objetivan obtener resultados amplios y con menor profundidad, a pesar de compartir diversas características como la revisión sistemática, por ejemplo, ser un metódico, transparente y replicable.
En esta scoping review, se pretende evaluar y esclarecer el estado del conocimiento sobre las prácticas del enfermero en los servicios de atención básica, a partir de los resultados de estudios empíricos en comparación a la realidad descrita con la teoría subyacente.
Para eso, fueron seguidos los seis pasos metodológicos de la scoping review: 1 identificación de la pregunta de investigación; 2 identificación de estudios relevantes búsqueda de estudios relevantes; 3 selección de los estudios; 4 extracción de datos; 5 separación del sumario y del informe de resultados; y 6 divulgación de los resultados.
El formulario utilizado para esa revisión está descrito en el estudio de Levac, Colquhoun y O'Brien.
La pregunta de investigación debe ser adecuadamente abierta, con la finalidad de alcanzar la amplitud de respuestas que se desea.
Un propósito claro, aliado a una pregunta de investigación bien definida, viabiliza el alcance de conclusiones más precisas y facilita la selección de los estudios y la extracción de los datos.
Para esto, la pregunta elaborada para este estudio fue: ¿Qué se sabe sobre las prácticas de los enfermeros en los diferentes servicios de atención básica en Brasil?
Para asegurar la identificación de la mayoría de los estudios relevantes en la temática, la estrategia de la búsqueda debe considerar los términos a ser utilizados, las fuentes a ser investigadas, el intervalo de tiempo y el idioma de los estudios encontrados.
Para responder adecuadamente a la pregunta de investigación, se optó por localizar estudios primarios que describiesen realidades sobre la práctica del enfermero, publicados en fuentes indexadas o en la literatura gris, en portugués.
La investigación fue ejecutada considerado el espacio temporal del año de 1988, cuando fue promulgada la Constitución Federal, incluyendo estudios publicados hasta diciembre de 2014.
Para ser amplia, varias fuentes de bases de datos fueron consultadas: Literatura Latinoamericana y del Caribe en Ciencias de la Salud LILACS, Índice Bibliográfico Español de Ciencias de la Salud IBECS, Base de Dados de Enfermería BDENF, Cumulative Index to Nursing and Allied CINAHL y Medical Literature Analysis and Retrieval System Online MEDLINE, las bibliotecas Cochrane y Scientific Electronic Library Online SciELO y la herramienta Google Scholar, además de las listas de referencias de la literatura relevante.
Los términos de búsqueda estaban relacionados con los componentes de la práctica del enfermero y de los contextos de trabajo, incluyendo: enfermería, enfermero, prácticas del enfermero, atención básica en salud, atención primaria a la salud, estrategia de salud de la familia, equipo de la salud de la familia, salud comunitaria y salud pública.
Para seleccionar los estudios, es fundamental disponer de criterios de selección y de exclusión previamente definidos.
En este caso, fueron excluidos aquellos: realizados con otros sujetos de investigación que no fuesen enfermeros, como estudiantes, usuarios u otros profesionales; los promovidos en otro contexto que no fuese la atención básica, como hospitales o instituciones de enseñanza: y, finalmente, los hechos en otros países que no hubiesen sido Brasil.
Para ser considerado elegible, el estudio debería haber sido aplicado en enfermeros dentro del contexto de la atención básica y abordar temas referentes a las diferentes prácticas de los profesionales.
Las búsquedas fueron ejecutadas entre los meses de septiembre y diciembre de 2014 por dos investigadores, separadamente, con las discordancias discutidas con un tercer investigador y resueltas por consenso, o sea, se confrontaron los resultados de las búsquedas realizadas independientemente en las bases de datos, verificando las diferencias de los hallazgos, con la finalidad de englobar el mayor número de hallazgos pertinentes al tema.
El mapeo de los datos con la utilización de un instrumento estructurado propició la identificación de los elementos esenciales de los estudios, lo que permitió sintetizar e interpretar los datos y generar el análisis numérico básico de la extensión, de la naturaleza y de la distribución de los estudios incorporados en la revisión.
Por último, se realizó la etapa de compilación y de comunicación de los resultados, con la intención de presentar la visión general de todo el material, por medio de una construcción temática organizada, de acuerdo con la naturaleza de las prácticas del enfermero en contextos de atención básica.
Los estudios encontrados totalizaron treinta unidades para análisis y fueron publicados entre los años 2005 y 2014, observándose mayor número de publicaciones en el año 2011.
Los artículos fueron publicados en revistas brasileñas con clasificación Qualis Capes, variando entre A1 y B3.
La mayoría de los estudios fue realizada en las Regiones Sur n=10 y Sureste n=13, lo que representó 76,6% de la muestra; seguida de la Región Noreste, con cuatro hallazgos 13,3%, de la Región Centro Oeste, con dos 6,6% y, finalmente, de la Región Norte, con un estudio 3,3%.
Por ser un criterio de inclusión, todos los estudios analizados tuvieron como sujetos participantes enfermeros, actuantes en servicios de atención básica.
Diecinueve estudios fueron realizados con enfermeros que trabajaban exclusivamente en ESF, cuatro con enfermeros actuantes en Unidades Básicas de la Salud, dos con enfermeros de la Red Básica de la Salud y un estudio con enfermeros de cada uno de los siguientes servicios: Servicios Extra Hospitalarios, Unidad de la Salud de la Familia y Centro Municipal de la Salud.
Existen además dos estudios que entrevistaron enfermeros de diferentes servicios al mismo tiempo, que son, una ESF y una Unidad Básica de la Salud y enfermeros del Centro Municipal de la Salud y Unidad Básica de la Salud.
En total, integraron el análisis los datos de cuatrocientos setenta y nueve enfermeros.
Además, de los treinta estudios examinados, apenas uno adoptó metodología cuantitativa y se reveló como el único a entrevistar enfermeros administradores.
Sus datos fueron recolectados mediante entrevistas y analizados con auxilio del programa estadístico EpiData.
Todos los demás estudios utilizaron métodos cualitativos para la recolección de datos, alterando entre entrevistas n=24; 80%, cuestionarios n=2; 6,6%, observación n=1; 3,3% y grupos de reflexión n=1; 3,3%.
Otros dos estudios aplicaron métodos combinados con entrevista y observación n=1; 3,3% y entrevista, observación y análisis documental n=1; 3,3%.
De las formas de análisis cualitativa, la más practicada fue el análisis de contenido n=14; 46,6%, seguida del análisis temático n=6; 20% y del análisis de discurso n=5; 16,6%.
El análisis hermenéutico, cartográfica, categorial y teoría fundamentada aparecen una vez cada uno 3,3%.
A partir de la lectura y del análisis de los estudios fue posible identificar las prácticas de los enfermeros.
Los hallazgos fueron organizados temáticamente, de acuerdo con la naturaleza de las prácticas, las cuales fueron clasificadas en prácticas en el servicio, en la comunidad y en la administración y formación.
Prácticas en el servicio
La categoría de prácticas en el servicio comprende las acciones del enfermero que son realizadas preferencialmente, o en su mayoría, dentro de los servicios de salud Figura 2, sin embargo, eso no impide que éstas también puedan ser efectuadas en el ámbito de la comunidad, como sería el caso de las consultas de enfermería, de los procedimientos y de la promoción de la salud.
La consulta de enfermería fue la práctica que más se destacó en los estudios, consulta esta en que los enfermeros basan su actividad en la identificación de las necesidades del usuario, redefiniendo las prioridades de las acciones en salud.
Otras actividades desarrolladas por los enfermeros fueron las prácticas técnicas y las prácticas educativas.
Las acciones técnicas referidas en los estudios abarcan la realización de curativos, la verificación de presión arterial, la verificación de glucemia capilar, la realización del test del piecito , las recolecciones para examen citopatológico, la solicitud de exámenes, la realización de exámenes para prevención del cáncer de mama, la instalación de sondas vesicales y de nebulización, las actividades de prevención de enfermedades, la verificación de las medidas antropométricas y del estado nutricional, la aplicación de inyecciones, la entrega de medicamentos, la administración de medicamentos y la evaluación de exámenes de laboratorio solicitados por los médicos.
Las acciones educativas son dirigidas a grupos poblacionales específicos, como niños, adolescentes, adultos, mujeres, salud mental, diabéticos, hipertensos, tuberculosos entre otros.
Otras prácticas realizadas por los enfermeros en la atención básica incluyen las atenciones clínicas, la atención a las urgencias y emergencias35, el apoyo a la atención del médico, la asistencia prenatal y la evaluación con clasificación de riesgo.
Prácticas en la comunidad
En esa categoría, se verifican las prácticas de los enfermeros fuera del recinto, o sea, las acciones ejecutadas por los enfermeros fuera de la unidad de salud, lo que no impide que esas actividades sean desarrolladas dentro de los servicios de salud.
Los grupos de promoción de la salud agregaron las prácticas que más se destacaron en los estudios Figura 3.
Un estudio describe que las actividades en grupo permiten proporcionar soporte a los clientes en períodos de cambios, de tratamiento o de crisis, a través de auxilio a la adaptación a comportamientos más saludables.
Sin embargo, algunos estudios relatan el abordaje tradicional de transmisión del conocimiento, en forma de diálogo vertical.
Las actividades de grupo están orientadas para patologías o para condiciones específicas, como hipertensión, diabetes, asma, salud mental y tabaco, o para poblaciones específicas, como gestantes, mujeres, niños, tercera edad y miembros de la Beca Familia, a ejemplo de las observadas en los servicios.
La visita domiciliaria también se mostró como una de las prácticas más retratadas en los estudios, al confirmarse como una estrategia de proximidad del equipo de salud con la familia y la comunidad y posibilitar a los enfermeros el conocimiento acerca de su contexto de actuación, para su inserción en determinada comunidad.
Al crear una relación horizontal con el establecimiento de vínculos, se puede desarrollar la asistencia de enfermería integral.
Luego, la visita domiciliaria aparece como instrumento esencial para la práctica de asistencia a la salud por los enfermeros que actúan en la atención básica.
Las actividades de educación en salud, promovidas en las escuelas, abarcan, como objetivo principal, la realización de medidas de prevención, con temas como orientación de higiene bucal, drogas, sexualidad y embarazo precoz, por medio de actividades lúdicas.
Prácticas de administración y formación
La categoría de prácticas de administración y formación presenta y caracteriza las acciones de coordinación y de administración desarrolladas por los enfermeros, en el ámbito de los cuidados de salud primarios Figura 4.
Entre las prácticas de administración, la planificación es descrita como fundamental para la elaboración del plan de acción de las actividades a ser desarrolladas por los enfermeros, en lo cotidiano de los servicios de salud, con énfasis en la idea de que el enfermero debe ser capaz de desempeñar actividades de asistencia y de administración, de forma simultánea.
La opciones de rutinas que se desdobla de esas atribuciones está asociadas a la noción de competencias éticas, y el enfermero, en su formación académica, construye un conocimiento técnico y científico para asegurar la visión amplia acerca del proceso salud/enfermedad, usufructuando de eso en su actuación diaria, con autonomía, competencia para la ejecución de sus actividades y comprensión para mantener postura de respeto con los miembros del equipo.
Los enfermeros de la atención básica son responsables por supervisar y por entrenar los técnicos y/o los auxiliares de enfermería y los agentes comunitarios de salud, además de cumplir actividades de educación continuada/permanente con los referidos profesionales.
Los estudios también abarcan las prácticas en que participan los Consejos Locales y Municipales de la Salud, la responsabilidad técnica delante del respectivo Consejo Regional de Enfermería, la captación de recursos financieros, la promoción de la integración y del buen relacionamiento con el equipo de salud, los registros en el sistema de información, la contratación y la capacitación de recursos humanos, la organización de escalas de descansos y de escalas de vacaciones, las programaciones de consultas con especialistas, la notificación de enfermedades y el registro de la producción del equipo.
Discusión
A partir de los resultados, es posible observar una diferencia en el número de publicaciones por región, en donde la región norte es representada por apenas uno de los treinta estudios analizados.
Las diferentes regiones geográficas del territorio nacional señalan condiciones demográficas, económicas, sociales, culturales y de salud distintas, con amplia desigualdad interna.
La Región Norte es considerada como una de las más pobres del país, en cuanto que la Sureste individualmente es responsable por 56% del producto interno bruto, lo que puede indicar la necesidad de mayor atención a los asuntos de la salud en esa área, en cuanto que el menor número de estudios en aquella localidad puede ser un representativo de esa desigualdad.
Otra justificativa por la diferencia del número de publicaciones por región puede estar relacionada al número de postgraduaciones existentes.
Según el estudio de Erdmann, Fernandes y Teixeira, la Región Norte cuenta apenas con un curso de postgraduación en enfermería, al paso que la Región Sureste, sola, suma más de 19 cursos de postgraduación.
La creación del SUS simbolizó un importante avance en lo que se refiere a la oferta y, principalmente, al acceso a los servicios de salud en el país.
La creación del Programa Salud de la Familia a su posterior transformación en estrategia y la actualización de la PNAB sirvió para consolidar ese avance y para ampliar la concepción de la salud, objetivando la integralidad.
En ese sentido, la mayor incidencia de estudios con enfoque en servicios de atención básica, aplicados en ESF, demuestra que su objetivo - funcionar como referencia de cuidado descentralizado y contacto preferencial de los usuarios - viene siendo alcanzado.
En lo que se refiere a los programas de intervención de los enfermeros relatadas en los estudios, objetivando las atribuciones previstas por la PNAB, están contempladas parcialmente en la medida en que predominaron aquellas específicas de asistencia, entre las cuales la puesta en práctica de las consultas de enfermería, de procedimientos y de actividades de grupo, la solicitación de exámenes complementares, la prescripción de medicaciones, el encaminamiento de usuarios para otros servicios, la realización de actividades programadas y de atención a la demanda espontánea.
En ese contexto, el hecho de que la composición de las ESF está restricta y la demanda, que es creciente, puede indicar el desplazamiento de las acciones profesionales a funciones necesarias, pero de rutina y de nivel de complejidad inferior a las potenciales competencias del enfermero.
En esa perspectiva, la clínica ampliada se presenta como herramienta para que los procesos de trabajo en salud se destinen a la producción del cuidado centrado en los usuarios, con la finalidad de abordar, además de la enfermedad, el sujeto en su contexto y en el ámbito colectivo.
Por otro lado, las prácticas de los enfermeros pertinentes a la atención a la salud en los demás espacios comunitarios - a saber, planificar, administrar y evaluar las acciones desarrolladas por los agentes comunitarios de salud, contribuir, participar e implementar actividades de educación permanente y participar en la administración de los insumos necesarios al adecuado funcionamiento de la unidad de salud - fueron menos enunciadas en los programas de intervención, si comparadas al predominio de las tradicionales.
Las prácticas compartidas con los demás profesionales del equipo - entre otras actividades garantizar atención a la salud en la perspectiva de la integralidad y realizar acciones programáticas y colectivas y de vigilancia a la salud - también aparecieron puntualmente en los procesos de trabajo de los enfermeros.
En otro estudio se discute esa perspectiva y se percibe el trabajo del enfermero vinculado al quehacer técnico y enfocado en la atención directa curativa con sobrecarga de trabajo, en cuanto lo que se esperaría en el contexto de los cuidados primarios sería un proceso de trabajo orientado para el cuidado integral.
Por otro lado, la visita domiciliaria, una de las principales actividades que permite a los enfermeros establecer y fortalecer el vínculo con la comunidad, en la perspectiva de la integralidad, sintetiza, entre las prácticas en la comunidad, una de las más citadas.
Se destaca que esa actividad es considerada compleja y que, cuando es bien ejecutada, puede impactar factores determinantes del proceso salud/enfermedad e impulsar a la familia a adquirir mayor autonomía en el proceso de producción de salud.
Los resultados de esta revisión comparten de las mismas dificultades experimentadas en el escenario internacional, específicamente en Portugal, en donde, también, se presentan dificultades relacionadas al proceso de trabajo de los profesionales, específicamente en cuestiones relacionadas al no cumplimiento de horarios, fallas en el sistema de información, falta de autonomía administrativa para compras, incertidumbres e indefiniciones político institucionales.
Además de eso, el mismo estudio refiere que la visita domiciliaria presenta fragilidades en su realización, con el predominio del enfoque clínico curativo y de la atención a los pacientes imposibilitados de locomoción.
Las acciones educativas promovidas por los enfermeros ocuparon lugar tanto en la categoría de prácticas en el servicio como en la categoría de prácticas en la comunidad.
En los dos contextos, la educación en salud se procesa a través de acciones programáticas para grupos específicos, de acuerdo con el daño, el intervalo etario o el género, lo que poco colabora para el reconocimiento de las necesidades singulares de cada usuario y de la comunidad en general, además de no auxiliar a la realización de prácticas integrales.
El abordaje del profesional en los procesos educativos debería incluir actitudes participativas, evitando la reducción de la asistencia a la lógica curativa y construyendo modelos de integralidad y de humanización.
Otro indicador de esa tendencia se destacó en la inexpresiva participación del enfermero en las acciones en escuelas, a pesar de las políticas inductoras del SUS.
El Programa Salud en la Escuela, articulado con los Ministerios de Educación y de la Salud es un ejemplo; éste está presente en 87% de los municipios brasileños, y es operacionalizado mediante los ajustes de acciones que integran equipos de atención básica y/o de la estrategia de salud de la familia con escuelas públicas.
La categoría de las prácticas de administración produjo resultados que colocan el enfermero en la posición administrativa del cuidado.
El profesional desarrolla acciones de asistencia y de administración de forma simultánea y, muchas veces, es entendido como un hace de todo en el equipo.
De acuerdo con un estudio, las acciones de administración deberían ser ejecutadas en conjunto por toda el equipo de la salud, entretanto, los resultados demuestran que el enfermero relata diversas actividades relacionadas a la administración en su cotidiano, lo que sugiere fragilidad en ese nivel de atención y ruptura con el cuidado.
En abordaje similar, otro estudio constata que los enfermeros se sienten insatisfechos en relación a la sobrecarga de trabajo, al realizar actividades que también son de competencia de los demás profesionales, perjudicando el abordaje al cuidado integral.
El escenario, así, demuestra una realidad desafiadora en el sentido de superación de la lógica del cuidado fragmentado y centrado en el individuo/paciente.
A pesar de los avances conquistados persisten, entre los enfermeros que trabajan en la atención básica, las prácticas tradicionales sobre el proceso salud/enfermedad y, por consiguiente, sus lógicas subyacentes.
En otras palabras, se convive con la reproducción de instrumentos de interpretación y de intervención en el proceso salud/enfermedad enfocados.
Esa realidad no es exclusiva de los enfermeros.
Algunos estudios apuntan que los administradores, profesionales y usuarios, sea por el desconocimiento del sistema, sea por la visión dirigida a las demandas individuales de salud, imponen restricciones a las experiencias de cuño educativo y preventivo, exacerbando la contradicción entre los principios del SUS y sus formas de administración de la red y de los procesos de trabajo.
Así, a pesar de que muchas prácticas sean citadas como humanizantes no consiguen producir cambios en los servicios de salud por falta de un análisis más profundo de los procesos de trabajo y de la educación permanente en el servicio.
Delante de la coexistencia de contradicciones entre la realidad de las necesidades de salud de la población brasileña y la persistencia de prácticas y de posturas resistentes al cambio de modelo, el SUS viene implementando políticas y programas que afectan desde la formación profesional hasta la organización de los servicios.
En ese contexto, hubo crecimiento substancial de las atribuciones del enfermero en la red de atención básica, especialmente aquellas orientadas a la promoción de la salud y educación permanente.
En esa dirección, el enfermero de la ESF, además de las atribuciones de atención a la salud y de administración, comunes a cualquier enfermero de la atención básica, debe contribuir para la organización de la atención a la salud en la calificación del acceso, el acogimiento, el vínculo, la longitudinalidad del cuidado y la orientación de la actuación del equipo de la UBS en función de las prioridades definidas ecuánimemente, conforme criterios de necesidad de salud, de vulnerabilidad, de riesgo, entre otros aspectos.
Para la consolidación de ese modelo, el SUS emprende proyectos y normativas, sea en la organización de los servicios, sea en la formación profesional, sea en la educación en servicio, atribuyendo nuevos papeles y responsabilidades a los profesionales de la salud, como es el caso de la implementación de las Directrices Curriculares Nacionales DCN, en 2001, las cuales prescriben orientaciones para la elaboración de los currículos de las profesiones del área de la salud enfermería, medicina y nutrición, de todas las Instituciones de Enseñanza Superior IES de Brasil.
Para la enfermería, las DCN preconizan, en su art. 5º, que la formación del enfermero debe atender las necesidades sociales de la salud, con énfasis en el SUS y asegurar la integralidad de la atención y la calidad y humanización de la atención.
En ese panorama, la enfermería es desafiada a buscar caminos que respondan, de forma crítica y efectiva, a las cuestiones de salud que son puestas en la vida en sociedad.
La postura ético política y técnico operativa, subyacentes a esa convocación por prácticas alineadas a los principios del SUS es comprobada por el Código de Ética Profesional, al prescribir que el profesional de enfermería debe participar de actividades que objetivan satisfacer las necesidades de salud de la población y de defesa de los principios contenidos en las políticas públicas de salud y ambientales, estimulando la universalidad de acceso a los servicios de salud, la integralidad de la asistencia, la resolutividad, la preservación de la autonomía de los usuarios, la participación de la comunidad en las decisiones relativas a la salud, la jerarquización y la descentralización político administrativa de los servicios de salud.
Los vacíos identificados se refieren, por tanto, a dos niveles interconectados que impactan el ejercicio profesional del enfermero.
El primero de ellos, relativo al dominio de nuevas tecnologías de administración del cuidado, se refiere a los conceptos subyacentes que orientan la organización del proceso de trabajo en la atención básica de la salud.
Ese vacío operativo en el ámbito de los procesos de trabajo del enfermero revela el segundo nudo crítico identificado en las producciones analizadas, referente a la formación que precisa problematizar el conocimiento/quehacer profesional bajo el punto de vista de esas nuevas referencias conceptuales y metodológicas.
En el ámbito de la graduación, iniciativas de discusión sobre las DCN para la enfermería, movilizan la categoría, lo que ratifica el vigor y la pertinencia de ese debate, que precisa ganar eco en el ámbito de la postgraduación, en el nivel académico y profesional, con la finalidad de producir cambios de corto plazo en las prácticas en servicio, teniendo como énfasis los procesos de trabajo.
En esa dirección, varias iniciativas están siendo propuestas, como la institución del Programa de Residencia en Enfermería con enfoque en la Atención Básica y el incremento de la formación de enfermeros para la práctica avanzada en enfermería, especialmente en el ámbito de la maestría profesional.
Esas iniciativas objetivan la ampliación del campo de aplicación de prácticas de los enfermeros, desarrollando y profundizando el trabajo interprofesional en la atención básica con alta resolutividad.
Conclusión
Los resultados de esta revisión demostraron que, a pesar de que la atención básica está en fase de expansión, los desafíos de implementación de los principios que la rigen son complejos, ya que señalan hacia otro modelo asistencial, centrado en las necesidades de salud de la población, lo que lleva la acción para otros niveles de responsabilidad clínica y sanitaria, en el cuidado a la salud.
Al finalizarla, cabe entonces puntuar algunas de sus limitaciones.
Inicialmente, el estudio procuró evaluar la mayor parte de la literatura existente, sin embargo, algunas limitaciones en ese proceso pudieron ocurrir, ya que probablemente existen investigaciones publicadas en otros idiomas y bases de indexación no incluidas en este estudio.
No obstante, se concluye que los resultados de esta revisión son útiles para futuras investigaciones en el área, para la práctica y para la formación de los enfermeros.
Por medio de la síntesis de los resultados de investigaciones realizadas en Brasil, es posible facilitar la incorporación de relevancia científica en la práctica, o sea, permitir la transferencia de conocimiento a los enfermeros, al identificar sus prácticas en las Unidades Básicas y las ESFs.
Así, para hacer la diferencia en la asistencia a la salud, es imprescindible vincular el conocimiento proveniente de las investigaciones y de la práctica.
De los resultados demostrados, se puede afirmar que los programas de intervención del enfermero están en proceso de transformación en la dialéctica de rupturas y de continuidades, sea actualizando antiguas polarizaciones asistencia y administración, atenciones eventuales y programáticos, sea requiriendo y protagonizando innovaciones, comenzando por la clínica del cuidado, extendiéndose las acciones de calificación del acceso, de la promoción de la salud, de la educación en salud y de la educación permanente, conforme señalan las directrices de la PNAB.
Los desafíos surgen para la contribución de la enfermería en la consolidación del modelo asistencial del SUS, lo que presupone el desplazamiento del proceso de trabajo centrado en procedimientos y en profesionales para un proceso centrado en el usuario, en que la clínica ampliada sea el imperativo ético político de la organización de los servicios y de la intervención profesional.
Para finalizar, cambiar ese escenario, en el ámbito de la formación y de los procesos de trabajo, indica un desafío en curso para todos los trabajadores de la salud y, en especial, para los enfermeros, teniendo en vista su expresiva y estratégica inserción en el sistema de salud, inclusive en el nivel de la atención básica.
Las enfermedades cardiovasculares van a la par con el envejecimiento de la población y están entre las principales comorbidades relacionadas con los pacientes evaluados para cirugías no cardiacas.
Entre ellas incluimos la enfermedad arterial coronaria DAC.
Las enfermedades cardiovasculares ateroscleróticas son las principales causas de muerte e invalidez en Brasil y en todo el mundo. El enfoque principal se le atribuye a la DAC.
Según el DATASUS www.datasus.gov.br, en Brasil ocurren aproximadamente 140 mil óbitos por DAC/año.
Eso significa 250 mil infartos al año.
En comparación con los datos de otros países, en Brasil el número de pacientes con angina es como mínimo de 1,5 millón, con una incidencia aproximada de 50 mil nuevos casos/año .
Estimamos que un 12% de los pacientes que se someterán a la cirugía no cardiaca tienen o están bajo el riesgo de enfermedad coronaria .
Dentro de ese contexto, a menudo el clínico, el cirujano y el anestesiólogo se enfrentan a pacientes quirúrgicos portadores de DAC, motivo por el cual algunos aspectos relacionados con el manejo de esos pacientes pueden ser fundamentales para el éxito de la operación, con la reducción de la morbimortalidad del procedimiento.
En un 90% de los casos en la práctica clínica, el substrato fisiopatogénico de la DAC está relacionado con la obstrucción arterial por placa ateroesclerótica.
En lo referente al infarto agudo perioperatorio, ese mecanismo es el responsable de aproximadamente 50% de los casos.
La otra mitad está relacionada con las situaciones cuya oferta de O2 es insuficiente para la demanda miocárdica .
Así, en enfermos con DAC, el estrés anestésico-quirúrgico y otros factores perioperatorios taquicardia, hipo e hipertensión arterial, hipoxemia etc., que interfieren en la respuesta cardiovascular, pueden romper el equilibrio entre oferta y demanda de O2, como también causar una ruptura de la placa coronaria vulnerable y consecuentemente, isquemia miocárdica.
El infarto sin elevación del segmento ST es más común en ese período, siendo raras la incidencia de elevación del segmento ST y la presencia de onda Q .
La DAC se clasifica en dos formas clínicas: angina estable y angina inestable.
La característica clínica de la primera es de un cuadro anginoso que mantiene las características inalteradas por varias semanas, sin presentar un empeoramiento en evolución.
Ya la angina inestable tiene tres presentaciones, resumidas en el Cuadro I .
Debido a su alta prevalencia, la DAC constituye la principal causa de morbimortalidad en cirugías electivas .
En pacientes por encima de los 40 años, con DAC, la incidencia de infarto agudo del miocardio y muerte cardiovascular puede estar cerca, respectivamente, y muerte cardiovascular puede estar cerca, respectivamente, de un 7% y un 3% .
Es necesario entonces en esos casos, determinar su capacidad funcional Cuadro II antes de que se realicen los procedimientos electivos.
Los pacientes de alto riesgo no son capaces de alcanzar cuatro equivalentes metabólicos EMs.
Un equivalente metabólico equivale al consumo de 3,5 mL.kg.min de O2, lo que corresponde a un individuo tranquilo, en estado de reposo.
La planificación del preoperatorio de esos pacientes, se basa en el historial natural de su enfermedad cardiaca y en el riesgo per si del procedimiento quirúrgico programado Cuadro III .
Con relación al historial natural, debemos caracterizar las siguientes variables:
b los portadores de DAC con diabetes melito o baja capacidad funcional o incluso en preparación para operaciones de alto riesgo o de riesgo intermediario o cirugía vascular;
c los pacientes con una baja capacidad funcional, que necesitan operación vascular y que presentan, como mínimo, tres factores de riesgo adicionales Cuadro IV .
Cuando ya existe un estudio coronariográfico, en algunas situaciones, como por ejemplo, pacientes con obstrucción de más de un 75% del tronco de la arteria coronaria izquierda; DAC con el acometimiento de dos o más arterias, con disfunción ventricular; o estenosis crítica de arteria descendiente anterior, con test provocativo isquémico, la cirugía de revascularización del miocardio debe anteceder a la cirugía electiva no cardiaca.
Existen diversas indicaciones para intervenciones coronarias percutáneas ICP , que se escapan del objetivo del presente artículo.
Sin embargo, se observan algunas situaciones particulares en los enfermos previamente sometidos a la ICP con implante de stent coronario, que se presentan para procedimientos quirúrgicos electivos.
La principal variable a ser considerada tiene una relación con el tipo de stent: no farmacológicos o farmacológicos diluidos con medicación.
Los beneficios del tratamiento con stent no farmacológicos fueron importanfes, pero con limitaciones en algunos subgrupos, entre los que se destacan los diabéticos con extensas lesiones > 20 mm y los vasos de pequeño diámetro < 3 mm, en que la re-estenosis es significativa en los primeros seis meses del procedimiento, pudiendo ser observada entre 15 a 45% de los casos .
Las endoprótesis farmacológicas fueron idealizadas para inicialmente, reducir la hiperplasia miointimal excesiva, la principal promotora de la re-estenosis coronaria .
Así, ellas reducen la división celular en el local del implante lesión-objetivo, promoviendo tasas menores de re-estenosis clínica y angiográfica , y siendo especialmente indicadas en los diabéticos.
Si por una parte, el riesgo de re-estenosis intrastent es significativamente menor con el implante de stents diluidos con medicación, por otra parte, el riesgo de trombosis especialmente la tardía > 30 días y muy tardía > 1 año, aunque sea bajo < 1% , es más alto en esos últimos dispositivos y está vinculado a una menor tasa de endotelización.
Por eso, el FDA Food and Drug Administration y la directriz de la Sociedad Europea de Cardiología recomiendan, formal e indiscriminadamente, 12 meses de terapia antiplaquetaria combinada con aspirina y clopidogrel, especialmente este último.
Aproximadamente un 5% de los pacientes sometidos a la ICP necesitarán cirugía no cardiaca en el primer año después de la intervención percutánea.
El propio acto quirúrgico aumenta los factores protrombóticos, acentuando el riesgo de trombosis del stent.
Por eso se crea un conflicto asistencial entre la continuidad del tratamiento antiplaquetario en el período perioperatorio con la inherente elevación del riesgo hemorrágico, o su interrupción, y con la consecuente súper exposición al riesgo de trombosis coronaria .
Esos pacientes están expuestos a un mayor riesgo de complicaciones.
Su tasa de morbimortalidad puede ser de cinco a diez veces mayor que la verificada en los pacientes sometidos a las mismas operaciones durante la terapia antiplaquetaria optimizada, o que hayan alcanzado el plazo necesario para la re-endotelización después del implante de stents, pudiendo alcanzar la mortalidad perioperatoria entre 30% y 86% .
Por lo tanto, las siguientes recomendaciones deben ser una guía en el manejo de los portadores de DAC, sometidos previamente a la ICP, en cirugías electivas :
a en los pacientes con stents no farmacológicos, postergar el procedimiento por cuatro a seis semanas y operarlos si usan ácido acetilsalicílico, con el clopidogrel suspendido por lo menos durante cinco días antes del procedimiento;
b en los stents farmacológicos, postergar la cirugía por un año y operar después de ese período si usa el ácido acetilsalicílico.
Después de seis a ocho horas de la última administración del clopidogrel, las plaquetas transfundidas no serán significativamente afectadas por el fármaco .
Algunos agentes betabloqueantes, especialmente el metoprolol, son administrados en el preoperatorio en portadores de DAC, para la cardioprotección.
Realmente, esos fármacos reducen eventos isquémicos coronarios, pero su uso fue asociado a una mayor mortalidad por sepsis y episodios de accidente vascular cerebral en el período perioperatorio , motivo por el cual no deben ser usados indiscriminadamente en esos pacientes.
Su administración debe continuar en aquellos pacientes con DAC que como rutina ya los venían utilizando.
Varios son los beneficios clínicos de las estatinas.
Ellas son agentes hipolipemiantes que mejoran la función endotelial, estabilizan la placa ateroesclerótica y reducen el proceso inflamatorio vascular.
Sin embargo, algunas variables entre otras, como por ejemplo, el momento ideal de iniciar su uso, no se conocen.
Existe apenas una recomendación Clase I, para su utilización, que es en los pacientes que ya se presentaron para la operación en uso de la terapia.
La directriz de Brasil recomienda su uso en cirugías vasculares .
Los portadores de DAC candidatos a la cirugía no cardiaca deben ser rigurosamente evaluados y compensados clínicamente antes de cualquier procedimiento quirúrgico electivo.
Los identificados como de alto riesgo pueden beneficiarse de los test preoperatorios provocativos de isquemia miocárdica, como también de las intervenciones coronarias invasivas, precediendo a las operaciones quirúrgicas electivas.
Agentes betabloqueantes no deben ser indiscriminadamente prescritos en esos pacientes.
La actualización terapéutica clínica básica de esos enfermos debería ser del conocimiento de todo el equipo quirúrgico, cuyas conductas en conjunto, del clínico, del anestesiólogo y del cirujano, son decisivas para el éxito del procedimiento.
El Seminario Nacional de Pesquisa en Enfermería SENPE fue creado en 1979 y es realizado a cada dos años y esta en su 15ª. edición.
Desde su primer edición , el SENPE tiene se constituido en un espacio político de debate para la formulación de políticas institucionales de atención con base en evidencias científicas.
El SENPE también es un espacio de divulgación y diseminación del conocimiento producido por la Enfermería y por los profesionales de salud que realizan su formación de post grado en los cursos de Maestría y Doctorado en Enfermería.
Muchas de las políticas y estrategias implementadas en el campo de la salud han sido establecidas a partir de los resultados de investigaciones y encaminamientos de los debates del SENPE.
La realización del 15º. SENPE en Rio de Janeiro muestra el reconocimiento de la Asociación Brasileña de Enfermería en la potencia del Estado como centro de producción de conocimiento científico de enfermería en el contexto nacional.
El Estado tiene cuatro programas de Post Grado en Enfermería reconocidos por el CAPES, siendo un de doctorado, cuatro de maestría académica y uno profesional, así como varios programas de otras áreas que reciben enfermeros como discentes.
El estado es responsable por 13,2% de todos los grupos de pesquisa ocupando el segundo en el ranking nacional.
Sobre los estudiantes del grado de enfermería, datos del 2003 indican que 14,5% del total estaban registrados en Rio de Janeiro.
Otra vez el estado ocupa el segundo en el ranking nacional con 14.158 matriculas.
Asociado a esto, destacase el porcentual de enfermeros implicados en la pesquisa.
Según datos de la Pesquisa Asistencia Medico-Sanitaria en lo cual la contribución del estado en el conjunto de la enfermería nacional corresponde a aproximadamente 14% del total de enfermeros.
Con este espirito emprendedor, los investigadores de Rio de Janeiro están movilizados para la creación de condiciones logísticas, dialógicas y epistemológicas para la promoción del debate y de la reflexión para la Enfermería Brasileña, en lo período de 8-11 de junio cuando recibirá los profesionales de enfermería y de salud en general.
En estos días serán abordados los temas relacionados a la producción, divulgación, diseminación, transferencia y traducción del conocimiento con objetivo de formular las políticas públicas de salud cómo resolutivas de los problemas de salud que afectan la población usuaria del Sistema Nacional de Salud y de la Estrategia Salud de la Familia.
Algunos presupuestos son fundamentales para la orientación de las reflexiones y debates.
Le enfermería como ciencia del cuidado de conforto, promotor de seguridad y bien estar de las personas y colectividad depende de un saber socialmente construido y científicamente estructurado.
Sin embargo, no se pude perder la visión del carácter emico y ético de esta construcción.
El carácter emico, lo cual dice respecto a el saber social y cultural, es basado en la experiencia hecha y en los significados de las personas atribuyen a la salud y al proceso de enfermedad como inherentes a la vida.
El carácter ético envuelve la transformación de la experiencia empírica y la lectura del mundo de los otros y su contexto por medio de los rigores científicos y por los caminos estructurantes del método y sus abordajes.
La ciencia en y para la sociedad implica que los resultados de las investigaciones donen a una disciplina el estatuto de ciencia y ser consumidos, transferidos y traducidos para adquirir vida social y expresión ciudadana.
Por tanto, los profesionales de enfermería, como productores y consumidores de ciencia aplican los resultados de la investigación en sus intervenciones preventivas, de promoción de la salud, curativa y de rehabilitación con énfasis en lo bien estar de las personas.
Así, el conocimiento producido por la enfermería es orgánico en generar diferentes políticas públicas de salud, de atención en salud y de enfermería.
Hace necesario crear condiciones promotoras de intercambio, formación de redes y asociaciones y difusión de resultados de pesquisa y, estos resultados deben retornar al ciudadano como práctica socio-cultural.
Hay necesidad de viabilizar consensos sobre los resultados de pesquisa que produzcan impacto sobre la salud de la población.
El tema "Enfermería: conocimiento, cuidado y ciudadanía" será el núcleo central del debate sobre producción, consumo, divulgación, traducción y transferencia de conocimiento en la vida social.
Entre los varios objetivos del SENPE merece destaque los siguientes: proporcionar la oportunidad para el debate de las interfaces de conocimiento, cuidado y ciudadanía en beneficio del ser humano y analizar el rol social de la pesquisa en enfermería en la producción y consumo de conocimiento en los campo social y de la salud en la formación de investigadores.
Introducción
La infección por VIH afecta a 36,9 millones de personas en todo el mundo, lo que representa aproximadamente el 0,6% de la población mundial.
Se estima que hay 1,6 millones de muertes anuales debidas al síndrome de inmunodeficiencia adquirida SIDA.
Esta enfermedad causa un impacto negativo de tipo multidimensional en la vida de las personas.
Sin embargo, se presentó una gran transformación en el perfil epidemiológico, con la aparición de la terapia antirretroviral de gran actividad HAART en inglés.
El uso de HARRT, que puede reducir la carga viral a niveles indetectables y aumentar el recuento de linfocitos T CD4 +, dio como resultado la reducción de la mortalidad y una mayor tasa de supervivencia de los individuos infectados.
Sin embargo, el éxito de HARRT está asociado con el mantenimiento de una alta tasa de cumplimiento del paciente y la prevención y manejo de las interacciones fármaco-fármaco DDI.
DDI se define como un efecto clínico o farmacológico que resulta de la co-administración de medicamentos que alteran la respuesta de un paciente al tratamiento.
La DDI se produce cuando la acción de un fármaco objeto, sustrato se ve alterada por la presencia de otro fármaco precipitado, drogas de interacción.
La DDI representa uno de los eventos adversos más frecuentes que resultan en la hospitalización, aumento del riesgo cardiovascular, y el abandono del tratamiento.
Estos inducen efectos adversos o reducen la eficacia terapéutica, especialmente en individuos sometidos a polifarmacia.
La polifarmacia, combinada con factores como la edad, el consumo de alcohol, uso de drogas ilícitas, y las características potencialmente interactivas de algunos fármacos antirretrovirales, tales como inhibidores de la proteasa y los inhibidores de la transcriptasa inversa pero no análogos de nucleósidos, aumenta la complejidad de la administración terapéutica y los riesgos relacionados con DDI.
Los agentes de la terapia antirretroviral ART en inglés representan uno de los principales grupos terapéuticos con mayor potencial para DDI.
Tanto los inhibidores de proteasa y análogos de nucleósidos son sustratos y moduladores del sistema enzimático del citocromo P450.
El consenso internacional y las directrices nacionales para la gestión de los pacientes sometidos a HARRT, debe utilizarse para evitar las dificultades que surgen de DDI.
A pesar de esto, los estudios llevados a cabo en diferentes países indican que la prevalencia de DDI en los usuarios de ART en contexto ambulatorio varía de 21,5% a 67,1%, dependiendo de la edad de los individuos, las clases terapéuticas involucradas, y la base de datos utilizados para analizar DDI.
Los participantes expuestos a la DDI mostraron una reducción en la adherencia al tratamiento.
La vigilancia posterior a la comercialización relacionada con el uso de HARRT se centró en la identificación de potenciales interacciones fármaco-fármaco PDDI en inglés, particularmente en Brasil, donde hay más de 405.000 personas que participan en el tratamiento y pueden contribuir a una mejor comprensión y gestión de las PDDI clínicamente relevante.
El término PDDI refiere a la posibilidad de que un medicamento en particular altere la intensidad de los efectos farmacológicos de otro medicamento; y de este modo, aumentando o disminuyendo el efecto terapéutico y/o reacciones adversas o las respuestas distintas de las que se derivan originalmente de los medicamentos .
En este contexto es fundamental el conocimiento de los profesionales de la salud con respecto a las PDDI en personas sometidas a tratamiento antirretroviral, así como la prescripción debe tener en cuenta las características de los medicamentos y sobre todo las posibilidades de estas interacciones.
La literatura científica muestra que algunos estudios en el área se llevan a cabo por enfermeros, aunque la rutina de medicamentos debería ocupar una posición estratégica en las interacciones precipitantes con el fin de permitir a los enfermeros examinar su trabajo diario e interferir con la rutina de medicamentos a fin de prevenir las reacciones adversas de la ocurrencia debido a la interacción con otros medicamentos.
El objetivo de este estudio fue determinar la prevalencia de las posibles interacciones fármaco-fármaco en pacientes con infección por VIH sometidos a HARRT e identificar los principales PDDI en este grupo y los factores asociados.
Este estudio transversal se llevó a cabo en la clínica de enfermedades infecciosas del Hospital Universitario de Santa María/RS/Brasil durante el período de enero hasta junio 2012.
Esta clínica en el sur de Brasil trata aproximadamente 432 pacientes al año.
El estudio fue aprobado por el Comité de Ética de Investigación de la Universidad Federal de Santa María, Brasil, bajo el número CAAE 0332.0.243.000-11.
A la llegada de cada participante, se les proporcionó el documento de consentimiento informado, y se les dio tiempo para estudiarlo.
Posteriormente, se les dio la oportunidad de hacer preguntas y los cuestionarios se aplicaron en forma restringida con el fin de mantener la confidencialidad del diagnóstico de la infección por el VIH, y los datos obtenidos.
Todos los participantes dieron su consentimiento por escrito antes de la recogida de datos.
Los participantes del estudio se ofrecieron voluntariamente para formar una muestra de conveniencia, determinada utilizando una lista de pacientes registrados en la clínica.
Consecutivamente, el estudio comprendió participantes adultos, infectados con el VIH, registrados con una unidad de distribución de drogas, y siendo el seguimiento en un entorno ambulatorio de enfermedades infecciosas.
Se excluyeron los individuos cuyo régimen HARRT no fue incluido en sus mapas y desempeño de tratamiento para la tuberculosis, por la existencia de más interacción con otros medicamentos y por ser un período limitado de tratamiento.
Los siguientes parámetros se utilizaron para calcular el tamaño de la muestra: tamaño de la población, 432 individuos; error de tipo 1 α, 0,05; prueba de potencia 1-ß, 0,90.
De acuerdo con estos criterios, el tamaño de la muestra debe ser de 179 participantes.
La información necesaria se obtuvo mediante entrevistas con los participantes y en referencia a las historias clínicas de los pacientes.
La variable dependiente fue PDDI en HARRT.
Para obtener información acerca de los medicamentos hicimos la pregunta, "¿Qué fármaco antirretroviral los participantes usan?", Y por el uso de drogas, hicimos la pregunta: "¿Cuáles son los otros medicamentos que usted usa?"
Había dos conjuntos de variables independientes, sociodemográfico/clínica edad, sexo, educación, estado civil, ingresos familiares, momento del diagnóstico, el consumo de drogas, el consumo de alcohol, conteos de células T CD4 +, y carga viral y HARRT adherencia a HARRT, tiempo de tratamiento, polifarmacia, y notificación de reacciones adversas como resultado de HARRT.
Para evaluar la adhesión a HARRT, se utilizó el "cuestionario para la evaluación de la adherencia a la terapia antirretroviral en personas con VIH/SIDA CEAT-VIH" traducido al portugués y validado.
Para evaluar el consumo de alcohol se utilizó el cuestionario CAGE.
La polifarmacia fue considerada como el uso de cinco o más medicamentos por parte del paciente.
Los medicamentos se clasificaron inicialmente por el sistema anatómico terapéutico químico ATC de la Organización Mundial de la Salud, que divide las sustancias en diferentes grupos de acuerdo con el órgano o sistema sobre el que actúan y sus propiedades químicas, farmacológicas y propiedades terapéuticas.
El nivel cinco de este sistema, que representa los productos químicos, se utilizó para la identificación de DDI.
Usando el primer nivel de este sistema se encontraron los siguientes grupos: Grupo J Anti-infecciosos para uso sistémico; Grupo N Sistema nervioso; Grupo M sistema músculo-esquelético.
Todos los medicamentos administrados conjuntamente, se incluyeron en el análisis PDDI utilizando la base de datos electrónica, Micromedex Healthcare Series.
Esta base de datos permite ordenar según gravedad y efecto de las DDI.
Además, se proporciona una descripción de los efectos clínicos de las DDI.
Se utilizaron estadísticas descriptivas para la presentación de ODDI y se utilizaron Pearson Chi-cuadrado y la prueba exacta de Fisher para el análisis bivariante de los datos.
La regresión logística binaria se utilizó para obtener las estimaciones de la odds ratio OR y los intervalos de confianza.
Los sujetos incluyeron 161 participantes que se sometieron HARRT, de los cuales el 52,2% n = 84 fueron expuestas a PDDI.
La carga viral media era de 5658.89 ± 30.020,70 copias/ml, y los recuentos promedio de células T CD4 + fue de 476.17 ± 269.69 células /µl.
Alrededor del 44% de la población tenía alguna enfermedad oportunista en el último año, sin embargo no estaba presente en el momento de la recogida de datos.
Los grupos de individuos expuestos al potencial PDDI y no expuestos a PDDI, no mostraron diferencias relativas al género, la edad, consumo de alcohol, consumo de drogas, la adherencia a la terapia, o reacción adversa de informes.
La polifarmacia p = 0,000 y el tiempo de tratamiento p = 0,00 mostraron una asociación significativa con la presencia de DDI.
La edad media en el grupo de individuos expuestos a posibles PDDI y no expuestos a PDDI fue de 44,1 ± 10,5 años y 41,0 ± 10,3 años, respectivamente rango: 22-67 años.
Entre los individuos expuestos a PDDI, 7.1% eran de edad avanzada, mientras que entre los no expuestos a PDDI, el 5,2% eran personas de edad avanzada.
Hubo una diferencia estadísticamente significativa p = 0,001 entre la media de los fármacos utilizados en el grupo PDDI la media fue de 5,08 ± 0,92 y en el grupo de no PDDI fue 4.01 ± 0.14.
El promedio de ART fue estadísticamente significativo p = 0,001, cuyos individuos han utilizado 4,68 ± 0,66 y 0,33 ± 3,87, respectivamente, en el grupo PDDI y el grupo no PDDI.
El tiempo medio de tratamiento en el grupo PDDI fue 7,17 ± 4,43 años y en el grupo de no PDDI fue 5,26 ± 4,29 años con una diferencia significativa entre los dos grupos p = 0,001.
Se identificaron 29 diferentes medicamentos utilizados por los individuos en este estudio.
Aproximadamente la mitad 51,8% de ellos eran agentes anti-infecciosos sistémicos Grupo J, el 44,8% eran para el sistema nervioso Grupo N, y 3.4% tienen modos de acción en el sistema músculo-esquelético Grupo H.
Entre los medicamentos que se usan para ART, el 40% y el 33,4% eran inhibidores de la transcriptasa inversa análogos de nucleósidos e inhibidores de proteasa, respectivamente, y alrededor de un tercio de ellos eran sustratos del sistema.
En el Grupo N, los medicamentos más utilizados fueron el diazepam 44,8%, la amitriptilina 20,7%, clonazepam 17,2%, y la fluoxetina 17,2%.
De estos, 76,9% eran inhibidores del sistema citocromo P450.
Se identificaron 218 PDDI, de los cuales se produjeron 79.8% entre los agentes de ART usadas en HARRT, 12,8% entre HARRT y el Grupo N, 4,2% entre los fármacos que afectan el SNC sistema nervioso central, y 3,2% entre el alcohol y el Grupo N. Entre los participantes que consumieron alcohol, los medicamentos más utilizados para ART fueron lamivudina 100% y abacavir 79%, zidovudina 79%, efavirenz 53,5%, ritonavir 46,5% y lopinavir 25,6%.
En el grupo con PDDI el promedio de las interacciones entre ART por paciente fue de 2,07 ± 0,75 y entre todas las clases terapéuticas fue 2,63 ± 1,42.
El PDDI podría dar lugar a los cambios en la concentración plasmática de medicamentos 73,9% y reducir la eficacia terapéutica de los medicamentos 62,7%.
Entre las manifestaciones clínicas, fue cardiotoxicidad 18%.
La Tabla 1 muestra los factores de riesgo para las posibles interacciones farmacológicas.
Se observó que en todos los niveles de gravedad había predominio en el grupo con el tiempo de tratamiento PDDI superior a 6 años.
Hubo una diferencia estadísticamente significativa p <0,01 entre los grupos de pacientes con tratamiento de hasta 5 años y con 6 años o más, y la presencia de PDDI.
Los DDI de HARRT se muestran en la Tabla 2.
El ritonavir fue el medicamento utilizado por ART con más DDI 64,9%.
Entre los medicamentos que afectan al sistema nervioso central, el diazepam 8,2% tuvo el mayor PDDI.
Entre los pacientes con PDDI, el 60,7% mostró dos PDDIs y el 16,7% mostró tres PDDIs.
Cerca de dos de cada tres individuos fueron expuestos a cuatro a nueve PDDIs.
Discusión
A pesar de la evidencia de las directrices internacionales y brasileñas para HARRT y la cuestión de las interacciones y posibles eventos adversos asociados con ella, la prevalencia en este estudio 52,2% fue mayor en comparación con otra investigación llevada a cabo con los adultos para tratamientos ambulatorios en la India 21,5%, el Reino Unido 27%, e Inglaterra 35%.
Una posible explicación de esta diferencia es el hecho de que este estudio se centró en la PDDI entre los medicamentos de los grupos con las interacciones de alto potencial antirretroviral, sistema nervioso central, y etanol.
Además, el promedio general de los medicamentos consumidos y la edad de los participantes en esta investigación fue mayor en comparación con otros estudios.
El hecho de que la prescripción de fármacos antirretrovirales se llevó a cabo por especialistas en enfermedades infecciosas que manejan las directrices de la especialidad en la vida diaria podría haber contribuido a una reducción de la prevalencia de PDDI.
Sin embargo, esto no es lo que ocurrió realmente, teniendo en cuenta que la tasa de interacciones medicamentosas fue alto.
La investigación encontró que el 32,5% de los médicos que prescriben ART carecía de cualquier tipo de especialización , lo que puede influir en la aparición de DDI.
En línea con otras investigaciones que analizaron ART, se confirmó la asociación entre la polifarmacia y PDDI.
La polifarmacia es un factor de riesgo en pacientes sometidos a HARRT y se refiere particularmente a aquellas personas que tienen un régimen de tratamiento con al menos un medicamento que no pertenece al grupo ART, que puede ser agravada por la edad.
Los ancianos poseen una probabilidad del 51% de DDI y jóvenes una probabilidad de 35% en el caso de uso de 6 y 7 medicamentos respectivamente.
La adición de cada terapia de medicamento aumenta el riesgo de eventos adversos en un 10%, incluyendo DDI.
A pesar del riesgo de DDI asociado con la polifarmacia, esta estrategia es fundamental en pacientes infectados por el VIH.
La primera línea de tratamiento inicial, por lo general incluye tres ART, dos análogos de Nucleósidos y análogos no Nucleósidos.
El tratamiento de primera línea se compone de tenofovir, lamivudina y efavirenz y el tratamiento de segunda línea consiste en inhibidores de la proteasa y análogos de nucleósidos.
Además, en los casos donde hay una presencia de infecciones oportunistas o comorbilidades, la polifarmacia es obligatoria.
El tiempo de exposición a la HARRT igual o superior a 6 años se asoció un aumento de 2,4 veces en la PDDI.
A lo largo del tratamiento, pueden haber ART nuevos y medicamentos de otras clases por ejemplo, fármacos que afectan el sistema nervioso central para manejar los trastornos psiquiátricos como la ansiedad y la depresión.
Estos pacientes también pueden iniciar el consumo recreativo de alcohol.
Hay evidencia de que la depresión afecta a alrededor del 21% de los pacientes con VIH, y que los individuos con este trastorno tienen 19 veces más riesgo de abuso de alcohol.
De acuerdo con ello, una mayor exposición a la HARRT causa un aumento de la frecuencia de las reacciones adversas a los medicamentos.
La evidencia sugiere que la incidencia de reacciones adversas a los medicamentos es de aproximadamente 50% en los adultos que reciben HARRT en el ámbito ambulatorio.
La presencia de reacciones adversas a los medicamentos es 1,6 veces mayor en las personas con conteo de células T CD4 + por debajo de 200 células/µl.
Esto puede estar más asociado con el mayor número de fármacos utilizados por individuos que con un menor número de estas células.
Por lo tanto, los recursos terapéuticos son esenciales para combatir las infecciones oportunistas y la infección por VIH.
En este estudio, los valores de recuentos de células T CD4 + y la carga viral no mostraron asociación con la presencia de PDDI.
Sin embargo, otros autores han observado una asociación del evento con un recuento de menos de 200 células/µl, y comentan que la DDI puede afectar a la salud del paciente.
Una parte significativa de PDDI se puede atribuir al hecho de que el 100% de las ART en este estudio son metabolizadas por el sistema enzimático citocromo P450, que actúan como sustratos isoenzimas 1A2, 2A6, 2B6, 2C19, 2D6 y 3A4, inhibidores isoenzimas 1A2, 2C8 / 9, 2C19,2D6, 2E1 y 3A4, e inductores isoenzimas 1A2, 2B6, 2C8 / 9 y 3A4.
En teoría, la coadministración de inhibidores o inductores puede causar cambios clínicamente significativos en la farmacocinética y la farmacodinámica de otros medicamentos sustratos.
Sin embargo, la tasa y grado de metabolismo dependen de la expresión de estas isoenzimas, que pueden ser influenciados por los polimorfismos genéticos.
Se estima que la genética puede explicar 20-95% de la variabilidad en las respuestas terapéuticas y tóxicas, incluyendo DDI.
En la evaluación de un DDI específico es importante tener en cuenta el potencial inhibidor relativo de la droga para la enzima particular.
La coadministración de ART y otros medicamentos puede dar lugar a cambios importantes en los niveles séricos muchos de los cuales están relacionadas con eventos adversos prevenibles.
Hay evidencia de que la HARRT, sola o combinada con otros medicamentos, incluyendo la acción en el SNC, altera el metabolismo del CYP450, que se observó en el presente estudio, sobre todo en los PDDIs de gravedad moderada y superior.
Independientemente del tiempo de tratamiento, el 68,3% de las PDDI fueron clasificadas como moderadas.
Entre estos, el 12,8% incluyó ART y los agentes que actúan en el sistema nervioso central benzodiazepinas, antidepresivos y neurolépticos con un impacto clínico de la sedación excesiva y la confusión.
Mientras que los usuarios de estos fármacos se encuentran en la comunidad, incluyendo el desarrollo de comunidades industriales, esta reacción puede interferir con la calidad de vida y dar lugar a resultados negativos.
En estos casos, se debe considerar la modificación de la terapia.
Por ejemplo, en la PDDI de diazepam y ritonavir, el uso de una benzodiazepina tal como lorazepam podría prevenir un aumento en el efecto sedativo.
A pesar de que no ha habido ningún PDDI reportado entre ART y otros medicamentos y alcohol que haya dado lugar a niveles séricos reducidos de ART, el uso concomitante de estos con HARRT no debe descuidarse, sobre todo con el riesgo de aparición de fracaso terapéutico.
A pesar de la connotación negativa de PDDI, es necesario tener en cuenta que cerca de dos quintas partes de la PDDI 41,7% identificados entre la ART fueron beneficiosos, siendo utilizados en la clínica como estrategia terapéutica.
La evidencia apunta que el inhibidor de la proteasa utilizado en asociación con ritonavir a dosis bajas 100 a 200 mg aumenta la supresión de la replicación viral.
Este intervalo de dosis indica que ritonavir es un potente inhibidor de la isoenzima CYP3A4; por lo tanto, se utiliza como un adyuvante con otro inhibidor de la proteasa, a excepción de nelfinavir.
La asociación inhibidor de la proteasa con ritonavir proporciona niveles séricos más altos, estables y de larga duración de inhibidor de la proteasa, incrementando su poder de inhibición viral y la reducción de la aparición de mutaciones de resistencia.
El uso concomitante de tenofovir y atazanavir aumenta los niveles de plasma por un mínimo de 35%.
La combinación de tenofovir y darunavir aumenta la concentración plasmática máxima en un 16% y la concentración plasmática mínima de darunavir y tenofovir en un 24% y 37%, respectivamente.
La asociación de ritonavir y tenofovir aumenta la exposición de tenofovir en un 20%.
Sin embargo, la prescripción médica es el punto de origen para el uso de la droga, la evaluación cuidadosa del régimen de tratamiento puede ayudar a identificar y predecir la DDI y otros problemas potenciales relacionados con los medicamentos.
Las PDDI identificadas en este estudio, particularmente las que implican el sistema CYP450 se pueden prevenir a través del ajuste de la dosis de fármaco apropiada y la vigilancia clínica del paciente.
De esta manera los prescriptores deben analizar los aspectos de pacientes para evaluar el riesgo-beneficio de la conservación o la combinación de medicamentos.
Además, el seguimiento de los pacientes a través de vistas domiciliarias y la realización de pruebas clínicas y bioquímicas antes y después de la introducción de otros medicamentos sin duda contribuye a una reducción de PDDI.
Para la enfermería, a pesar de la existencia de rutinas institucionalizadas, debe interferir en forma de ejecutar la asistencia lo que puede prevenir la aparición de interacciones con otros medicamentos, así como para garantizar la práctica segura en ambientes hospitalarios.
La planificación de los tiempos de administración y los intervalos entre las drogas son medidas prácticas contra la ocurrencia de PDDI.
Los datos de este estudio se pueden aplicar inmediatamente en la práctica clínica, permitiendo que los enfermeros, a través del conocimiento de las farmacocinéticas y farmacodinámicas PCI en pacientes en tratamiento antirretroviral y sus factores predisponentes, puedan detectar posibles acontecimientos adversos relacionados con su uso.
El estudio tiene limitaciones.
La evaluación de DDI se realizó a partir de una muestra de pacientes en la atención ambulatoria, aspecto que limita la aplicabilidad de los resultados a la población general, especialmente en los pacientes atendidos en otros niveles de la atención de la salud.
No se realizó una evaluación clínica individual de los riesgos y beneficios de la DDI.
Algunas terapias de combinación identificados como DDI pueden haber sido requeridas, debido a la baja tolerancia del paciente a determinados medicamentos o falta de disponibilidad de alternativas terapéuticas con un menor potencial interactivo.
Aunque el estudio no fue diseñado para investigar el impacto clínico de la DDI, las conclusiones, aunque limitadas, son relevantes para los pacientes con VIH, especialmente para señalar los grupos más vulnerables a la DDI.
Además, los regímenes terapéuticos utilizados en pacientes con VIH son muy similares en todo el mundo, especialmente después de la llegada de la HAART.
En general, la prescripción de estos fármacos es la responsabilidad del infectólogo, un aspecto que reduce la variabilidad de la práctica clínica.
Aunque hay contribuciones, especialmente en Brasil por ser el país con el segundo mayor número de personas infectadas con el VIH y el carácter pionero de este estudio, es importante señalar las limitaciones de la investigación.
Las posibles interacciones de la droga pueden haber sido subestimadas debido a la falta de información sobre las comorbilidades, infecciones oportunistas, medicamentos utilizados en over-the-counter automedicación, el modo de práctica, y el uso de plantas medicinales.
No hemos sido capaces de evaluar los resultados reales que surgen de las interacciones entre medicamentos, que pueden ser bastante difíciles dado que el establecimiento de la causa y el efecto es compleja, sobre todo por la presencia de polifarmacia, características potencialmente interactivas de muchos antirretrovirales, y la posibilidad de ajustar la dosis de co-medicamentos para superar un cierto PDDI.
Conclusiones
Se encontró como factores de riesgo para la aparición de posibles interacciones entre medicamentos el uso de cinco o más medicamentos y cuando el periodo de terapia antirretroviral tiene más de seis años.
En el contexto de la farmacoepidemiología de antirretrovirales, las interacciones farmacológicas posibles identificadas en este estudio de gravedad moderada y superior son eventos que no sólo afectan a la respuesta terapéutica con riesgo de toxicidad en el sistema nervioso central y cardiovascular, pero también pueden interferir en las pruebas utilizadas para detección de la resistencia del VIH a los antirretrovirales.
Introducción
La evaluación de servicios, tecnologías y programas en el área de salud viene siendo ampliamente estimulada en Brasil, para el seguimiento del desempeño de los profesionales de salud, y también para la toma de decisiones por gestores con relación a los recursos humanos e insumos en salud, en las esferas federal, estadual y municipal.
La Política Nacional de Evaluación de Desempeño del Sistema Único de Salud SUS indica que la evaluación en salud permite la adopción de medidas de intervención sobre posibles distorsiones, contradicciones y dificultades encontradas en los servicios de salud .
Sin embargo, hay dificultades para el establecimiento de procesos evaluativos institucionales en Brasil, debido a la falta de tradición y comprensión de que es necesario que los propios profesionales evalúen el servicio en que están insertados .
De hecho, la evaluación de los servicios de salud es proceso complexo que involucra aspectos políticos, sociales, culturales, educacionales y financieros .
Entre los programas de salud en vías de desarrollo, en Brasil, se destaca el Programa de Dispensación de Glucómetros e Insumos para el Automonitoreo de la Glucosa Capilar PAMGC a los individuos con Diabetes Mellitus DM.
El PAMGC fue implantado después de la aprobación de la Ley Federal Brasileña nº 11.347, de 2006, haciendo obligatoria la disponibilidad gratuita de materiales, tales como glucómetro y tiras de prueba para medidas de glucosa capilar y lancetas para punción digital, a los individuos con Diabetes del tipo 1 DM 1 y Diabetes tipo 2 DM 2 usando insulina para realizar el automonitoreo en domicilio .
El automonitoreo de la glucosa capilar en domicilio proporciona a los individuos con DM el desarrollo de habilidades para autonomía y toma de decisiones para el alcance de las metas de buen control glicémico, reducción de complicaciones agudas y crónicas, y consecuentemente mejora de la calidad de vida.
Esta tecnología de cuidado es recomendada como parte esencial de las estrategias terapéuticas para el control adecuado de la DM1 .
Recientemente, la eficacia en individuos con DM 2 en uso de insulina también fue comprobada , cuando los resultados alcanzados mediante la glicemia capilar son utilizados para ajustes en el tratamiento.
En Brasil, ensayo clínico con individuos con DM1 evidenció mejora en el control metabólico con el automonitoreo de la glucosa capilar .
Sin embargo, la literatura en Brasil sobre la evaluación del PAMGC es escasay se ignora la efectividad de este Programa y sus beneficios en el control de la enfermedad.
Así, la finalidad de este estudio fue evaluar la estructura, el proceso y el resultado del Programa de Automonitoreo de la Glucosa Capilar en vías de desarrollo en un municipio de medio tamaño del interior paulista.
Se espera que este estudio pueda ofrecer subsidios para reorientación del PAMGC propuesto por el Ministerio de la Salud para mejorar el control metabólico de los usuarios de los servicios de salud.
Se trata de estudio epidemiológico, transversal, que evaluó el PAMGC en municipio de medio tamaño en el interior del estado de São Paulo en 2010.
Para tanto, se utilizó el referencial metodológico de Donabedian para construir los indicadores de calidad relacionados a tres componentes: estructura, proceso y resultado.
En la evaluación de estructura, se privilegió investigar la capacitación de los profesionales de salud y pacientes inscritos en el PAMGC al inicio de su implantación.
En el nivel de proceso, se trató de evaluar si las actividades/acciones referidas por los profesionales de salud eran las recomendadas por las normas técnicas y científicas preconizadas en el PAMGC y la frecuencia del automonitoreo practicado por los usuarios de los servicios de salud.
Con relación al componente resultado, se seleccionó como principal indicador la proporción de usuarios de los servicios de salud con habilidad para el autocuidado, o sea, capaces de: analizar los valores glicémicos, por conocer los parámetros de normalidad; reconocer señales y síntomas de hiper e hipoglucemia y utilizarse de estos datos para tomar decisiones, de acuerdo con su nivel de conocimiento con relación a la enfermedad.
También fue evaluada la percepción subjetivo de los profesionales de los servicios de salud y de los usuarios sobre los beneficios derivados del Programa como indicador de resultado.
Los referenciales normativos y técnicos utilizados fueron: la Ley Federal nº 11.347 2006, que estableció la obligatoriedad del aporte de los glucómetros e insumos por el SUS ; el Decreto nº 2.583 del 2007, que reglamenta como los insumos deben ser aportados ; las recomendaciones para la atención a individuos con DM en uso de insulina del Ministerio de la Salud y de la Sociedade Brasileira de Diabetes .
Esos referenciales son los adoptados por el municipio para guiar la atención a individuos con DM en la red pública de atención primaria a la salud.
La población elegible fue constituida por 1.132 individuos mayores de 18 años inscritos en el PAMGC en el municipio estudiado de 2006 hasta junio de 2009.
Así, se garantizó que todos los individuos incluidos en la muestra estuvieran en el Programa desde hace al menos un año antes de la recolecta de datos.
La muestra fue constituida por 288 pacientes con diabetes del tipo 1 o 2 en uso de insulina, error de 5% y coeficiente de confianza del 95%, considerándose prevalencia desconocida 50% y poder de estudio del 80%.
Los usuarios fueron numerados en cada unidad de salud y seleccionados de manera aleatorizada, a través de sorteo por programa estadístico.
Considerándose la posibilidad de pérdidas por óbitos, direcciones incorrectas y recusas, se decidió hacer substituciones de forma sistemática, a través del contacto con el usuario inmediatamente posterior a aquel previamente sorteado no contactado.
Para alcanzar el tamaño de la muestra 288, fueron sorteados y contactados 326 individuos, con las substituciones necesarias debido a pérdidas diez óbitos, 22 recusas en participar del estudio y seis personas no localizadas.
En el caso de los profesionales, no fue realizado sorteo para componer la muestra, todos fueron considerados elegibles para el estudio.
Fueron investigados 96 de los 106 profesionales de salud de nivel medio y superior que desarrollaban actividades con los usuarios de los servicios de salud registrados en el Programa, siendo 49 auxiliares y siete técnicos de enfermería, 19 enfermeros y 21 médicos generalistas y clínicos generales.
Las pérdidas n=10 fueron debidas a recusas y/o imposibilidad de contacto tras tres tentativas.
Para la recolecta de datos, fueron elaborados dos instrumentos, con asesoría de profesionales del área de evaluación, DM y nutrición, ante la inexistencia de estudios previos de evaluación del PAMGC.
Los cuestionarios pasaron por prueba previa, reformulación y estudio piloto, siendo registradas las dudas para corrección y posterior aplicación a la muestra seleccionada.
El primer cuestionario objetivó recolectar datos referentes a las variables sociodemográficas y clínicas de los pacientes inscritos en el Programa sexo, edad, color de la piel, situación conyugal, escolaridad, tipo de diabetes, tiempo de diagnóstico de la enfermedad, tiempo de uso de insulina y fecha de inclusión en el Programa.
El segundo cuestionario fue utilizado para obtener las variables referentes a la evaluación de la estructura, proceso y resultado, mostradas en la Figura 1.
También fueron consultados los archivos de salud en las Unidades Básicas de Salud donde los pacientes estaban registrados, para obtener los resultados de pruebas referentes a la última consulta, tales como urea, creatinina, hemograma, orina simples, colesterol y fracciones, glucemia basal y hemoglobina glucosilada.
Las entrevistas fueron marcadas y realizadas en las Unidades de Salud 83% de los casos, por cuatro entrevistadoras, dos enfermeras y dos alumnas de pregrado en enfermería, capacitadas y supervisada por una de las autoras del estudio.
Para 17% de los individuos, la entrevista fue realizada en domicilio debido a dificultades de locomoción.
Los profesionales de salud fueron entrevistados en las unidades de trabajo, mediante cita previa.
Todas las entrevistas fueron realizadas en junio y julio de 2010.
Los datos fueron digitalizados en hoja de cálculo Excel versión 2007, conferidos y, después del análisis de consistencia y corrección de eventuales errores, transportados para análisis en SPSS 12.0.
Fueron calculadas las frecuencias absolutas y relativas de individuos para cada variable y las mismas fueron combinadas para estimar los indicadores.
El proyecto fue aprobado por el Comité de Ética en Investigación de la Faculdade de Medicina de Botucatu, UNESP, protocolo nº 338/2009.
Para garantizar el anonimato de los profesionales y favorecer su participación en el estudio, no fueron recolectados datos sobre sus características, como edad, sexo y tiempo de actuación en la red básica de salud del municipio.
Además, fueron tomadas providencias para que las entrevistas ocurrieran en condiciones que garantizaran la privacidad de los entrevistados.
Los pacientes estudiados eran predominantemente mujeres 63,9%, blancos 88,2%, casados 57,3%, mayores de 60 años 63,6% y con hasta cuatro años de aprobación escolar 63,9%.
Respecto al tiempo de diagnóstico de DM, el 59,7% de los pacientes conocía su condición desde hace más de 11 años y 95,1% sufría de DM 2.
La mitad 50,7% usaba insulina desde hace más de seis años y 54,9% había sido registrado en el PAMGC en el primer semestre de 2009.
Con relación al conocimiento de los criterios para registro en el Programa, solamente 9,4% de los profesionales de salud había recibido capacitación para actuar en el Programa y solamente cuatro 4,2% conocían la frecuencia para verificación de la glucosa capilar diaria Tabla 1.
Respecto a las informaciones necesarias para iniciar su participación en el Programa, 11 3,8% pacientes indicaron haber recibido informaciones sobre el automonitoreo y solamente nueve 3,1% refirieron los valores glicémicos indicadores de normalidad, hiper o hipoglucemia de manera correcta Tabla 2.
Evaluación de Proceso
Con relación a los profesionales de salud, la mayoría de los médicos relató que no orienta a los pacientes a ajustar las doses de insulina según los resultados de la glucosa capilar medidos en domicilio.
Solicita regularmente las pruebas de laboratorio preconizadas para el seguimiento de los pacientes con DM que utilizan insulina el 45% de los profesionales, siendo que los enfermeros muestran mayor adhesión a los protocolos oficiales.
Las proporciones de profesionales que indicaron utilizar y que apuntaron correctamente los parámetros de normalidad con relación a la glucosa capilar basal 39,6%, postprandial 13,5% y hemoglobina glucosilada HbA1c 12,5% fueron bajas Tabla 3.
Fue encontrada divergencia entre las informaciones referidas por los profesionales y aquellas encontradas en los archivos de salud con relación a las pruebas de laboratorio.
La mayoría de los profesionales de salud 97,5% indicó que solicita al menos una prueba de glucemia basal y HbA1C a los usuarios de los servicios de salud; sin embargo, 67% de estos no poseían registro en los archivos de salud de esas pruebas durante los doce meses anteriores a la recolecta de datos.
Se destaca además como indicador de proceso que el 90,3% de los usuarios de los servicios de salud indicó manipular el glucómetro y hacer la medida de la glucosa con facilidad, aunque las Unidades de Salud no ofrecen actividades educativas regulares con objeto de capacitar a los pacientes para adhesión al proceso de monitoreo datos no mostrados en Tabla.
En la Tabla 4, se muestra la síntesis de los resultados alcanzados con relación a la evaluación de estructura, proceso y resultado del Programa.
Se destaca que el 100% de los pacientes no recibieron las orientaciones completas y correctas sobre el PAMGC y solamente un profesional 2,5% indicó practicar todas las siguientes acciones: solicitar a los pacientes las mediciones de la glucosa capilar para la toma de decisiones terapéuticas, orientar para el seguimiento de plan alimentar, incrementar la actividad física y abandonar el consumo de tabaco cuando pertinente y solicitar las pruebas de hemoglobina glucosilada, glucemia basal y perfil lipídico con la periodicidad exigida.
Los indicadores de resultado indicaron que solamente 9,7% de los pacientes mostraron habilidades para tomar conductas ante los resultados de la glucemia capilar medida en domicilio.
Para 86,4% de ellos, la participación en el PAMGC fue positiva para el autocuidado y control de la enfermedad.
Entre los profesionales, el 81,3% indicó que el Programa aportó beneficios para el control de la enfermedad.
Discusión
La evaluación de la estructura, proceso y resultado del PAMGC en el municipio de Botucatu evidenció fragilidades y contradicciones.
Al analizar la estructura del Programa, se verificó que la capacitación de los profesionales y pacientes es deficiente para obtener los beneficios potencialmente proporcionados por el automonitoreo glicémico.
El monitoreo de la glucosa sin un plan que implique en involucramiento de los pacientes con el equipo, o la subutilización de los resultados para la adecuación terapéutica, no corroboran hacia la mejora en el control glicémico, indicando así que el monitoreo por si sólo no es efectiva .
Esta deficiencia pode afectar a los indicadores negativos de proceso y resultado.
Se debe destacar que, cuando se analiza la calidad de la atención brindada, se encontró que el porcentaje de inscritos en el Programa que mostraron conocimientos y habilidades para tomar conductas de modo autónomo, a partir de los resultados del PAMGC, fue alrededor del 10%.
Además de las deficiencias de los aspectos técnicos relativos al registro de los pacientes en el Programa e implementación de las acciones preconizadas, la falta de preparación de los profesionales puede explicar las lagunas de actividades educativas regulares en el Programa estudiado.
Se verificó que las orientaciones ofertadas abarcan solamente parte de los contenidos estratégicos propuestos por el Programa referentes a los componentes del cuidado clínico, promoción de la salud, gestión del PAMGC y actualizaciones técnicas relativas a la DM .
Considerando as políticas públicas relacionadas a la adopción de hábitos de vida saludables , y su particular importancia en el plan terapéutico para individuos con diabetes en uso de insulina , las acciones de los profesionales de salud fueron poco expresivas, ya que casi la mitad 46,9% no explora en las consultas realizadas cuestiones fundamentales para la obtención del control metabólico, tales como el seguimiento del plan alimentar, el incremento de la actividad física y la importancia de la reducción de peso y del abandono del tabaco.
Esos resultados están de acuerdo con un estudio desarrollado con una muestra de médicos residentes, que evidenció que la mayoría entre ellos presentó dificultades para la utilización del automonitoreo de la glucosa capital, tras capacitación sobre tratamiento de la DM .
Así, se reconoce que la capacitación debe ser permanente sobre el manoseo de los equipamientos e insumos, y también la interpretación de los resultados del PAMGC.
La falta de capacitación de los profesionales y usuarios de los servicios de salud pone en riesgo la utilidad de esta tecnología como herramienta para reducir complicaciones y favorecer el control de la enfermedad en el municipio estudiado, con reflejo en la autonomía para el autocuidado.
El análisis de que la mayoría de los médicos indicó que no practica la orientación a los usuarios para ajustes en las dosis de insulina de acuerdo con los valores encontrados de la glucosa capilar, se expone problema subyacente que es la descreencia de los profesionales en la capacidad de autocuidado de los usuarios para ajustes en la terapéutica con vistas a su autonomía.
Estos resultados pueden ser validados cuando se constata que, en la mayoría de los casos, los profesionales ni siquiera verificaron las hojas de cálculo con los resultados de la glucosa capilar en domicilio en las consultas efectuadas.
Sin embargo, se debe reforzar la importancia de que los profesionales compartan con los usuarios las decisiones sobre el plan terapéutico, favoreciendo el derecho de conocer y decidir sobre su propio salud .
Un estudio sobre la evaluación del control metabólico de pacientes registrados en el PAMGC desarrollado en Ribeirão Preto-SP mostró que, incluso sin acompañamiento sistemático del equipo multidisciplinario de salud mejoró el control metabólico, caracterizado por la reducción significativa de la HbA1C .
Los indicadores de evaluación de la estructura, proceso y resultado construidos permitieron identificar con uno de los principales objetivos del PAMGC, la construcción conjunta de habilidades para el autocuidado , no viene siendo alcanzado en el municipio.
Sin embargo, estudios futuros son necesarios con vistas a comparar los resultados del Programa en diferentes localidades o regiones del país, para la definición de su validad externa.
En síntesis, para definir si los indicadores negativos constituyen una particularidad del municipio estudiado o si la PAMGC posee fragilidades en nivel nacional.
La contradicción entre los indicadores negativos de estructura y proceso, y la percepción de los usuarios de los servicios de salud y profesionales de impacto positivo del Programa permite cuestionar la utilidad de la satisfacción como indicador de resultado.
De hecho, los usuarios de los servicios de salud se muestran reluctantes en expresar críticas e insatisfacción con los servicios de salud donde hacen su seguimiento.
Además, sus percepciones pueden ser influidos por sus expectativas, experiencias previas o estado actual de salud .
Así, el acceso a los aparatos e insumos sin cualquiera contrapartida, o sea, como un derecho, ya puede haber sido suficiente para las evaluaciones positivas hechas.
Se sabe que, en muchas situaciones de enfermedad crónica, tales como DM y cáncer por ejemplo, el acceso a los medicamentos y/o insumos necesarios al tratamiento tiene dependido, muchas veces, de acciones judiciales .
Los resultados de la presente evaluación sugieren fuertemente que la implantación del PAMGC necesita ser priorizada por los gestores locales de la atención básica de salud.
El valor del PAMGC es incuestionable pero, además del registro de los individuos con DM en uso de insulina, indicación de medición de la glucosa capilar en domicilio y fornecimiento de insumos, se debe mejorar la capacitación de los profesionales de salud para percibir los beneficios de esta tecnología, ofreciendo capacitación, conocimiento actualizado, habilidades pedagógicas de comunicación, escucha y comprensión en el trato con los usuarios de salud, para que estos estén aptos a percibir los beneficios de esta tecnología .
Una de las limitaciones del presente estudio fue la ausencia de los gestores de los servicios responsables por la operación del PAMGC.
En estudios futuros, se recomienda su inclusión, para mejor comprensión de sus concepciones y acciones sobre el Programa.
La principal hipótesis para explicar los resultados negativos alcanzados se refiere a la falta de clareza sobre los objetivos del PAMGC por los principales actores: profesionales y usuarios de los servicios de salud.
Los profesionales parecieron creer que su responsabilidad era cumplir la ley federal que instituyó la distribución gratuita de los glucómetros e insumos y no la implantación efectiva del PAMGC a los individuos con DM en uso de insulina bajo sus cuidados.
De la parte de los usuarios también pareció existir una concepción limitada de su papel en el Programa: solamente la adquisición de los aparatos e insumos para medición de la glucosa capilar en domicilio.
Consecuentemente, como utilizar la herramienta de la AMGC en domicilio para percibir beneficios con esta tecnología sigue siendo un reto a ser enfrentado en la atención básica a la salud en el municipio estudiado.
Conclusión
Los resultados alcanzados permiten concluir que, con relación a la estructura, la mayoría de los profesionales de salud no fue adecuadamente capacitada y desconocía los criterios para registro de los usuarios en el Programa.
Los indicadores de proceso mostraron que los enfermeros, en comparación con los médicos, son aquellos con mayor adhesión a los protocolos oficiales.
Respecto a los indicadores de resultados, 86,4% de los pacientes y 81,3% de los profesionales evaluaron el Programa positivamente.
Considerados en conjunto, los indicadores de evaluación construidos permitieron identificar que uno de los principales objetivos del Programa, el desarrollo de habilidad para el cuidado en el paciente con diabetes en uso de insulina, no viene siendo alcanzado.
Aldo Merotto Jr. y Ribas A. Vidal son Profesores de Malerbologia de la Universidad Federal de Río Grande do Sul UFRGS, en el Departamento de Plantas de Lavoura, Porto Alegre, RS, Brasil.
Albert J. Fischer es Profesor en el Programa de Malerbologia del Departamento de Ciencias Vegetales de la Universidad de California, UCDavis, Davis,CA.
Prof. Aldo Merotto Jr. y Ribas A. Vidal tienen becas y financiación de las investigaciones por los organismos brasileños Coordinación de Aperfeiçomento de la Educación Superior CAPES y del Consejo Nacional de Desarrollo Científico y Tecnológico CNPq.
Prof. Albert Fischer agradece el suporte prestado por la Junta de Investigación del Arroz de California.
La necesidad de aumentar la producción de alimentos y la disminución de impactos ambientales son algunos de los mayores desafíos para las ciencias agrícolas.
Uno de estos retos está relacionado con los efectos de las malezas sobre la limitación de la productividad de los cultivos y las consecuencias medioambientales de los métodos de su control.
Este conocimiento puede indicar una nueva era con respecto a la comprensión de los efectos de malezas y permitirá el desarrollo más racional de sus métodos de control.
En una revisión reciente el artículo titulado "Perspectives for using light quality knowledge as an advanced ecophysiological weed management tool", escrito por Aldo Merotto Jr., Albert Fischer y Ribas A. Vidal, publicado en el periódico científico Planta Daninha, se examinan varios aspectos sobre como la calidad de la luz es alterada por las plantas y su efecto como un factor desencadenante en las interacciones entre malezas y cultivos.
El artículo señala que los conceptos relacionados con la calidad de la luz han sido estudiados desde hace mucho tiempo y varios procesos de este fenómeno son bien conocidos. Sin embargo, los conocimientos de la señalización de la luz que causan cambios morfológicos en la planta no se están aplicando a los problemas agrícolas y de manejo de malezas.
Los autores plantean un debate que "las teorías actuales acerca de la interferencia de malezas en los cultivos son en su mayoría desarrolladas independientemente del potencial de rendimiento de los cultivos, y que esas teorías pueden subestimar los efectos de la interferencia de malezas en condiciones de manejo adaptados a genotipos modernos y más eficientes".
Por lo tanto, las teorías clásicas acerca de la interferencia de malezas deben ser re-evaluadas teniendo en cuenta los nuevos conocimientos con respecto a la calidad de la luz en las interacciones entre plantas.
El artículo ofrece un breve resumen de los conceptos básicos relacionados con la calidad de la luz y de los posibles efectos que resultan de las interacciones de malezas en comunidades.
Después, los autores describen que el conocimiento de las respuestas sobre el efecto de la calidad de luz en la capacidad de detección de plantas vecinas podría ser utilizado para identificar valores umbrales de la razón rojo/rojo-lejano como indicador de la necesidad del inicio del control de malezas.
Además, el estudio propone que el sistema de señalización de luz por la planta puede ser usado para predecir la interferencia de malezas en una moderna estrategia de manejo de malezas a través de técnicas de agricultura de precisión.
Por último, los autores discuten el potencial para el desarrollo por medio de selección genética convencional o transformación biotecnológica de genotipos con gran capacidad de interferir con las malezas.
El informe tiene como objetivo vincular los conocimientos básicos sobre la detección de calidad de luz por las plantas con cuestiones prácticas relacionadas con la interferencia de malezas.
Varios aspectos examinados en el documento dependen de más investigaciones y se puede utilizar para motivar o para dar un nuevo direccionamiento para los estudios que actualmente se llevan a cabo en la ciencia de las malezas.
Introducción
En Brasil, el sistema nacional de donación de órganos y tejidos y transplantes fue decretado en 1997 por la Ley Nº 9434 y el decreto N ° 2.268.
En Sao Paulo, la estructura organizativa y operativa local del sistema de donación de órganos y trasplantes fue determinada por la resolución SS Nº 103/1997.
Por lo tanto, se estableció el modelo de donación de órganos adoptada allí, que estaba basado en el modelo norteamericano de la Organización de Obtención de Órganos.
La Organización de Obtención de Órganos se basa en el apoyo profesional regionalizado para los hospitales para administrar todo el proceso de donación de órganos.
Este apoyo es proporcionado por enfermeros y/o médicos expertos externos.
Sin embargo, es conocido que tener comisiones intrahospitalarias para la donación y trasplante de órganos permite una mejor organización del proceso de donación de órganos.
El modelo español, que propone la presencia de un coordinador de donantes de órganos y tejidos CDOT en estas comisiones intrahospitalarias para la donación de órganos, facilita la identificación temprana de posibles donantes de órganos, y proporciona un apoyo adecuado de la familia.
Esta estructura también permite una mejor comunicación entre todas las estructuras de la donación de órganos y el sistema de trasplante, y en consecuencia, mejorar cuantitativa y cualitativamente la donación de órganos .
Por lo tanto, el estado de Sao Paulo hizo algunos cambios en su sistema de donación de órganos y adoptó algunas particularidades del modelo español.
A partir de este punto, el sistema de donación de órganos de Sao Paulo se convirtió en una mezcla de los modelos españoles y norteamericanos.
Este nuevo modelo incorpora las comisiones intrahospitalarias para la donación de órganos.
En Brasil, las comisiones intrahospitalarias se clasifican por el número de muertes por año en sus hospitales.
El tipo I se refiere a 0 a 200, el tipo II por encima de 200 y el tipo III más de 1.000 muertes por año .
Este comité está compuesto por un equipo multidisciplinario y por lo general tienen una enfermera como coordinadora . La actividad de las enfermeros en el campo de la donación y trasplante de órganos está regulada por el Conselho Federal de Enfermagen Concejo Federal de Enfermería - COFEN Resolución N ° 292/2004.
Esta resolución describe su responsabilidad de gestionar todo el proceso de donación de órganos: a partir de la identificación del potencial donante de órganos, pasando por la liberación de la familia del cuerpo, hasta las ceremonias funerarias.
Aunque los enfermeros tienen apoyo legal para trabajar con la donación de órganos, en Brasil la mayoría de las enfermeros no realizan sólo esta actividad.
Estos enfermeros generalmente trabajan en la atención aguda y junto con esta posición, llevan a cabo las actividades de donación de órganos.
Esto no permite que el hospital alcance su potencial de donación de órganos, ya que los enfermeros no trabajan exclusivamente para la gestión de todo el proceso.
Para hacer frente a este problema, algunas iniciativas surgieron en el estado de Sao Paulo.
Uno de ellas se puso en práctica en 2008 como una asociación entre un hospital benéfico en Sao Paulo, el Sistema Nacional de Transplantes, y la Secretaría de Salud del Estado de Sao Paulo.
Este hospital benéfico ha desarrollado un proyecto de coordinación intrahospitalaria para la donación de órganos y tejidos para los hospitales públicos.
Este fue un proyecto pionero que contrató a una enfermera especialista para actuar en los hospitales públicos como CDOT, sin costo alguno para estos hospitales.
El objetivo de este proyecto era aumentar el número de donantes de órganos y tejidos y, en consecuencia, reducir la espera de los pacientes de trasplantes.
Para entender la efectividad de los resultados de esta estrategia, el proyecto fue evaluado después de cinco años.
Por lo tanto, el objetivo de este trabajo es presentar los resultados de la evaluación en relación con los cambios en el número de posibles donantes, donantes efectivos, y las tasas de conversión después de la puesta en práctica de un proyecto de coordinación intrahospitalaria para la donación de órganos y tejidos para trasplante.
Este estudio epidemiológico, retrospectivo y transversal, se realizó con los datos de donación de órganos de la Secretaría de Salud del Estado de Sao Paulo y el proyecto de la donación de órganos de coordinación interna de un hospital benéfico, desde el 2003 hasta el 2012.
Esta investigación fue aprobado por el comité de ética de la Universidad Federal de Sao Paulo, Brasil.
La población de este estudio está formada sobre la base de los potenciales donantes y número de donantes efectivos, del estado de Sao Paulo, con una muestra antes y después de la llegada de la enfermera especialista en nueve hospitales públicos.
La llegada de los enfermeros especializadas se consideró como la intervención en los nueve hospitales.
El trabajo de los enfermeros especializadas fue identificar potenciales donantes de órganos, mejorar el mantenimiento del donante de órganos, y proporcionar apoyo a la familia.
Por otra parte, estos enfermeros tenían una función educativa con el equipo de cuidados intensivos con el fin de enseñarles acerca de la importancia de la identificación temprana del donante potencial y evitar la pérdida de donantes debido a la falta de mantenimiento.
El criterio de selección de los hospitales era tener experiencia de al menos seis meses con un coordinador contratado por lo proyecto de coordinación intrahospitalaria para la donación de órganos en el hospital benéfico.
Los nueve hospitales proporcionan atención de alta complejidad, incluyendo el tratamiento de los casos de trauma, neurología o neurocirugía.
A los efectos de modelar los términos de la nomenclatura científica, los términos "posibles donantes" y "número de donantes efectivos" serán reemplazados en el presente documento por: potencial donante después de una muerte encefálica DPME es una persona cuya condición clínica se sospecha que podría cumplir con el criterio de muerte encefálica; y donante efectivo después de la muerte encefálica DEME es un donante que dio su permiso de donar sus órganos y en los que una incisión operativa se hizo con la intención de recuperación de órganos para fines de trasplante.
Los datos se recogieron durante una sola ocasión y se separaron en dos grupos: uno antes del inicio del proyecto septiembre de 2003 a septiembre de 2011 y uno después mayo de 2008 a diciembre de 2012, con el mismo número de meses evaluándose antes y después de que el proyecto se llevara a cabo en cada hospital.
El instrumento de recolección fue desarrollado usando una hoja de cálculo Microsoft Excelr con las variables relacionadas con el número de DPME y DEME en los nueve hospitales en el que estaba alojado el proyecto, numerándolos del uno al nueve para garantizar el anonimato.
Los números de DPME y DEME fueron transcriptos de la base de datos del proyecto de donación de órganos a la hoja de cálculo y se validaron con información oficial de la base de datos de la Secretaría de Salud del Estado de Sao Paulo.
El instrumento fue construido en base a la literatura actual y la experiencia del investigador.
La validación del diseño y el contenido del instrumento se llevó a cabo por los investigadores miembros del Grupo de estudio en la donación de órganos y trasplante - Universidad Federal de Sao Paulo GEDOTT - Unifesp en una reunión, donde se obedecieron todas las sugerencias realizadas por los miembros del grupo.
Los datos fueron analizados estadísticamente mediante software llamado paquete estadístico para las ciencias sociales SPSS en inglés.
Para las comparaciones se utilizaron la prueba estadística no paramétrica de Mann-Whitney, con nivel de significancia del 5% p<0,05 y la prueba t de Student, considerando un nivel de significancia del 5% p<0,05.
El interés en este análisis fue comparar el número de DPME y DEME antes y después de que las especialistas de enfermería llegaron a los nueve hospitales públicos.
Para ambos períodos fue utilizado como punto de referencia el mes en que la enfermera comenzó el trabajo en los hospitales estudiados.
El análisis se realizó en tres etapas: primero la comparación de toda la información de las diferencias de números DPME y DEME antes y después de la presencia de la enfermera especialista; en segundo lugar un análisis individual de los hospitales para identificar cambios estadísticamente significativas en estas variables y por último la verificación de las tasas de conversión, que se mide dividiendo el número de DEME por DPME.
Los datos recopilados se comparan con los indicadores de rendimiento descritos en la ordenanza Nº 1.262 / 2006: aparición de la muerte encefálica estimada entre 10-14% de todas las muertes hospitalarias; y el logro al menos del 30% de la eficacia en la donación de la cantidad DPME referente a la central de trasplantes tasas de conversión.
El promedio de notificaciones de DPME por año se calculó multiplicando el número de DPME por doce meses para cada hospital para ambos períodos, antes y después del proyecto.
Hubo un total de 1.080 notificaciones de DPME y 364 DEME entre los nueve hospitales, durante el período 2008-2012.
El número de notificación DPME presentó una diferencia estadísticamente significativa p <0,05, lo que indica un aumento de los valores de notificación DPME después de la presencia del especialista en enfermería Cuadro 1.
Antes de la enfermera había 3,05 notificaciones DPME / mes, lo cual aumentó a 4,74 en el período inmediatamente después de la ejecución del proyecto Cuadro 1.
En el análisis de los hospitales por separado para el número de notificación DPME, podemos observar la significancia estadística p <0,05 en tres de los nueve hospitales: hospital 1 de 4.88 a 8.39 por mes, hospital 2 de 1.97 a 7.05 por mes y hospital 8 de 0.58 a 1.54 por mes.
Los resultados también muestran una diferencia p <0,05 en los números después de la presencia del especialista, el DEME por mes aumentó de 0,78 a la 1,60 Tabla 1.
Para el número de DEME, se observe una diferencia estadística significativa en tres hospitales: hospital 1 de 1.02 a 2.02 por mes, hospital 2 de 0.30 a 2.59 por mes y hospital 7 de 1.38 a 2.42 por mes.
La tasa de conversión en general presenta una diferencia p <0,05 que va desde el 24,7% a 34,8% después de la presencia de la enfermera especialista Tabla 2.
En el análisis de los hospitales por separado, se observa que los hospitales 2 y 4 demostraron una significancia estadística en la tasa de conversión, lo que indica una mayor tasa de conversión después de la presencia de la enfermera especialista, desde el 11,1% al 35,1% y del 27,3% al 46,1%, respectivamente.
La aparición de la muerte encefálica se estimó en 20 muertes encefálicas por año en los hospitales con el tipo Comité II interno, y 100 muertes por año encefálicas en el tipo III.
El número medio de notificaciones de DPME al año se dedujo para cada hospital y se muestra en la Tabla 3:
Discusión
Los resultados presentados en este artículo son positivos y demuestran la eficacia del proyecto en términos de número de donantes potenciales y donantes efectivos.
Algunos hospitales no llegaron a la presencia estimada de la muerte encefálica determinada por la ordenanza Nº 1.262 / 2006, debido al hecho de que estos hospitales tuvieron el proyecto por un corto tiempo o porque la enfermera renunció.
Por otro lado, los hospitales con más tiempo de participación en el proyecto, como los hospitales 1 y 2, tuvieron tasas de DPME / año significativamente más cerca de los valores estimados para la ocurrencia de la muerte encefálica que se describe en la ordenanza Nº 1.262 / 2006.
Hay un hospital hospital 7 que se destacó de los otros en los números de DPME, debido a que se encuentra estratégicamente ubicado al lado de una carretera, asistiendo a traumas de alta complejidad y siendo referencia a la asistencia sanitaria en la zona.
Por otra parte, la enfermera especialista a cargo del proyecto en este hospital realizó un papel educativo importante dentro de los profesionales de la salud y de la comunidad.
Los hospitales restantes tuvieron resultados cercanos a los valores para la ocurrencia de muertes encefálicas estimados por la ordenanza mencionada anteriormente.
Además, este estudio demostró que la mayoría de los hospitales evaluados tuvo éxito en el logro de la meta propuesta por la ordenanza Nº 1.262 / 2006, relativo a la tasa de conversión.
Se observó que las tasas de los hospitales variaron de 25,7% a 48,6%, con un promedio de 24,7% antes y 34,8% después del proyecto.
Aunque las tasas de conversión fueron superiores a las recomendadas por la ordenanza Nº 1.262 / 2006, siguen siendo bajas en comparación con las tasas de conversión de países como los Estados Unidos de América, que por ejemplo presentó un 73,4% de conversión de donantes potenciales a donantes efectivos en el año de 2011.
Podemos argumentar que el buen funcionamiento de un comité interno es bastante importante para la mejora del número de donantes efectivos .
Por los resultados presentados podemos entender que las comisiones intrahospitalarias para donación de órganos y trasplante de tejidos mejoran los procesos implicados en la donación de órganos.
Estas comisiones aseguran una mejor calidad y cantidad de los órganos suministrados al sistema de trasplante público del país .
Lo que puede verse por la diferencia estadística significativa en el número de notificaciones de muerte encefálica después de la llegada de la enfermera especialista en los hospitales estudiados; y también en los donantes efectivos generado para el sistema de trasplantes del estado.
La consecuencia de estos números reduciría las listas de espera para el trasplante, mediante el aumento de la posibilidad de equidad, como principio rector del sistema de salud pública de Brasil.
Después de un trasplante de órgano el paciente puede ser capaz de volver al mercado laboral, ya que muchos dependen de los beneficios estatales, como las pensiones, para subsistir durante la fase previa al trasplante.
Más allá de eso, los estudios indican que los costos indirectos de un paciente en la lista de espera de trasplante son más altos que el tratamiento de trasplante de órganos .
Estos resultados que presentan en números cada vez mayores de notificación de la muerte encefálica y donantes efectivos, pueden ser explicados por las intervenciones educativas y estructurales aplicadas por las enfermeros especializadas, tales como la formación del personal del hospital; registros institucionales de introducción específicos para gestionar el proceso de donación de órganos formularios específicos; y la aplicación de las recetas médicas estandarizadas basadas en evidencias para mantener al potencial donante de órganos.
Estos resultados positivos de las intervenciones aplicadas por la enfermera especialista son claras cuando nos fijamos en los resultados de los hospitales 2 y 7.
Podemos ver que los donantes potenciales que antes no eran identificados, comenzaron a ser notificados después del trabajo de la enfermera especialista, evidenciando el potencial real de la donación de órganos de estos hospitales de acuerdo con el tipo de comité tipo III.
Por ejemplo, los resultados presentados para el hospital 1 podrían haber sido influenciados positivamente por el trabajo de un banco de ojos, lo que hizo que la población local para acostumbrarse a la donación de órganos y tejidos, y también porque el hospital es referencia para el cuidado de trauma y problemas neurológicos.
Además de este proyecto, podemos notar que la presencia de la CDOT con carga de trabajo y remuneración exclusivos para realizar actividades de la donación de órganos es la realidad en algunas partes de Brasil.
El problema es que Brasil no tiene regulaciones formales para apoyar el pago de enfermeros especializadas para trabajar como CDOT.
Esto hace que nos interroguemos sobre la urgente necesidad de una profesionalización formal de comisiones intrahospitalarias con pago y carga de trabajo exclusiva para el coordinador, como resultado del desarrollo de este tema en nuestro país.
La principal fortaleza de este estudio fue el análisis a largo plazo realizado entre los hospitales.
Sin embargo, esta fue la única iniciativa para la donación de órganos de este tipo en el estado de Sao Paulo en el momento del estudio.
No hubo grupo de control lo que fue una limitación del estudio.
Los estudios futuros deben ser multicéntricos con un mayor número de hospitales y la comparación de los datos en un largo plazo.
A pesar de eso, este estudio es pionero en Brasil y demostró la importancia de la enfermera especialista como un CDOT para mejorar el proceso de donación de órganos.
Conclusión
Los datos presentados en este estudio mostraron que la presencia de un coordinador de donantes de tejidos de órganos enfermera especialista es beneficioso y socialmente prometedor.
Se ha observado una clara mejora en el número de notificaciones de muerte encefálica en el período posterior a la ejecución del proyecto.
Aún así, esto representa un reto diario para los coordinadores intrahospitalarios, ya que el diagnóstico de muerte encefálica es una competencia médica y se sabe que aún tiene muchos casos de subregistro.
Este simple hecho de aumentar las notificaciones de muerte encefálica crea mayores posibilidades de donantes efectivos, garantizando tanto el derecho del diagnóstico de muerte encefálica en el paciente y el derecho a la decisión de las familias de los fallecidos.
En este escenario, el CDOT mejora el acogimiento familiar porque hay un equipo único para este trabajo.
Por último, será necesaria una atención más cuidadosa del gobierno sobre las políticas, especialmente para aquellos que regulan los procesos de donación y trasplante de órganos.
Por otra parte, las alternativas de financiación para el pago de los costos de esto importante profesional tienen que ser encontradas.
Las políticas públicas de salud hacia el prenatal se han preocupado con la reducción de la mortalidad materno-infantil y con la calidad de la asistencia ofrecida.
Para ello son implementados programas que estandarizan las acciones necesarias a ser ejecutadas por los profesionales que actúan en el área, con énfasis en la dimensión biológica.
Con todo, los factores que involucran al embarazo no se resumen a ese campo.
Con la perspectiva de conocer las características sociales en torno a la gestación y el modo como las embarazadas perciben al prenatal, fue realizada investigación que tuvo como objetivo aprender las representaciones sociales de las embarazadas residentes en áreas de actuación de equipos del Programa de Salud de la Familia de Marabá, Brasil, en relación al prenatal.
Fueron realizadas veintiún entrevistas con mujeres embarazadas residentes en el área de cobertura de la Unidad Básica de Salud de Marabá, con enfoque cualitativo.
El análisis de los resultados ha sido a través del Discurso de Sujeto Colectivo DSC y se ha tomado como base de referencia teórica a las Representaciones Sociales propuestas por Serge Moscovici 2003.
Los resultados han demostrado que la mayor preocupación es con el nacimiento de una criatura saludable, razón por la cual las mujeres se adhieren al prenatal.
Se resalta la importancia de una buena acogida para esas mujeres y del consecuente vínculo con los profesionales, establecido en el proceso.
Las razones alegadas para la no realización del prenatal, por parte de las embarazadas, remiten a cuestiones relacionadas a motivos personales como actividades cotidianas de trabajo, cuidados domésticos y familiares, señaladas aún razones que se refieren a la organización de servicios, destacándose horarios de atención incompatible, demora para realizar estudios, presencia de estudiantes realizando pasantías y falta de acogida.
Se concluye que existe deficiencia en el proceso de comunicación entre las embarazadas y los profesionales del prenatal y que la acogida no ha sido efectiva para el grupo de mujeres embarazadas.
Introducción
La obesidad en asociación con la hipertensión, dislipidemia e hiperglicemia compone el síndrome metabólico SM, un conjunto bien reconocido de factores de riesgo para el desarrollo de la diabetes tipo 2 y enfermedad cardiovascular DCV.
Diversos estudios han sugerido que el SM tiene inicio en edad precoz.
Aunque la definición del SM en niños y adolescentes es controvertida, el agrupamiento de múltiples factores de riesgo cardiovasculares similares a los observados en adultos ha sido observado en la niñez, persistiendo hasta la edad adulta.
La resistencia a la insulina y la adiposidad son elementos subyacentes del SM, sin embargo, su efecto conjunto en el surgimiento de otros elementos del síndrome sigue indefinido.
La prevalencia de la obesidad en la niñez aumentó más que el doble en los últimos 15 años en muchas regiones del mundo.
Ese fenómeno está asociado a una tendencia de aumento progresivo en los casos de diabetes tipo 2 y DCV en la niñez.
La íntima asociación entre obesidad en la niñez y diabetes ha sido relatada en grupos aislados y multiétnicos con alto riesgo para diabetes.
En esos estudios, la evolución de tolerancia normal para tolerancia a la glucosa disminuida TGD estaba asociada con la resistencia sistémica a la acción de la insulina e insuficiencia de la capacidad secretora de insulina de las células beta, endofenotipos que deterioran más a la medida que el diabetes tipo 2 se desarrolla.
En niños, la ocurrencia acumulativa de los factores de riesgo para DCV es un evento raro. No obstante, estudios previos en ese grupo de edad han mostrado una relación significante entre la insulina de ayuno, anormalidades lipídicas, disturbios de presión arterial y sobrepeso.
Otros estudios observaron múltiples asociaciones de factores de riesgo cardiovascular en cohortes jóvenes en un estándar que recuerda íntimamente los disturbios observados en grupos con edad más avanzada.
Estudios sobre obesidad y resistencia a la insulina en niños ofrecen el potencial para identificar factores que influencian el desarrollo precoz de enfermedades cardiovasculares y diabetes tipo 2 antes de su surgimiento.
El objetivo del presente estudio fue examinar la relación entre el índice de masa corporal IMC y la resistencia a la insulina con factores de riesgo cardiovasculares aislados y con el síndrome metabólico en niños y niñas.
Métodos
Este fue un estudio transversal y epidemiológico de base poblacional.
La muestra se obtuvo de modo aleatorio en escuelas públicas y particulares en el municipio de Taguatinga, una ciudad satélite de Brasília, Brasil, de acuerdo con un intervalo de confianza IC del 95%.
La selección de las escuelas y de las clases tuvo por objeto preservar la proporción de alumnos matriculados en cada segmento educacional público y privado.
El Comité de Ética Institucional aprobó el estudio y el Departamento de Educación local lo realizó y autorizó.
Uno de los genitores de cada niño como mínimo dio su consentimiento informado por escrito para su participación en el estudio antes del inicio de la investigación.
Todos los procedimientos se realizaron en el Hospital de la Universidad Católica de Brasília.
Tras la evaluación de 958 niños con edad entre 7 y 11 años de 10 escuelas, identificamos 74 7,7% niños obesos y 102 10.6% niños con sobrepeso.
Para ese propósito, el índice de masa corporal [IMC: peso kg/altura m] se calculó para clasificar cada niño como obeso, si su IMC estuviera superior al percentil 95 o con sobrepeso, si su IMC estuviera entre los percentiles 85 y 95.
Los individuos con IMC entre los percentiles 5 y 85 se eligieron como grupo control.
Niños con peso por abajo del normal abajo del percentil 5 se excluyeron de la muestra.
Tras una invitación formal para participar en el estudio, 109 niños 55 obesos, 23 con sobrepeso y 31 controles concordaron en participar.
La edad cronológica de cada niño se determinó en decimales, utilizando la fecha de nacimiento y la fecha de las menstruaciones para definir los grupos de edad.
La altura se midió con un estadiómetro de marca Seca 206 Cardiomed, Paraná, Brasil hasta el 0,1 cm más próximo.
El peso se determinó con una balanza digital de marca Plena Cardiomed, Paraná, Brasil con resolución de 0,1 kg. Las circunferencias de la cintura y de la cadera se calcularon según el protocolo descrito por Marins & Giannichi.
La presión arterial se midió a través del método auscultatorio usando un esfigmomanómetro de marca Premium con un manguito de tamaño adecuado para cada paciente.
Las evaluaciones se llevaron a cabo tras 5 minutos de descanso en la posición supina y nuevamente 25 minutos tras la primera lectura, teniendo en cuenta el promedio entre las dos medidas.
La presión arterial sistólica PAS y la diastólica PAD se midieron correspondiendo al primer y quinto sonidos de Korotkoff.
Los niños se definieron como hipertensos si la presión arterial PA estuviera por arriba del percentil 95 para su edad, sexo y altura.
La grasa corporal se midió a través del método de absorciometría de rayos X de doble energía DEXA, de acuerdo con las recomendaciones del fabricante.
El equipamiento utilizado fue el Lunar DPX-IQ United Medical Technologies, Corp., Florida, EUA con la versión 4.6A del software operacional.
El contenido mineral óseo, la masa muscular y la masa gorda se estimaron por la grasa corporal total y de segmento en términos relativos porcentaje de grasa corporal y absolutos kg por región del cuerpo, aunque solamente los datos sobre la grasa corporal habían sido usados en el presente estudio.
El equipo de DEXA fue adecuadamente calibrado antes de su empleo.
Todos los análisis se realizaron por el mismo técnico.
Las muestras de sangre se obtuvieron tras un período de ayuno de 12 horas.
Las muestras se recolectaron en tubos de vacío con gel separador y sin anticoagulante.
Luego de la extracción, la sangre se centrifugó por 10 minutos a 3,000 rpm para separar el suero de los componentes remanentes, y los análisis se efectuaron en el suero.
Niveles de colesterol, triglicéridos, lipoproteína de alta densidad HDL y glucosa se determinaron con el empleo de un kit colorimétrico enzimático en un equipo Autohumalyzer A5, Human GMBH, Alemania.
La insulina se determinó a través del equipó ACS-180 Automated Chemiluminescence System Ciba-Corning Diagnostic Corp., EE.
UU.. El síndrome metabólico se diagnosticó de acuerdo con una versión modificada del National Cholesterol Education Program - Adult Treatment Panel III, que consiste en la presencia de al menos tres de los siguientes factores: obesidad caracterizada por obesidad abdominal, dislipidemia altos niveles de triglicéridos o bajos niveles de HDL, hipertensión arterial e hiperglicemia de ayuno.
Intervalos compatibles con disturbios lipídicos séricos se adaptaron a la edad, como sigue a continuación: triglicéridos > 110 mg/dl y HDL < 38 mg/dl. La PA sistólica y diastólica se ajustó adicionalmente para altura, edad y sexo, mientras que el punto de corte límite para la caracterización de la hipertensión se estableció como por arriba del percentil 95.
La hiperglucemia de ayuno se estableció con concentraciones variando de 100 a 126 mg/dl. La obesidad se definió como se describió anteriormente.
La resistencia a la insulina se estimó con la utilización del modelo de evaluación de la homeostasis [índice HOMA-IR: insulina de ayuno µUI/ml x glucemia de ayuno mmol/l /22.5], y la resistencia se definió cuando el índice HOMA-IR > percentil 90.
La hiperinsulinemia se definió como nivel de insulina > 20 µU/ml.
La distribución normal de los datos se verificó mediante las pruebas de Shapiro-Wilks o Kolmogorov-Smirnov.
Los datos se presentan como promedios ± desviación estándar DE.
Las diferencias entre promedios se evaluaron con el empleo de la prueba t de Student o el conjunto de análisis de varianza ANOVA para el test post hoc de Scheffé.
El coeficiente de correlación de Spearman se utilizó para medir la fuerza de asociación entre dos variables.
Todos los análisis se llevaron a cabo con la versión 11.5 del paquete SPSS SPSS Inc, Chicago, EE.UU., y los valores de p < 0,05 se consideraron como estadísticamente significantes.
Las características demográficas, clínicas y bioquímicas de los 109 niños están resumidas en la Tabla 1.
La proporción de niños clasificados como obesos, con sobrepeso o con peso normal no se distinguió de manera significante entre los sexos, así como ninguna otra variable.
Asociación del IMC y síndrome metabólico
Los perfiles antropométricos, clínicos y bioquímicos de los niños investigados de acuerdo con la clasificación nutricional están resumidos en la Tabla 2.
La prueba chi-cuadrado y el test post hoc de Scheffé revelaron diferencias significantes en las variables antropométricas, clínicas y bioquímicas entre niños y niñas obesos, con sobrepeso o peso normal, con una tendencia a disturbios metabólicos más graves entre los individuos obesos y con sobrepeso.
Asociación de la resistencia a la insulina y síndrome metabólico
Para verificar si la presencia del síndrome metabólico y sus componentes variaban de acuerdo con el fenotipo de resistencia a la insulina, los niños se agruparon en cuartiles del índice HOMA-IR.
La descripción de los grupos se presenta en la Tablas 3 y 4.
Una mayor frecuencia de SM y de muchos de sus componentes se encontró en los niños clasificados por arriba del tercer cuartil del índice HOMA-IR, lo que es consistente con una asociación entre la resistencia a la insulina y los factores de riesgo cardiovascular entre estudiantes brasileños.
Discusión
En el presente estudio, el diagnóstico de SM se observó solamente en niñas y niños obesos, lo que está de acuerdo con los resultados de otros autores.
Todavía a favor de esa hipótesis, el presente estudio muestra que la presencia de factores de riesgo individuales del SM era más frecuente en niños obesos cuando comparados con niños con sobrepeso o peso normal, demostrando que el IMC alto aumenta la presencia de otros factores de riesgo, como relatado en otros estudios.
Cuando los datos de esos 55 niñas y niños obesos se analizaron, se pudo verificar que el SM era más frecuente entre las niñas [χ= 3,88: 1; p = 0,049], lo que está de acuerdo con los resultados logrados por Davis et al..
Esa distinción puede, en parte, explicarse por la mayor acumulación de grasa por las niñas.
Se evidenció asimismo que la prevalencia del SM se distingue de forma significante según el nivel de resistencia a la insulina.
Ninguno de los niños encontrados en los dos cuartiles inferiores definidos por el índice HOMA-IR se diagnosticó con SM, mientras que el 7,4% y el 40,7% de los niños clasificados en los dos cuartiles superiores presentaban SM [χ= 21,483: 1; p = 0,001].
Así, se demostró que la prevalencia de factores de riesgo individuales para el SM aumenta junto al aumento del fenotipo resistente a la insulina.
Además de eso, Weiss et al. relataron un aumento en la prevalencia del SM según la mayor resistencia a la insulina en tres grupos étnicos distintos Latinos, Caucasianos y Negros.
El presente estudio no verificó el origen étnico de los niños evaluados.
El Brasil tiene una alta tasa de miscegenación de la población y esa característica no puede excluirse como una posible fuente de variaciones encontradas en el estudio.
Independientemente de la composición étnica, otros estudios revelaron una asociación similar entre la resistencia a la insulina y el SM todas las veces que se comparan a grupos humanos diferentes.
Al tener en cuenta todos esos datos, la opción de usar el IMC como método de clasificación nutricional se apoya en los siguientes hechos: en primer lugar, debido a la mayor adhesión en estudios de base poblacional y en segundo lugar, debido a su estrecha correlación con los criterios diagnósticos para el SM. De esa forma, nuestro estudio evidenció un mayor coeficiente de correlación de Spearman entre el SM y el IMC r = 0,77, comparado con la correlación del SM con otras medidas antropométricas, tales como el contenido de grasa corporal medido a través de DEXA r = 0,70, circunferencia de la cintura r = 0,70, circunferencia de la cadera r = 0,65 y la razón cintura/cadera r = 0,60.
Además de eso, la obesidad medida por el IMC reveló una asociación directa con el factor etiológico más relevante para el SM -de todos los niños clasificados en el tercer y cuarto cuartiles del índice HOMA-IR, un 51,9% y un 88,9% respectivamente, eran obesas [χ= 35,489 1; p = 0,001].
En los organismos obesos, hay un flujo mayor de ácidos grasos libres FFA dietéticos y/o endógenos en la corriente sanguínea.
Citoquinas tales como la interleuquina-6 secretada por el tejido adiposo puede producir un efecto lipolítico en los depósitos periféricos, conllevando la movilización de la grasa hacia el compartimiento abdominal.
Además de eso, la enzima lipasa, una lipoproteína insulinodependiente, puede sufrir una reducción en la actividad bajo una condición resistente, lo que puede contribuir al fenotipo de hipertrigliceridemia.
Los valores de la presión sistólica y diastólica se distinguieron significantemente entre los grupos estratificados según el IMC y el índice HOMA-IR.
La mayor prevalencia de casos hipertensivos en los percentiles más altos del índice HOMA-IR apoya la hipótesis de que el exceso de grasa corporal puede promover un aumento en la presión arterial.
Valores promedios del contenido de grasa corporal y la insulina de ayuno eran más altos en niños clasificados en el cuartil superior del índice HOMA-IR y en el grupo obeso, como previamente descrito.
El rol de la resistencia a la insulina en el surgimiento de la hipertensión sigue controvertido.
Sin embargo, ha sido postulado que el estado resistente puede conllevar la hipertensión debido al defecto en la actividad vasodilatadora mediada por el óxido nítrico de la hormona insulínica en las células endoteliales.
Se ha relatado que ese efecto se reduce en individuos obesos.
Es razonable concluir que dicho defecto en la acción de la insulina, junto a los eventos independientes de exceso de reabsorción renal y/o consumo de sodio, así como la persistencia de la actividad simpática, pueden contribuir al aumento de la presión arterial.
Una actividad simpática elevada, por ejemplo, se ha tenido en cuenta como causa del aumento de la resistencia vascular periférica en niños obesos.
Pese a la falta de una hipótesis unánime sobre los senderos patofisiológicos que conllevan el surgimiento del síndrome metabólico, nuestro estudio sugiere que los niveles de insulina plasmática, así como la simple evaluación del IMC son indicadores valiosos de disturbios clínicos compatibles con el en niños.
Agradecimientos
AP Ferreira aportó de forma significante en la creación y conducción del estudio, en el análisis e interpretación de los resultados y en la interpretación del manuscrito.
NM França aportó de forma significante en la creación y conducción del estudio, así como en el análisis e interpretación de los resultados.
OT Nóbrega aportó de forma significante en el análisis e interpretación de los resultados, en la preparación del manuscrito y en la revisión final del artículo para su aceptación.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de tesis de Maestría de Aparecido Pimentel Ferreira, por la Universidad Católica de Brasília.
Actualmente, tanto la práctica de investigación que utiliza seres humanos como objeto de investigación como la práctica clínica que pretende curar o cuidar pacientes pueden considerarse tipos de interrelaciones entre actores sociales que se establecen gracias a la “comunicación” y el “consentimiento”.
De hecho, estos tipos de práctica abarcan un conjunto de actores que, de acuerdo con el lenguaje adoptado por la bioética, pueden dividirse en dos subconjuntos: los “agentes morales” representados inter alia por investigadores, médicos y otros agentes de salud y “pacientes morales” representados aquí por sujetos objeto de investigación científica, llamados también “participantes”, y por los destinatarios de los actos de curación o de cuidado de los agentes.
… el sentido de los actos, las finalidades, las circunstancias, las consecuencias … teniendo en cuenta al mismo tiempo la situación concreta, en su singularidad y complejidad, … [dado que,] en esta perspectiva, la ética está llamada a ser constantemente una ética de la interrogación y una ética del diálogo y el debate.
De interrogación, porque con frecuencia las situaciones son inéditas y porque las respuestas no son evidentes.
De debate, porque la novedad y la complejidad de las cuestiones exigen el aporte de varias inteligencias .
En particular, desde el punto de vista de la bioética, los agentes y pacientes morales pueden considerarse actores que se relacionan entre sí en el ethos, entendido como un fenómeno de la moralidad que debe ser estudiado por la ética, a su vez entendida como tematización del ethos, lo que incluye todo esfuerzo por aclararlo.
Ello convierte a la ética en tematización de sí misma, es decir, lleva a la integración de la ética en el ethos, lo que enriquece y complejiza el propio ethos.
Es decir, la ética se estructura y reestructura debido al conglomerado de problemas representados por las relaciones conflictivas constitutivas del ethos, pero también gracias a los intentos de construir convergencias.
Pueden entenderse estas convergencias como una búsqueda de un equilibrio entre las funciones compuestas de la razón, cuyo objetivo es evitar, resolver o, por lo menos, regular los conflictos, a partir del reconocimiento de uno a priori de la conflictividad y de la vigencia de una pluralidad de principios entendida como fundamento capaz de maximizar la armonía entre ellos.
En este sentido, la comunicación y el consentimiento parecen constituir herramientas racionales necesarias y adecuadas para intentar dar cuenta de los conflictos en cuestión, los cuales pueden ser de intereses, pero también de valores y sistemas de valores usados para “evitar”, “resolver” o “regular” la conflictividad.
No obstante, los términos “comunicación” y “consentimiento” poseen varios sentidos, lo que hace que los debates no siempre sean muy objetivos.
De hecho, existe un significado de “comunicación” que es meramente instrumental y cuantificable: el de transmisión de información, que convierte al término “comunicación” en sinónimo de “información”.
Pero esta operación conceptual puede considerarse inapropiada, pues dicha identificación de los términos constituye en realidad un tipo de subsunción del significado de “comunicación” al de “información”, operación que de hecho cuantifica y olvida el significado más amplio de “comunicación”, entendida como tipo de “relación social”.
Puede considerarse que ese significado más amplio del término hace referencia a por lo menos tres tipos de relación: 1 relación de demanda o pedido de una persona o grupo de personas que solicita información a otra persona o a otro grupo de personas; 2 relación entre el emisor de un mensaje y su receptor y que remite a la sinonimia “comunicación” – “información”; 3 relación de “orden”, que puede considerarse como indicio de relación asimétrica en que una de las personas [tiene] un papel activo y otra un papel pasivo, es decir, relación en que el emisor de un mensaje proporciona al receptor una indicación que se refiere a esta relación social.
Esa relación podrá también considerarse, en determinadas circunstancias, una relación instrumental en el caso de la investigación y una relación “paternalista” de poder en el caso de la práctica clínica.
Para intentar aclarar los dos tipos de dispositivos representados por “comunicación” y “consentimiento” se efectuará, a continuación, el análisis lingüístico de ambos conceptos, con el fin de intentar aclarar sus significados.
Ello porque, como hemos visto, la comunicación puede reducirse a la transmisión de información, dado que, en este caso, el dispositivo llamado “consentimiento” puede considerarse como un ente problemático.
Lo que de hecho ocurrió cuando, en Brasil, se llevaron a cabo los debates sobre ética en investigación que llevaron a implantar el sistema CEP/Conep a fin de evaluar la práctica de investigación que involucra a seres humanos.
Efectivamente, en el proceso que condujo a la creación de este sistema se hizo evidente el problema que implicaba la traducción del término inglés informed consent, que en portugués se convirtió en “consentimento livre e informado” consentimiento libre e informado o, como preferían algunos, “consentimento livre e esclarecido” consentimiento libre y aclarado, a partir de la traducción del francés libre et éclairé.
Conceptos de comunicación y consentimiento
Los términos “comunicación” y “consentimiento”, derivados de las palabras latinas communicatio con el significado de “estar en relación con” y consentire con el significado de “estar de acuerdo con”, guardan relación lógica entre sí, pues la comunicación puede considerarse una condición necesaria para consentir.
Pero esta relación remite también al concepto común de “sentido”, dado que para consentir debo conocer el significado abarcado y compartido, lo que puede considerarse como resultado de una “acción comunicativa”.
De acuerdo con Habermas, la acción comunicativa debe entenderse como un presupuesto de cualquier tipo de acción, y forma parte de una “nueva teoría crítica de la sociedad”.
Asimismo, debe ser diferente de la mera “acción instrumental”, entendida como acción teleológica, pero cuyos fines dependen de la comunicación y que remite a un posible acuerdo normativo entre los actores de la acción .
Es decir, de acuerdo con el autor, la acción instrumental es una forma de saber empírico, organizado con la ayuda de técnicas y considerado racional en la medida en que permite alcanzar objetivos gracias a las técnicas adecuadas a dichos objetivos.
Por el contrario, la acción comunicativa es una forma de interacción social entre por lo menos dos sujetos capaces de compartir lenguajes y que están involucrados en una acción que posee una dimensión normativa.
En suma, se trata de sujetos que establecen una relación interpersonal y que buscan comprenderse mutuamente, que es el objetivo de la comunicación.
En la teoría del lenguaje, el concepto de comunicación se refiere al hecho de que los seres humanos se hablen e intenten comprenderse, lo que
…hace referencia directamente al carácter social del lenguaje [que] caracteriza a todos los comportamientos de intercambio que se observan en las especies organizadas en sociedades, [dado que] para explicar este fenómeno de comunicación se debe abandonar el plano individual para trasladarse al de la sociedad, [pues] el objetivo esencial del lenguaje es el de asegurar la comunicación de las ideas, los deseos y las emociones en el interior del grupo, [pero sabiendo también que el grupo] dispone de otros modos de comunicación no verbal [y que la] palabra asume otros papeles que no parecen estar directamente vinculados a la comunicación, [tales como] la función de representación, [que] consiste en crear substitutos o representantes de la realidad que el sujeto conoce, substitutos cuya organización constituye aquello que llamamos pensamiento .
Concretamente, la “acción comunicativa” y la “acción instrumental” son dos tipos de prácticas que pueden referirse a la investigación científica y a la relación entre médico y paciente y entre cualquier profesional de la salud y los destinatarios de sus acciones.
En esas situaciones, ambos tipos de “acción” aparecen juntas, pero pueden entrar en contradicción cuando el objetivo de la acción comunicativa se encuentre subsumido al de la acción instrumental.
En dicha circunstancia, las prácticas en cuestión se vuelven objeto de la bioética, que las analizará cotejándolas con algún paradigma valorativo.
Es el caso del principio de la calidad de vida, defendido prevalentemente en las sociedades denominadas “seculares”, en las que existen territorios aún no explorados y que se refieren en particular al “uso de los cuerpos”.
Este uso puede considerarse un concepto que substituye al tradicional concepto de acción, pues el concepto de “uso” no remite a sujetos, sino a “formas de vida”, en las que se entrelazan “ser” y “vivir” .
En particular, el término “uso” implica una operación que, en principio, solo puede realizarse con el consentimiento de las personas, en cuanto sujetos objeto de investigación o en cuanto pacientes o destinatarios.
Más específicamente, “comunicar” y “consentir” son dos herramientas que pueden aplicarse a dispositivos referentes a las experiencias de cualquier tipo de investigación científica realizada por investigadores con seres humanos que se convierten en objetos de la investigación.
Lo mismo ocurre con el tipo de relación que se establece, en la práctica clínica, entre médico y paciente y, de forma general, en la práctica sanitaria, entre prestador y usuario de los servicios de salud.
Es decir, ambos conceptos se refieren a prácticas entendidas como interrelaciones que se construyen entre personas o entre grupos de personas o “comunidades”.
No obstante, los dos conceptos pueden ser distintos en por lo menos dos campos, que pueden considerarse contradictorios entre sí debido a los conflictos de intereses o las opiniones divergentes y mutuamente excluyentes de los involucrados.
O, entonces, pueden concordar, compartiendo un sentido, objetivos y justificaciones de determinada práctica como investigación y práctica clínica y sanitaria, estableciendo así alguna forma de “armonía”.
Comunicación, consentimiento y dificultades de la bioética
Desde el punto de vista de la bioética, puede decirse que, en la contemporaneidad, los fenómenos de la “comunicación” y el “consentimiento” deben enfrentar el problema de los así llamados “extraños morales” , debido a la conflictividad existente entre las partes, aparentemente insoluble.
De hecho, de acuerdo con Engelhardt, ya no existiría la posibilidad de vislumbrar en el horizonte ninguna solución para nuestras controversias, dado que las guerras culturales que fragmentan las reflexiones bioéticas en campos sectarios de contienda están fundadas en una diversidad moral insoluble, [y ello debido no solamente a la falta de] un consenso moral en defensa de una moralidad común que se repute la base sustentadora [de] una bioética canónica y de la política de salud que defiende, [sino también debido a] un deseo de negar el desafío de la diversidad moral a la gobernanza y la estabilidad política, [dado que] no puede haber ningún consenso moral substantivo .
Incluso si se admiten las enormes dificultades que entraña el resolver conflictos de interés y opinión, no podemos olvidar que –como ya vimos– la conflictividad forma parte del propio ethos.
Es decir, los conflictos analizados por la bioética se refieren a interrelaciones complejas entre actores involucrados en controversias.
Actores que, como se indicó, pueden dividirse en “agentes” y “pacientes” morales, pero que pueden asimismo considerarse “emitentes” y “destinatarios” de las acciones comunicativas que se producen entre los involucrados, y que pueden considerarse, en particular, “extraños morales”.
Sin embargo, Engelhardt admite también la existencia de “amigos morales”, los cuales compartirían una moral común –contrariamente a los “extraños morales”– capaz de resolver controversias morales gracias a argumentos coherentes y compartibles por una “comunidad moral”, o haciendo referencia a alguna autoridad moral reconocida por los contendientes.
Como escribe el propio autor, es dentro de comunidades morales particulares, y no de sociedades de gran escala, [donde] vivimos y encontramos el verdadero significado de la vida y la orientación moral concreta, [comunidades en las que] somos sumergidos en una matriz plena de contenido moral.
Por otro lado, refiriéndose a las sociedades de gran escala, mucho más amplias que las comunidades morales y consideradas como esencialmente seculares, Engelhardt propone introducir el principio de permiso.
Y ello porque lo considera el principio moral crucial para la bioética secular, pues obtener permiso de las personas es central para la bioética secular porque no hay otra fuente de la cual derivar la autoridad moral secular.
En suma, de acuerdo con el autor, ante un pluralismo moral irreductible –como el que existe en el mundo contemporáneo–, la autoridad se deriva de las personas.
De hecho:
Una bioética secular universal capaz de conectar personas que no comparten una concepción moral particular solamente puede extraer su autoridad del consentimiento de los individuos.
Es entre los individuos donde ocurren las controversias morales.
Como extraños morales, son los que pueden, por medio de acuerdos, crear un dominio de autoridad moral común.
[En suma,] el principio de permiso tendrá centralidad no en virtud de ser valorizado, sino porque el permiso de las personas es la única fuente posible de autoridad secular, [puesto que] la bioética de tal sociedad dará prioridad a prácticas tales como el consentimiento informado, el derecho de rechazar tratamientos, el desarrollo de contactos para los servicios de asistencia a la salud y el derecho de decidir qué hacer consigo mismo y de consentir que otros lo hagan de conformidad con lo establecido por mutuo acuerdo .
Pero, en este punto, surge inevitablemente la pregunta de si, para la bioética secular, entre los dos universos constituidos por los “amigos” y los “extraños” morales, existiría la posibilidad de algún tipo de relación que no sea de oposición y mutua exclusión.
Como se mencionó, puede sostenerse que el elemento perturbador y desorientador, tanto en la teoría como en la praxis de la bioética, [se refiere] a una forma de interrelación, con una infinidad de variantes, que determinan la complejidad característica [del] ámbito social.
Pero debe considerarse asimismo que junto con los conflictos existen factores anticonflictivos que se manifiestan en todo aquello que tiende al orden, la organización, la sistematización [y que se refieren a] la “armonía” [entre] “conflictividad” [y] “convergencia”, [pues] la armonía inhibe la conflictividad y viceversa, [puesto que] los conflictos establecen relaciones en el modo de la divergencia y la armonía lo hace en el modo de la convergencia.
Podríamos, por tanto, decir que existe una dialéctica o relación compleja entre conflictividad y convergencia.
La problemática de la comunicación y del consentimiento puede considerarse, en particular, capaz de convertirse en un dispositivo apto para crear herramientas a fin de obtener dicha “armonía”, siempre y cuando se efectúe un análisis conceptual de ambas palabras.
Este análisis constituye una condición necesaria para abordar la conflictividad de la relación entre agentes y pacientes morales, que es aquí el caso de la relación entre investigador e investigado y de la relación entre el médico o prestador de servicios de salud y el paciente o usuario.
De hecho, en ambas experiencias puede destacarse el tipo de prácticas o de “uso de los cuerpos” que posee significados de “repartir”, “compartir” y “participar”.
En otras palabras, consideramos que, gracias a este análisis conceptual, se puede establecer una especie de “puente” conceptual para utilizar una metáfora de Potter compartido por las experiencias vivenciadas por los participantes de la investigación científica –realizada en principio para el bienestar de los humanos “investigados”– y por pacientes o usuarios o destinatarios en sus relaciones con los agentes que actúan en el campo de la salud humana –y cuyo objetivo es, en principio, el bienestar de los individuos y las poblaciones que son objeto de la curación y los cuidados ofrecidos por ellos.
Comunicación y consentimiento: de su análisis lingüístico a su uso en filosofía
De acuerdo con su etimología, “comunicación” y “consentimiento” poseen los siguientes significados:
Comunicación → del substantivo latino communicatio “acción de comunicar, de compartir, de dividir”, derivado del verbo communico “poner en común, dividir, compartir, tener relación con” ;
Consentimiento → del verbo latino consentire “dividir determinado sentimiento con”, “tener igual opinión, sentimiento o conducta”, “decidir de común acuerdo”, “sentir al mismo tiempo”, “simpatizar con” .
Veamos, en más detalle, cada término por separado.
Comunicación
La “ciencia del lenguaje”, denominada lingüística, puede entenderse de acuerdo con el enfoque psicolingüístico, el cual inscribe esta ciencia en el cuadro teórico interaccionista propuesto por la epistemología de Piaget.
Según esta teoría, todo conocimiento, incluso el lenguaje, se construye por el diálogo permanente entre el sujeto y el objeto, lo que implica dar un estatuto al sujeto, pero también a los objetos y al mundo ambiente.
A partir de este enfoque, puede considerarse que toda operación de lenguaje está constituida por al menos cuatro parámetros o nociones:
realidad objetiva, que constituye el contenido y el referente situacional del enunciado, y estaría representada aquí por las prácticas de investigación y de la clínica;
sujeto hablante, con sus instrumentos de conocimiento, representado por el investigador y el médico o sanitarista;
modelo lingüístico es decir, la lengua en vigor en el grupo social, aquí el tipo de lenguajes utilizados por los emisores, representados por el investigador y el médico o sanitarista acompañante;
enunciados, que el sujeto debe tratar, es decir, producir, comprender, memorizar, etc..
La comunicación es, por tanto, una actividad cognitiva que puede considerarse como perteneciente a la psicolingüística, la cual, a su vez, aborda la comunicación como un dispositivo con aspectos que son, en principio, y al mismo tiempo, de tipo cognitivo y afectivo, o –si se prefiere– de tipo simbólico e imaginario.
Pero, de hecho, en la era de la realidad virtual y de las tecnologías de la información, el dispositivo de la comunicación parece verse cada vez más reducido o subsumido a la información almacenada.
Es decir, la comunicación se entiende como mera actividad de transmisión de significados, que pueden en principio calcularse por ejemplo, en bits y que pueden, por tanto, “circular” de un polo a otro, pero en una única dirección, sin ninguna reciprocidad entre el “emisor” y el “receptor”.
Tal reducción, por regla general, no ocurre en el caso del dispositivo de la comunicación, en el que existe siempre alguna forma de reciprocidad entre los polos y los actores involucrados.
En suma, si el dispositivo de la información es en principio unidireccional –lo que lo convierte en fácilmente calculable–, el dispositivo de la comunicación es por lo menos bidireccional, pues implica siempre espacios de recepción y de respuesta, lo que puede dar como resultado una negociación entre las partes en conflicto.
En particular, la comunicación puede implicar un pedido de permiso como sugiere Engelhardt, aunque lo aplique solamente a las comunidades y no a la sociedad como un todo, en la cual puede darse la producción compartida de sentido.
O puede también considerarse como el lugar donde se dan asimetrías comunicativas y donde los participantes resemantizan sus contenidos, de acuerdo con sus intereses y valores.
En filosofía, pero también en sociología como vimos en la propuesta filosófico-social de la acción comunicativa de Habermas, el término “comunicación” se utiliza para indicar el carácter específico de las relaciones humanas entendidas como relaciones de participación recíproca o de comprensión.
Es, en particular, sinónimo de “coherencia” o de “vida con los otros”, y designa el conjunto de modos específicos en que la coexistencia humana puede actuar y en los cuales se salva cierta posibilidad de participación y de comprensión.
De hecho, según el filósofo Abbagnano, los seres humanos forman comunidades porque pueden participar recíprocamente de sus modos de ser, dado que la “comunicación”, entendida como característica específica de las relaciones humanas, delimitaría la esfera de esas relaciones al campo en que puede haber cierto grado de libre participación.
En suma, la relevancia de la comunicación asumida en la filosofía contemporánea se debe: 1 al reconocimiento de que las relaciones interhumanas implican la alteridad entre los seres humanos; y 2 al reconocimiento de que tales relaciones no se añaden, en un segundo momento, a la realidad ya constituida de las personas, sino que entran en su constitución.
La palabra “consentimiento” proviene del verbo consentir, que deriva del verbo latim consentire con el significado de “estar de acuerdo con” .
Según Lalande, el término indicaría el acto de voluntad por el cual se decide no oponerse a una determinada acción cuya iniciativa es tomada por otro.
Posee un significado menos fuerte que el de “aprobación”, cuyo significado positivo de juicio de apreciación favorable lo convierte en un término que tendría una inevitable connotación ética, mientras que “consentir” comporta, tanto en el orden del pensamiento como en el de la acción, un matiz de reserva.
En particular, el término “consentimiento” –referido al paciente o usuario y al sujeto, colaborador y objeto de investigación científica– indica el
En el caso específico de la relación médico-paciente, el problema ético subyacente a la cuestión del consentimiento reside en la tensión entre el principio de autonomía del enfermo y el principio de beneficencia del médico.
Ello remite al debate sobre comportamiento paternalista en la relación tradicionalmente establecida por el médico con su paciente gracias a su saber hacer en cuanto profesional de la salud, que, empero, se convirtió en objeto de severas críticas por parte de la bioética por lo menos en su vertiente llamada “secular”.
De esta forma, la regla ética del consentimiento se abre a una nueva dinámica de la relación enfermo-médico, que favorece la autonomía del enfermo y su participación en la decisión médica.
En cambio, en lo que concierne a la investigación y la experimentación con sujetos humanos, debemos recordar los casos de excesos o actos criminales que figuran en el Código de Nüremberg, de 1947.
Estos hechos llevaron a la necesidad de obtener el consentimiento de los sujetos investigados como una manera de evitar dichos “excesos” y evitar perjudicar a los participantes de la investigación.
No obstante, debemos recordar también que, en este caso, el problema ético puede considerarse diferente de aquel que se refiere a la relación médico-paciente.
Ello porque, en la experimentación con seres humanos, el dilema ético subyacente a la cuestión del consentimiento reside en la tensión entre el principio de autonomía del sujeto y el principio de utilidad de la investigación.
En particular, el principio de utilidad, formulado inicialmente por J. S. Mill, citado por Blackburn, se refiere a la creencia de que la concepción de vida implícita en la mayor parte de la planificación política y económica moderna, en la medida en que supone que la felicidad puede medirse en términos económicos, implicaría priorizar el mayor bien para el mayor número de seres humanos, lo que no es necesariamente el caso de la interrelación entre el médico y el paciente.
Según Blackburn, en las palabras de Mill, las acciones son correctas proporcionalmente a su tendencia para promover la felicidad, equivocadas si tienden a promover lo que es contrario a la felicidad.
En suma, la regla del consentimiento, ya sea en relación con la terapia, ya sea en relación con la experimentación, se basa en el principio de autonomía, dado que, en ambos casos, los pacientes y sujetos de la investigación pueden ejercer sus capacidades de juzgar y elegir.
Es necesario, sin embargo, tener presente que la aplicación de la regla del consentimiento no siempre es fácil, teniendo en cuenta la variedad de situaciones clínicas encontradas, incluso en el campo de la investigación con seres humanos .
Para no concluir: la cuestión del “uso de los cuerpos”
En las prácticas de investigación con seres humanos y en las prácticas clínicas se entablan relaciones que, de hecho, atañen a sensaciones, sentimientos, pensamientos y juicios que tienen que ver con la bioética.
Podemos entender aquí este concepto como ética aplicada que, incluso, se ocupa de los modos de vivir, en los cuales se da, en particular, alguna forma de uso de los cuerpos.
Se entiende el término “uso” –de acuerdo con la propuesta de Giorgio Agamben– como categoría política fundamental, que substituiría, actualmente, la de “acción” .
Pero la expresión uso de los cuerpos puede referirse a la posible reducción de la vida de la persona humana, objeto de investigación o de tratamiento, al mero medio para obtener otros fines que no sean aquellos de la investigación.
Ello sitúa el uso del cuerpo [en una] zona de indiferencia entre … el propio cuerpo y el cuerpo ajeno [y] entre el instrumento artificial y el cuerpo viviente, haciendo que el uso del cuerpo se sitúe en el límite indecible entre zoé y bios [y] entre la physis y el nomos.
De hecho, el “uso” del cuerpo de otro, tanto en la investigación como en la relación médico-paciente, puede considerarse una forma específica de relación sujeto-objeto –tan marcada en la concepción moderna de la utilización de algo por parte de alguien–.
Allí el sujeto no sobresale de la acción, pero es, él mismo, el lugar de su ocurrir, [convirtiéndose en el “medio” que] se sitúa [en una] zona de indeterminación entre sujeto y objeto el agente es de alguna manera también objeto y lugar de acción y entre activo y pasivo el agente recibe un afecto de su propia acción.
[Esta dialéctica determina, así,] el límite singular entre sujeto y objeto y entre agente y paciente, [pues] el proceso no transita de un sujeto activo a un objeto separado de su acción, sino que incluye en sí al sujeto, en la medida en que este se implica en el objeto y ‘se da’ a él.
En suma, el “uso de los cuerpos” implica un espacio de “indeterminación” que afecta a los agentes y pacientes morales, acarreando tanto el “uso de sí” como el “uso del otro”, lo que puede considerarse un campo de estudio en que actúa una dialéctica entre sometimiento y liberación.
Mutatis mutandi, el “uso” de los cuerpos tiene que ver también con la salud pública, en la cual son las poblaciones las que construyen el objeto al que se aplican las herramientas de la biopolítica constituidas por las políticas sanitarias.
Introducción
Las investigaciones desarrolladas en los últimos años sobre el cuidado en el manejo de las diversas enfermedades crónicas en niños y adolescentesapuntan que las madres son las principales personas que participan en el proceso del cuidado.
De este hecho, se desprenden importantes conclusiones, como la sobrecarga de las madres cuidadoras, que además de las responsabilidades domésticas, realizan actividades complejas y que no hacían parte de su cotidiano, provenientes de los cuidados de sus hijos con enfermedades crónicas.
La sobrecarga de la cuidadora podrá culminar en disturbios físicos agudos y crónicos, resultando en aislamiento y depresión, además de desequilibrio financiero, disminución de la libido y autoacusación
La sobrecarga del cuidador es definida como objetiva cuando corresponde a los efectos físicos y/o mentales, provenientes del acto de cuidar, y subjetiva, cuando relacionada a la sensación negativa que el acto de cuidar provoca en el cuidador .
Para medir el nivel de sobrecarga de la cuidadora fueron desarrollados instrumentos para evaluación de las variaciones en la sobrecarga de cuidados de diferentes enfermedades, traducidos y validados para diversos idiomas.
Entre los instrumentos de evaluación de sobrecarga validados y adaptados para Brasil, se destacan: Caregiver Burden Scale y Zarit Burden Interview .
Las dos escalas poseen 22 ítems que miden el nivel de sobrecarga, siendo la primera referente a los dominios de tensión general, aislamiento, decepción, implicación emocional y ambiente ; y la segunda se refiere a: tiempo disponible para el cuidado, implicaciones para la salud física, relaciones sociales, salud emocional y percepción de sobrecarga .
Los puntajes son interpretados de la siguiente manera: 0 - 20, poca o ninguna sobrecarga; 21 - 40, mediana a moderada sobrecarga; 41 - 60, moderada a severa sobrecarga; 61 - 88, severa sobrecarga.
Se optó por incluir las escalas para evaluación de las cuidadoras, cuyos autores eligieron el término "sobrecarga", traducido del inglés burden,a pesar de que se verifican otros conceptos como: estrés, tensión, sufrimiento psíquico, ansiedad y depresión.
Los aspectos emocionales, sociales, desorganización familiar e impacto del cuidado, son los elementos más estudiados en relación a las cuidadoras.
Si por un lado ellas reconocen el papel fundamental que desempeñan en el cuidado al hijo, por otro lado, esto podrá afectar su calidad de vida.
El término calidad de vida se consolida, en la literatura nacional e internacional, como un constructo multidimensional, sin embargo, sin consenso sobre su definición.
La evaluación de la calidad de vida ha sido objeto de múltiples áreas del conocimiento, como psicología, enfermería, medicina, nutrición, farmacia, fonoaudiología, fisioterapia, en las cuales son utilizados, en todo el mundo, instrumentos genéricos y específicos de medida.
Los instrumentos WHOQOLpueden ser usados en sus respectivas validaciones culturales y tener los resultados comparados entre las diversas culturas, por ser un instrumento de medida general de la calidad de vida.
La versión abreviada, WHOQOL-BREF, validada en poblaciones adultas, incluye cuatro dominios: físico, psicológico, relaciones sociales y medio ambiente, y está disponible en más de 40 idiomas, inclusive para el portugués de Brasil .
Otro instrumento de evaluación de la calidad de vida, largamente empleado, es el Medical Outcomes Study36 - Item Short - Form Health SurveySF-36, genérico y multidimensional, con 36 ítems, separados en ocho dominios: capacidad funcional, aspectos físicos, dolor, estado general de la salud, vitalidad, aspectos sociales, aspectos emocionales y salud mental.
Los puntajes varía de 0 = peor estado general de salud a 100 = mejor estado de salud .
La partir de este contexto, se objetiva identificar y analizar las evidencias disponibles sobre evaluación de sobrecarga y calidad de vida de madres cuidadoras de niños y adolescentes con enfermedad crónica.
La revisión integradora de la literatura aproximó a las investigadoras de la evolución de la temática a lo largo de los últimos años.
Fueron seguidos los pasos recomendados: establecimiento de las cuestiones orientadoras, definición del muestreo, categorización y evaluación de los estudios, interpretación de los resultados y síntesis del conocimiento .
Las preguntas orientadoras propuestas fueron: ¿Cuáles son las características metodológicas de los estudios y sus niveles de evidencia?
¿Cuáles son los instrumentos de evaluación de sobrecarga y calidad de vida utilizados en los estudios?
¿Cómo la calidad de vida de las madres cuidadoras se modifica delante de la condición crónica del hijo?
Los resultados descritos, fundamentados en el conocimiento científico y en la práctica clínica de profesionales del área de la salud, se incorporan, cada vez más, en las investigaciones, legitimando el abordaje denominado Práctica Basada en Evidencias PBE.
La práctica de la Enfermería Basada en Evidencias consiste en la síntesis de las mejores evidencias científicas, desarrolladas con rigor metodológico, con la finalidad de incorporarlas en la práctica de asistencia a la salud, dando base a la toma de decisiones en los diversos dominios de la actuación del enfermero.
Esto significa que, los elementos de la toma de decisiones del profesional, constitutivos de esta práctica es, además de los hallazgos científicos, el análisis cuidadoso de la validad de estas informaciones y de los niveles de evidencia científica que presentan .
La base para clasificación del tipo de evidencias de las investigaciones presentadas en esta revisión corresponde al Centro Brasileño para el Cuidado de la Salud Basado en Evidencias: Centro Colaborador del Instituto Joanna Briggs JBI, que recomienda la clasificación de las evidencias obtenidas de acuerdo con el delineamiento metodológico:
Nivel I. Revisión sistemática, conteniendo apenas ensayos clínicos controlados aleatorios.
Ensayos clínicos controlados, bien delineados, no aleatorios.
Estudios de cohorte bien delineados o casocontrol, estudios analíticos, preferencialmente de más de un centro o grupo de investigación.
Series temporales múltiples, con o sin intervención y resultados en experimentos no controlados.
Para apreciación de la producción científica relacionada al tema propuesto, dos investigadoras independientes evaluaron los registros.
Fueron definidos como criterios de inclusión artículos científicos internacionales y nacionales, con los descriptores: quality of life, burden, caregivers, child, adolescent, mother, chronic disease, calidad de vida, carga, cuidadores, niño, adolescente, madre, enfermedad crónica, publicados entre 2010 y 2014.
Los criterios de exclusión fueron: estudios duplicados; registros que no privilegiaron al niño o adolescente como el objeto del cuidado; la no inclusión de la madre biológica o adoptiva como la principal cuidadora; y estudios de validación de instrumentos de evaluación.
La selección ocurrió a través del metabuscador de la Coordinación Perfeccionamiento de Personal de Nivel Superior - CAPES, utilizando los operadores booleanos and y or.
Las estrategias de búsqueda ocurrieron entre diciembre de 2013 y abril de 2014 y fueron extraídas las principales informaciones de cada documento seleccionado, de acuerdo con un instrumento elaborado por las autoras: identificación del estudio fuente, título, local, autores, fecha y objetivos; diseño metodológico muestra, instrumentos, método y nivel de evidencia; y análisis crítica resultado y conclusión.
En el cruzamiento de los descriptores, fueron encontrados 72 artículos investigando la calidad de vida y sobrecarga de cuidadores de niños o adolescentes con enfermedad crónica física o mental.
Después de la lectura de los resúmenes y refinamiento de la búsqueda, fueron seleccionados 22 artículos, que compusieron la muestra, como presentado en la Tabla 1.
La busca resultó en 22 artículos, distribuidos en las áreas de Psicología siete, Enfermería seis, Medicina seis, Fisioterapia dos y Servicio Social uno, en nueve diferentes países: Brasil 10, Estados Unidos cuatro, España dos, Turquía uno, Suecia uno, Alemania uno, Reino Unido uno, Corea uno y Colombia uno.
Los objetivos de determinar la sobrecarga y calidad de vida de las cuidadoras se presentaron asociados a variables relacionadas a la cuidadora, como: calidad del sueño, salud mental, estrés, ansiedad, síntomas depresivos, percepción de la enfermedad del hijo, impacto de las estrategias de enfrentamiento y de la autoeficacia, diferencias étnicas y regionales, y datos sociodemográficos.
Las variables relacionadas al niño o adolescente, también fueron verificadas, como edad, tipo de patología, gravedad de la enfermedad e intervenciones terapéuticas.
Las enfermedades crónicas en el niño o adolescente abordadas fueron: bronco displasia pulmonar, parálisis cerebral, asma, trastornos alimentares, hemofilia, autismo, anemia falciforme, cáncer, mielomeningocele, obesidad y errores innatos del metabolismo.
Entre los artículos obtenidos prevalecieron 19 muestras de conveniencia, dos estudios con cálculo de muestreo, un estudio con muestreo probabilístico estratificado, proporcional al número promedio de niños y adolescentes atendidos seis meses antes de la investigación.
En relación a otros grados de parentesco, las madres totalizaron el mayor porcentaje de participación como cuidadoras, extendiéndose hasta en 100% de las muestras, cuyo número de muestreo varió entre 15 y 787 cuidadores.
La mayoría de los estudios comprendió diseños transversales 20, seguidos de dos delineamientos prospectivos longitudinales.
Ocurrió el predominio de los abordajes cuantitativos, no experimentales 21 y una clasificación como investigación mixta; fueron identificados dos estudios de cohorte.
Las evidencias científicas se mostraron en el nivel IV 20 y en el nivel III2 dos, respectivamente, en estudios descriptivos y de cohorte.
Todos los artículos se valieron de la estadística descriptiva en la enunciación de los resultados sociodemográficos, de sobrecarga y calidad de vida, con amplia aplicación del SPSS Statistical Package for Social Sciences en el tratamiento estadístico de los datos.
Para examinar las influencias en la calidad de vida de las cuidadoras, los principales recursos estadísticos adoptados fueron los análisis de regresión linear simple y múltiple; para determinación de las relaciones entre las diversas variables fueron empleados los coeficientes de correlación de Pearson; la comparación entre las cuidadoras de diferentes grupos de niños fue realizada por el análisis de variancia ANOVA, el test t Studenty el chi-cuadrado.
Para verificación estadística de las relaciones existentes entre las variables, cuatro estudios utilizaron la correlación no paramétrica coeficiente de correlación de Spearman, test de Kruskal-Wallis y test de Wilcoxon.
Para evaluación de sobrecarga de las madres cuidadoras fueron utilizados instrumentos de medida general, comprobados en muestras de cuidadores de adultos.
La escala de sobrecarga Zarit Burden Interviewfue aplicada en siete estudios en la evaluación de sobrecarga de las cuidadoras de niños y adolescentes con anemia falciforme, hemofilia, errores innatos del metabolismo y cáncer.
Montgomery-Borgatta Caregiver Burden ScaleRevisedfue encontrado en una única investigación.
En cuanto a los instrumentos de evaluación de la calidad de vida de madres cuidadoras de niños y adolescentes con enfermedad crónica, aplicados en esta muestra de estudios, se destacaron The World Health Organization Quality of Life-BREF WHOQOLBREF Scale en nueve investigaciones, utilizado en los Estados Unidos de América, en España y en varios estados brasileños; SF-36 Medical Outcomes Study 36 - Item Short-Form Health Survey en seis estudios; The Ulm Quality of Life Inventory for Parents of chronically ill childrenen un artículo ; Pediatric Asthma Caregivers Quality of Lifeen dos estudios; y una investigación eligió el Nottingham Health Profile.
La calidad de vida aparece influenciada de forma compleja e interrelacionada por la salud física y mental de las madres cuidadoras, de acuerdo con su nivel de independencia, relaciones sociales que establecen, ambiente en que viven y cuán sobrecargadas se perciben.
La existencia de sobrecarga de la cuidadora, como uno de los impactos de la enfermedad crónica del niño y del adolescente, está fuertemente evidenciada en la literatura, con comprometimiento en diversos dominios.
Los estudios exponen el aumento de la sobrecarga, cuando está relacionada a variables sociodemográficas, físicas y mentales, como la ausencia de un compañero, el bajo nivel de escolaridad, madres pardas, con renta insuficiente, desempleadas o con alteración en la vida profesional, disminución de la convivencia social, con mayor número de hijos, presencia y grado de señales y síntomas depresivos y de ansiedad y elevadas tensiones en la vida diaria.
Son, también, factores relevantes para la sobrecarga, la percepción de la gravedad de la patología, las noches de sueño perdido o interrumpido, debido a las manifestaciones agudas de la enfermedad, y la decepción en no poder satisfacer las necesidades de los hijos.
Los predictores más poderosos de baja calidad de vida fueron relacionados por las madres como siendo, principalmente: tiempo de sueño inferior a sus necesidades, poca o ninguna percepción de autoeficacia para el cuidado del hijo enfermo, falta de apoyo social percibido, limitaciones del papel materno, poca vitalidad, salud mental afectada con altos niveles de depresión y ansiedad, comprometimiento funcional, baja capacidad de enfrentamiento, no adaptación a la situación de enfermedad crónica en la familia y sobrecarga de cuidados.
Discusión
Características metodológicas y sus niveles de evidencia
Las investigaciones cuantitativas, descriptivas y no experimentales, fueron adecuadas al propósito de investigar las variables que no pueden sujetarse al control científico y a pesar de la falta de control sobre las variables que no están en el estudio .
Inclusive cuando el resultado demuestra una correlación positiva entre la variable calidad del sueño y baja calidad de vida de la madre , una variable oculta puede ser responsable por el efecto que influencia tanto la calidad del sueño, como la calidad de vida, y que no fue investigada, como etilismo, tabaquismo y menopausia.
Los métodos de muestreo empleados fueron, principalmente, de conveniencia, pudiendo conferir alguna discordancia en relación a las madres que no participaron del estudio, incurriendo en la posibilidad de sesgo, ya que el precio de la conveniencia es el riesgo de que ocurran desvíos .
Apenas dos artículos tuvieron su número de muestreo inferior a 30 individuos.
En lo que concierne a la dimensión temporal en el delineamiento de los estudios, las investigaciones transversales no posibilitaron, en algunos resultados, la determinación de asociaciones causales entre las variables examinadas, ocultando la influencia de otras variables relevantes, como la presencia de problemas comportamentales o cognitivos del niño, interviniendo en el enfrentamiento y autoeficacia materna , y limitando, de esta forma, la planificación de intervenciones específicas.
Por otro lado, las investigaciones prospectivas longitudinales o las que demandan varios encuentros con las participantes pueden tornarse inviables, debido al escaso tiempo de los investigadores y/o al alto costo financiero que podrá acarrear .
La fuerza de las evidencias presentadas en los niveles III2 y IV son coherentes con los estudios revisados y fortalecen las recomendaciones de los mejores resultados para aplicación en la práctica profesional , principalmente, en cuanto a la elección de los instrumentos de evaluación y a las propuestas de intervención para minimización de los altos puntajes de sobrecarga de cuidados y percepción de baja calidad de vida.
Instrumentos de evaluación de sobrecarga y calidad de vida utilizados en los estudios
La población investigada, el objetivo del estudio y la disponibilidad del instrumento adaptado y validado para el idioma de interés, fue decisivo para definición del instrumento de evaluación de sobrecarga y calidad de vida más adecuado para cada estudio.
La variable sobrecarga de las cuidadoras fue evaluada según instrumentos no estandarizados para cuidadoras de niños , pudiendo resultar en sesgo.
Los resultados pueden ser influenciados, debido al carácter subjetivo de las respuestas, que exigen de la madre cuidadora cierta precisión y aceptación en explicitar el sentimiento de que sus hijos son cargas o causas para sus problemas físicos y/o mentales.
El instrumento Montgomery-Borgatta Caregiver Burden Scale-Revised ha demostrado buena confiabilidad en la evaluación de cuidadoras de adultos y fue utilizado, por primera vez, para evaluación de sobrecarga de cuidadoras de niños con enfermedad crónica .
En relación al SF-36 , su adecuación a las condiciones socioeconómicas y culturales de la población brasileña, así como, su reproductibilidad y validad, tornaron útil este instrumento en la evaluación de diversas patologías.
En esta revisión, los dominios más afectados fueron los aspectos emocionales y la salud mental, aspectos físicos, dolor, vitalidad y aspectos
El Ulm Quality of Life Inventory , de origen alemana, todavía no fue validado para otros idiomas.
Es un instrumento para evaluación de la calidad de vida de la madre y del padre de niños con diferentes enfermedades crónicas.
Compuesto por 29 ítems, englobados en las dimensiones físicas, funcionamiento diario, satisfacción con la situación en la familia, sufrimiento emocional, autodesarrollo y bienestar.
Las respuestas son dadas en relación a la semana precedente, en escalas de cinco puntos, que varían de 0 = nunca a 4 = siempre.
Fue utilizado para evaluar la calidad de vida de los padres de niños y adolescentes con fenilcetonuria e identificar posibles predictores de calidad de vida .
El Paediatric Asthma Caregiver Quality of Life QuestionnairePACQLQ se presenta como un cuestionario de relato de calidad de vida de la cuidadora , con su escala compuesta por cuatro ítems, que reflejan como el asma del niño puede afectar el sueño, el trabajo del cuidador y las experiencias de la familia.
Las respuestas son dadas en una escala de siete puntos, donde 1 representa perjuicio severo y 7 representa no comprometimiento.
El promedio de todos los ítems es la puntuación total; los puntajes más altos indican la mejor calidad de vida.
Fueron investigados los indicadores de morbilidad de la cuidadora y determinadas las diferencias étnicas y regionales en la calidad de vida, utilizando el Paediatric Asthma Caregiver Quality of Life Questionnaire,en muestras de cuidadoras de niños con asma .
El Nottingham Health Profileevalúa la percepción subjetiva de los aspectos físicos, emocionales y sociales de la salud.
Las dimensiones de salud evaluadas son: energía, dolor, movilidad física, reacciones emocionales, sueño e aislamiento social.
Las madres responden a las preguntas con "si" o "no" y la mayor puntuación indica la peor calidad de vida .
Fueron evaluadas las relaciones entre depresión materna y calidad de vida entre cuidadoras de niños con disturbios neuromusculares , con la versión turca del Nottingham Health Profile .
Calidad de vida de las madres cuidadoras delante de la condición crónica del hijo
Las abuelas35, padres28,36-37 y otras mujeres38 de la familia se mostraron vinculadas a las actividades de cuidado, pero las madres todavía son las principales personas que participan en el proceso de cuidado, constituyendo la mayoría absoluta en todos los estudios destacados.
El aumento de la sobrecarga, relacionado a variables sociodemográficas y de salud, es constatado en casi todos los artículos, a medida en que las condiciones adversas para lidiar con las fragilidades impuestas por la enfermedad crónica son determinantes para la sobrecarga y el empeoramiento de la calidad de vida.
En cuanto no son instauradas políticas públicas de atención específica a las cuidadoras, identificando los factores de riesgo para su salud, la calidad de vida de este grupo continuará siendo afectada.
La literatura indica que, la enfermedad crónica de los hijos está asociada al sufrimiento conyugal, que podrá afectar la adaptación a los cuidados del niño y de otros hermanos .
En algunos registros, las madres aluden que sus conflictos con el cónyuge implican en factor de riesgo para la sobrecarga, lo que puede estar asociado a la gravedad y frecuencia de los episodios agudos de la enfermedad, calidad de la atención recibida y grado de conocimiento de las cuidadoras , que por no comprender la enfermedad y no disponer de estrategias de enfrentamiento, tienen como resultado mayor incidencia de desarmonía conyugal .
La calidad del sueño entre las madres , además del descanso y reposo, aparecen afectados en estudios similares.
Cuando las varias patologías son comparadas, se observa que la calidad del sueño siempre está comprometida, principalmente en los momentos de
crisis. Se percibe que, existe cierta variabilidad en la adaptación de las madres a las condiciones crónicas del hijo, puesto que la mayoría se siente vulnerable, necesitando de apoyo en varias instancias.
La mejoría de la calidad clínica del hijo no significa, imperiosamente, mejoría en la calidad de vida de la madre, ya que después de 10 meses de rehabilitación y la mejoría significativa de la función motora gruesa de los niños, las madres presentaron mejoría significativa en el dominio dolor corporal, pero sin mejorar la calidad de vida afectada .
Los puntajes de calidad de vida de las cuidadoras tienden a variar de acuerdo con el tenor de las informaciones recibidas , aspectos específicos de cada enfermedad y recursos personales de las cuidadoras.
En la percepción de la ausencia de autoeficacia materna, se establecen bajos niveles de calidad de vida y salud mental .
Las madres de niños con comprometimientos mentales y neurológicos tienen altos puntajes de
sobrecarga y baja calidad de vida, contrastando con el estudio de padres de niños con parálisis cerebral, cuya percepción de la calidad de vida es semejante a los padres de niños sin deficiencia, desafiando la perspectiva social y profesional pesimista, que tienden a subestimar el potencial de adaptación de las familias .
Las creencias culturales y prejuicios sobre estas deficiencias pueden significar mayor vulnerabilidad y dificultad para los padres, en la experimentación de las percepciones positivas sobre sus vidas y crianza de los hijos .
En una investigación comparando la calidad de vida de madres de niños autistas y sanos , no hubo diferencia significativa en los dominios de calidad de vida entre las cuidadoras, a pesar de que las primeras hubiesen clasificado su salud como mala y tendiendo a empeorar.
Problemas adicionales en niños con disturbios neurológicos y mentales son objeto importantes de intervención precoz .
Diferencias étnicas y regionales e indicadores de morbilidad en muestras de cuidadoras de niños con asma, latinas y no latinas fueron determinadas en la evaluación de la calidad de vida .
La calidad de vida, en el asma pediátrica, puede ser un reflejo del estrés contextual más amplio que cuidadoras latinas experimentan, debido a las creencias culturales y aculturación .
Se distingue en los hallazgos la relevancia de las redes de apoyo social, ya que la enfermedad del niño interfiere directamente en la vida cotidiana y en las relaciones sociales de las cuidadoras.
El auxilio de una red de apoyo social, la identificación con un grupo, la aceptación de la propia apariencia y la atribución de dar sentido a la propia vida, son importantes elementos para superación de las adversidades en el papel de cuidadora .
Pocos estudios revelan débil o moderado perjuicio en la calidad de vida y sobrecarga de las madres, que muestran que cuanto mayor es la variable tiempo de cuidado, mayor es la satisfacción en relación al bienestar psicológico, medio ambiente y relaciones sociales.
No siempre, sin embargo, la sobrecarga es completamente declarada , denotando la necesidad de la complementar los estudios, con herramientas objetivas de evaluación.
Conclusiones e implicaciones para el cuidado
Se concluye que se debe planificar e implementar intervenciones efectivas, que alivien la sobrecarga, avanzando en el desarrollo de actividades en que participe todo el equipo interdisciplinar, facilitando el acceso a la información, instrumentalizando a las madres para monitorear la condición del hijo, garantizando el tratamiento para los problemas físicos y psicológicos y ofreciendo el soporte necesario para lidiar con los desafíos del cuidado de niños y adolescentes con enfermedad crónica.
Es importante considerar, en las evaluaciones interdisciplinares, las condiciones y calidad del sueño de las madres, orientándolas sobre la importancia del descanso para la manutención de la primacía en el cuidado domiciliar de sus hijos.
Es importante incentivar los puntos fuertes de las cuidadoras y promover encuentros de grupos de madres, enfatizando el sentido de empoderamiento para el alivio de los sentimientos de autoeficacia perjudicada y consecuente sobrecarga.
Estudios complementares precisan ser emprendidos, realzando las necesidades de las madres cuidadoras, la satisfacción con el tratamiento disponible, las dificultades enfrentadas para acceder a los servicios especializados y a la redes de soporte.
La sobrecarga y calidad de vida, asociadas a las diversas enfermedades crónicas todavía no exploradas, es un campo de investigaciones, en la perspectiva del enfermero, que necesita continuar avanzando.
La aplicación continuada de las escalas de sobrecarga en poblaciones de cuidadoras de niños y adolescentes irá a expandir la confiabilidad y validad de los instrumentos.
Esta revisión amplió los conocimientos para la toma de decisiones sobre las intervenciones necesarias para minimizar el impacto de las enfermedades crónicas en la salud y calidad de vida de las madres cuidadoras.
Limitaciones del estudio
Es prudente reconocer que las conclusiones no pueden ser ampliamente generalizadas, ya que los artículos recuperados en esta revisión integradora de la literatura enumeraron investigaciones en que la mayoría de las evidencias fue establecida en el nivel IV.
Las jerarquías menos potentes, sin embargo, parecen haber sido apropiadas para los estudios, relacionados a la evaluación de sobrecarga y calidad de vida.
La familia de los receptores de factor de crecimiento epidérmico EGFR o ErbB pertenece a la subclase 1 de la superfamília de los receptores de tirosina quinasa.
Hay cuatro miembros de esta familia:
Estos receptores tienen una porción extracelular donde hay el sitio de unión, una porción transmembrana y un dominio citoplasmático de la tirosina quinasa.
La unión a la porción extracelular de EGFR, HER3 y HER4 induce la formación de homo y heterodímeros, con preferencia de reclutamiento de HER2 como parte del dímero.
Como consecuencia hay la activación del dominio intrínseco de la quinasa y la fosforilación de residuos específicos de tirosina en el citoplasma, conllevando la activación de señales intracelulares que promueven el crecimiento, la proliferación, la diferenciación y la migración celular.
Las neuregulinas son un grupo de proteínas que promueven selectivamente la heterodimerización entre HER2 y HER3, o HER4, y que son importantes en la función cardiovascular normal.
Las neuregulinas son liberadas de la superficie del endocardio y de las células endoteliales, con un efecto parácrino en los cardiomiocitos, con importancia en el desarrollo y mantenimiento de la integridad funcional y estructural del corazón adulto.
Toda esta familia de receptores está implicada en la carcinogénesis, particularmente EGFR y HER2.
Comúnmente, tumores con alteraciones en estos receptores presentan una evolución más agresiva, con peor evolución clínica para sus portadores.
Se identifican diversos tipos de alteraciones en tumores, como la amplificación génica, la superexpresión de los receptores o sus ligandos, mutaciones, o pérdida de los controles regulatorios negativos.
La amplificación de HER2 en el cáncer de mama se observa en el 25% al 30% de los casos, además de correlacionarse con la sobrevida libre de enfermedad y la sobrevida global reducidas.
Esta superexpresión ocurre tanto en el tumor primario como en las metástasis, sugiriendo un potencial beneficio de una terapéutica anti-HER2 para esta patología.
El trastuzumabe es un anticuerpo monoclonal humanizado direccionado directamente contra la porción extracelular de HER2.
Su mecanismo de acción no se conoce totalmente, sin embargo se sabe que hay la implicación de respuestas inmunes mediadas ADCC; inhibición del clivaje del HER2; inhibición de PI3K y de la angiogénesis; además de la información de que las células tratadas con trastuzumabe siguen en la fase G1 del ciclo celular.
La utilización de trastuzumabe como tratamiento adyuvante reduce el riesgo de recaída en aproximadamente el 50%, determinando una sobrevida libre de enfermedad significativamente mayor que en el grupo no tratado, con reducción de las tasas de mortalidad en cerca de 1/3.
En el marco neoadyuvante, en el que se administra la quimioterapia con antelación a la cirugía, la adición de trastuzumabe determinó una tasa de respuestas patológicas completas de un 66,7%, significativamente superior al 25% encontrado con quimioterapia exclusiva.
En la enfermedad metastática, el trastuzumabe determina un beneficio clínico significativo, con aumento de 8,5 meses de sobrevida global cuando asociado a la quimioterapia con docetaxel, comparado al tratamiento exclusivo con quimioterapia mediana de sobrevida de 31,2 meses con la asociación trastuzumabe-docetaxel versus 22,7 meses para docetaxel aislado.
En los estudios clínicos, se observó que la administración de trastuzumabe aislado, secuencial o junto con quimioterapia puede conllevar daño cardiaco, con reducción de la fuerza de contracción del ventrículo izquierdo, habitualmente reversible con la interrupción del agente.
No hay documentación de lesión de la célula miocárdica, como por ejemplo, ocurre con la acción de la antraciclina en el músculo cardiaco.
La reducción asintomática en la fracción de eyección del ventrículo izquierdo, con necesidad de interrupción del trastuzumabe, ocurrió entre un 3,5% y un 17,3% de las pacientes sometidas a estudios clínicos con el anticuerpo monoclonal asociado a la quimioterapia.
La insuficiencia cardiaca sintomática se observó en un 2,5% a un 5,1% de los casos tratados, con falla miocárdica severa New York Heart Association - NYHA III/IV y óbito del 0% a un 4,1%.
Esta variabilidad puede estar relacionada a condiciones de sobrecarga cardiaca ya existentes, como la hipertensión o arterial y la enfermedad isquémica coronaria, y al tipo de quimioterapia utilizada.
La disfunción cardiaca determinada por el trastuzumabe es, en la mayoría de las veces, atenuada o revertida con la interrupción del agente.
El tiempo promedio para la recuperación es de cerca de un mes y medio, independientemente del tratamiento de soporte cardiaco.
Es interesante notar que pacientes con mejora en la función miocárdica pueden ser nuevamente tratadas con el trastuzumabe, cuando el beneficio clínico oncológico está determinado, con monitorización de la fracción de eyección cardiaca y el uso de inhibidores de la enzima de conversión en carácter profilático.
La disfunción cardiaca inducida por el trastuzumabe parece ser debida, principalmente, a la inhibición de la señalización de ErbB2 de los cardiomiocitos, asociada a alteraciones en la expresión de las proteínas BCL-X, con depleción de ATP y consecuente disfunción contráctil, sin provocar, con todo, alteraciones en la estructura celular.
Es una situación en que la disfunción cardiaca no encuentra correlación con lesiones en las células miocárdicas, teniendo solamente repercusión funcional y no morfológica.
La inhibición de la señalización de la vía intracelular mediada por ErbB2, por la acción del trastuzumabe, impide la respuesta normal de los cardiomiocitos a los factores de sobrecarga cardiaca, interfiriendo en las vías de las citoquinas gp130 y de la neuregulina, y desregulando los mecanismos de mantenimiento de la viabilidad miocárdica, permitiendo así la instalación de la disfunción cardiaca Figura 1.
Hay una correlación directa entre la función miocárdica y los niveles de ErbB en modelos animales y en humanos.
En las situaciones de disfunción miocárdica hay bajos niveles de ErbB, con elevación de los mismos tras mejora del funcionamiento cardiaco con tratamiento convencional efectivo.
También en modelos animales con reducción de la expresión génica de ErbB2, se observa cardiomiopatía dilatada, que mimetiza la cardiomiopatía dilatada en humanos.
Estos animales son viables al nacimiento, sin embargo, cuando adultos, desarrollan una miocardiopatía severa que determina la muerte por insuficiencia cardiaca.
En la transición de la situación de hipertrofia miocárdica por sobrecarga de presión para la dilatación con falla miocárdica, también se observa la disminución de la expresión de la señalización de ErbB2/ErbB4.
El empleo de trastuzumabe, que impide la señalización intracelular de HER2, también cursa con un déficit de la función miocárdica similar a la cardiomiopatía dilatada Figura 2.
La neuregulina, mediante la activación de ErbB2 y ErbB4, promueve la hipertrofia de cardiomiocitos adultos y la proliferación de cardiomiocitos embrionarios, protegiéndolos de la apoptosis.
La señalización intracelular de ErbB2 y ErbB4 implica la activación de una serina-treonina quinasa, la Akt, que fosforila e inactiva proteínas importantes en la mediación de la apoptosis, impidiendo su ocurrencia Figura 3.
El efecto antiapoptótico de Akt no ocurre aisladamente, dependiendo probablemente de la intensidad de la activación de Akt y necesitando asociación de otros factores, como IGLF-1 y cardiotrofina-1.
En cardiomiocitos adultos, la neuregulina promueve la organización de los sarcómeros, protege del desarreglo miofibrilar e inhibe la apoptosis.
Este efecto "cardiotónico" de la neuregulina aún no había sido investigado en el marco de la reversión de la disfunción cardiaca.
En un estudio preclínico publicado por Liu et al en 2006 se observó la actividad de la neuregulina en la reversión de la miocardiopatía inducida por infarto ligadura de la arteria descendente anterior, por fármaco doxorrubicina o tras miocarditis inducida por el virus Coxsackie B3.
Se procedió a la síntesis de un péptido de 61 residuos de aminoácidos, correspondiente al dominio EGF-like de la neuregulina, capaz de activar la señalización de ErbB.
La administración de neuregulina en un período de una semana hasta dos meses después de la instalación de la insuficiencia cardiaca en estos animales, reveló beneficios en términos de dimensiones de las cámaras cardiacas y del desempeño sistólico, con aumento de sobrevida.
Animales tratados con captopril también obtuvieron ganancia de función miocárdica y sobrevida, que se añadió al resultado de la neuregulina, cuando utilizados concomitantemente. Este efecto sumatorio nos permite inferir tratarse de agentes con mecanismos de acción distintos.
Hay el relato de que hubo un bloqueo de la organización sarcomérica por parte del inhibidor de ErK-Mek y no del inhibidor de la quinasa PI3, indicando así la implicación de la vía de Erk en el incremento de la función miocárdica, con hipertrofia e inhibición de la apoptosis.
La activación de la vía de ErbB2/ErbB4 por parte de la neuregulina mejoró el desempeño cardiaco y la sobrevida de los animales con la cardiomiopatía inducida por infarto, fármacos o miocarditis.
Los parámetros de respuesta no se alteraron inmediatamente, con incremento tras algunos días del inicio de la terapéutica, y con mantenimiento del efecto cerca de 60 a 80 días tras la discontinuación de la administración de la neuregulina.
Este efecto mimetiza inversamente lo observado en el tratamiento del cáncer de mama metastático con trastuzumabe, en el que la persistencia del efecto del trastuzumabe permanece cerca de 6 a 8 semanas tras la interrupción del fármaco.
El hecho de que el incremento de la función miocárdica y sobrevida ocurrió aun transcurridos 2 meses del daño al corazón, sugiere que hay la posibilidad de la utilización de la neuregulina como tratamiento de miocardiopatía dilatada de instalación de larga duración.
Los efectos terapéuticos resultantes de la activación de ErbB2 organización de los sarcómeros, mantenimiento de la integridad celular, adhesión celular, supresión de la apoptosis y aumento de la angiogénesis, que difieren de cualesquier otros agentes actualmente utilizados para el tratamiento de la disfunción miocárdica, permiten considerar esta vía como una posibilidad de abordaje de tratamiento de la falla cardiaca.
Este ejemplo ilustra una situación no convencional en que una reacción adversa, observada durante el tratamiento estándar de una determinada enfermedad, puede conllevar la posibilidad de una investigación terapéutica en otra especialidad.
Además de la atención constante en la incorporación a la práctica clínica de conocimientos originados en el laboratorio, no se puede tratar con negligencia situaciones semejantes a la relatada, en las que el camino habitual laboratorio-práctica clínica se invierta.
Los códigos de ética profesional se configuran como documentos cuyo principal objetivo es regular las relaciones entre profesionales de una misma categoría, así como la relación entre estos profesionales y la sociedad, en el intento de solucionar los conflictos éticos que surgen en el ejercicio de sus prácticas profesionales .
Estos conflictos se caracterizan por situaciones en las que los profesionales se encuentran entre dos o más alternativas de acción y buscan basarse en el contenido de su código profesional para establecer el juicio moral que va a subsidiar la toma de decisión en un contexto que involucra a poblaciones en situación de vulnerabilidad y dependencia .
Aunque se espere que los fundamentos brindados por el código profesional sean capaces de solucionar la mayoría de los conflictos éticos, algunos estudios demuestran que sólo este documento no es suficiente para orientar conductas éticas y morales, ya sea por fallas en la formación profesional o por limitaciones en el contenido de estos documentos .
En el intento de suplir esas carencias no abordadas por el código, los profesionales de salud comienzan a apropiarse de las discusiones del campo de la bioética que reflejan los debates y preocupaciones respecto a los modos de organización y los sentidos asumidos por el cuidado de las personas con deficiencias .
Citado por primera vez en 1927 por Fritz Jahr, el concepto de bioética se tornó más concreto con la publicación del libro “Bioética: puente hacia el futuro”, de Potter, en 1971 . Además del libro, las primeras discusiones explícitamente influenciadas por la bioética también fueron presentadas en forma de informe por la Comisión Nacional para la Protección de Sujetos Humanos en las Investigaciones Biomédicas y Comportamentales en 1978 y modificadas por Beauchamp y Childress en 1979 .
El surgimiento de las cuestiones impulsadas por la bioética es posterior o concomitante a la concepción de la mayoría de los códigos para profesionales de salud brasileros en vigencia; así, aunque en estos documentos se encuentren fragmentos textuales que puedan relacionarse con la bioética, no fueron escritos ni influenciados directamente por estas discusiones .
La primera publicación del código de ética profesional para fisioterapeutas es de 1978, en un documento único que incluía también a los terapeutas ocupacionales.
Desde entonces, pasaron casi cuarenta años hasta la reformulación de los códigos de ética para estos profesionales, los cuales fueron presentados en versiones separadas en 2013 .
Aunque se publicaron anteriormente a las discusiones bioéticas, Figueiredo y colaboradores mostraron que el 45,6% de los fragmentos textuales identificados en la antigua versión del código de ética profesional de los fisioterapeutas y terapeutas ocupacionales podrían ser categorizados como de abordaje bioético.
Este estudio agregó, además, que en la versión anterior predominaban concepciones cooperativistas y legalistas que priorizaban más la autonomía del profesional que la del cliente .
Como se publicó la nueva versión del código de ética profesional para fisioterapeutas, este trabajo tuvo como objetivo verificar en la reciente publicación del documento la proporción de los abordajes deontológicos y bioéticos, además de comparar las dos versiones.
El reconocimiento de esta proporción permite trazar un perfil epistemológico que contribuya a las interpretaciones de la visión de conducta y cuidado del fisioterapeuta, teniéndose en cuenta las adecuaciones de forma y de lenguaje en el código de ética profesional.
Bases teóricas y procedimentales de análisis
Se utilizaron métodos para el análisis de contenido de documentos escritos ya propuestos para el código de ética de los profesionales de salud bucal y reproducidos en el análisis de la versión antigua del código de ética para fisioterapeutas y terapeutas ocupacionales .
El análisis de contenido siguió la propuesta de Bardin para la fuente textual y se incluyó el análisis de la distribución de frecuencia de los fragmentos textuales por categorías.
Se optó por la distribución de frecuencia de las unidades textuales por fragmentación del texto original y posterior categorización, dado que esta forma de procesamiento no es excluyente del método de análisis de contenido .
En sus concepciones de análisis sobre contenido, Bardin afirma que, al usar métodos cuantitativos como técnica de análisis cualitativo, la definición de estudio cualitativo no es contrariada filosófica o estructuralmente .
La autora describe además que el análisis de contenido es una técnica de investigación que tiene por finalidad la descripción objetiva, sistemática y cuantitativa del contenido manifiesto de la comunicación.
Organización de las unidades textuales por categorías y su procesamiento
Se dividió el texto de la nueva versión del código de ética para fisioterapeutas en unidades textuales correspondientes a párrafos, frases o palabras que expresan un contenido con un significado textual pasible de ser clasificado en categorías.
De acuerdo a lo descripto , las unidades textuales pueden clasificarse en categorías ligadas a los principios de la bioética autonomía, beneficencia, no maleficencia y justicia, así como a principios deontológicos virtud y técnica.
La decisión de incluir categorías de abordaje deontológico fue tomada teniéndose en cuenta que sólo las categorías del principialismo bioético no serían suficientes para calificar los fragmentos de textos de este tipo de documento.
De acuerdo a lo definido en estudios anteriores , las categorías “virtud y técnica” permiten establecer una mejor distinción entre unidades textuales con un abordaje más deontológico y aquellas con un abordaje más influenciado por las discusiones bioéticas.
La categoría “autonomía del principialismo bioético” se dividió en dos subcategorías – 1 autonomía profesional y 2 autonomía del cliente -, dado que esto permitiría, dependiendo de quién fuese el beneficiario de la conducta moral, la distinción del tipo de autonomía citado y revelaría cuál prevalece en el documento.
Se utilizó la organización matricial del programa Excel para el cálculo de la distribución de frecuencias de las unidades textuales identificadas y organizadas en el documento por categorías.
Para cada una de las siete categorías previamente definidas autonomía del profesional, autonomía del cliente, beneficencia, no maleficencia, justicia, virtud y técnica existía una columna en la planilla de Excel.
Cada columna estaba compuesta por celdas yuxtapuestas que se formaron por el entrecruzamiento de cada línea de esta matriz, la cual, por su parte, indicaba en cada línea la página del documento desde donde se extrajeron los fragmentos unidades textuales.
A partir de esta organización, fue posible incluir, por cada celda, el total de fragmentos identificados como unidades textuales por página.
Antes de introducir en la celda la cantidad de unidades textuales identificadas por cada página línea de la matriz y por categoría columna de la matriz, las unidades textuales se identificaron y se destacaron con marcas realizadas en el texto impreso del documento.
Una vez insertada en la planilla, la suma de las unidades textuales por categoría se calculó automáticamente a través de la fórmula ingresada en la línea final para la última celda de todas las columnas.
Estas sumas se utilizaron para elaborar los gráficos presentados en esta investigación.
La proporción de unidades textuales por categorías observadas en la nueva versión del código profesional se comparó con la proporción esperada, teniendo como base las proporciones publicadas sobre el análisis de la versión previa del código de ética .
Las discrepancias entre las proporciones se detectaron a partir del test de chi-cuadrado, considerando como significativas aquellas en las que se obtuviera p < 0,05.
La nueva versión del código de ética presentó casi el doble de unidades textuales que la anterior; se observaron 228 unidades textuales, con un aumento de 110.
En la versión anterior, las categorías más y menos prevalentes eran “virtud” abordaje deontológico y “beneficencia” abordaje bioético, respectivamente.
En la nueva versión, la categoría predominante también fue “virtud”, y la menos predominante pasó a ser “autonomía del cliente” abordaje bioético, conforme lo muestra la Tabla 1.
Las unidades textuales categorizadas como de abordaje bioético 53% predominaron en la nueva versión del código de ética profesional, representando poco más de la mitad de las unidades textuales categorizadas en el documento Figura 1. Se destacan los valores de las categorías con más y menos unidades textuales para cada una de las versiones del código de ética profesional.
Con excepción de la categoría “justicia” 21,9%, de abordaje bioético, las categorías predominantes en el documento fueron “virtud” 28,1% y “técnica” 18,9%, que son de abordaje deontológico.
En la secuencia decreciente de categorías de unidades textuales se observan las demás de abordaje bioético: “autonomía del profesional” 11,8%, “no maleficencia” 7%, “beneficencia” 6,6% y “autonomía del cliente” 5,7%.
La Figura 1 muestra que existe una proporción de cerca de dos unidades textuales de autonomía del profesional por cada una de autonomía del cliente.
La comparación entre la nueva versión del código y la anterior Figura 2 permite observar que antes predominaba el abordaje deontológico 54,2%, y actualmente el foco pasó a ser el abordaje bioético 53%, aunque la diferencia sea pequeña.
El gran cambio observado se refiere a la categoría “justicia”, bioética, que, en el nuevo documento, superó a la categoría “técnica”, de abordaje deontológico.
También se observó que la categoría “beneficencia” contó con más unidades textuales en la nueva versión del documento.
En otro análisis de la relación entre “autonomía del profesional” y “autonomía del cliente” Figura 3, se verificó que la primera aún predomina, aunque con una caída del 0,9% en la nueva versión.
Se destaca que el test chi-cuadrado detectó diferencias significativas p < 0,05 sólo cuando las demás categorías fueron analizadas separadamente.
Discusión
Este estudio comparó dos versiones del código de ética profesional del fisioterapeuta – concebidas antes y después de la consolidación de la bioética como campo de estudio en Brasil – y analizó la inserción de esta línea de reflexión en las propuestas de organización y en el significado de los procesos laborales asumidos en el cuidado brindado por el fisioterapeuta .
Si la versión anterior del documento presentaba 34 artículos en su composición, la nueva versión pasó a estar compuesta por 57 artículos, con un aumento de 110 nuevas unidades textuales, es decir, la nueva versión del documento cuenta con más proposiciones y conceptos de la bioética.
Considérese, no obstante, que aún en el documento anterior casi la mitad de los fragmentos del texto puede ser categorizada como de abordaje bioético .
Sin embargo, en razón del momento histórico en que el primer documento fue concebido, no se puede decir que sean contenidos influenciados por discusiones bioéticas, que recién comenzaron a publicarse más tarde.
Fue sorpresivo observar que, casi cuarenta años después, en una nueva versión del documento, las unidades textuales que caracterizan a la virtud, definida en este estudio como de abordaje deontológico, todavía predominase en el documento.
Por otra parte, por más que la nueva versión del documento haya presentado un predominio de unidades textuales de abordaje bioético Figura 1, el documento aún tiene un 47% de unidades textuales de abordaje deontológico.
Este hecho podría justificarse por la evidencia de que la mayor parte de las carreras de fisioterapia tiene una matriz curricular abocada a cuestiones éticas deontológicas y procedimentales, sugiriendo una carencia de discusiones bioéticas en esta formación .
La carencia no es exclusiva de las carreras de fisioterapia, según Siqueira-Batista y colaboradores , quienes mostraron la necesidad de debatir sobre cuestiones bioéticas en la formación de los diversos profesionales en el área de la salud, principalmente respecto a las relaciones entre ambiente de trabajo y usuarios.
Otro punto importante a considerar es que la mayor parte de las carreras aún están pautadas por las Directrices Curriculares Nacionales de la carrera de grado en fisioterapia, que presentan el tema “bioética” sólo como una parte del conocimiento general, y no específicamente del fisioterapeuta, a diferencia de lo que ocurre con la “ética” .
De esta forma, tal carencia puede reflejar la dificultad de los profesionales para lidiar con situaciones que involucran conflictos bioéticos durante la actuación profesional, especialmente en las relaciones entre ambiente de trabajo y usuarios; por ejemplo, las situaciones descriptas por Siqueira y colaboradores , que tienen lugar con diversos profesionales en el área de salud, insertos en el programa Estrategia Salud de la Familia.
Aunque la nueva versión sea más voluminosa, en términos de proporción de contenidos no se observaron modificaciones significativas.
No obstante, las unidades textuales del nuevo documento, clasificadas en categorías del principialismo bioético – en virtud del momento histórico en que la nueva versión fue concebida –, sugieren una influencia de las discusiones bioéticas en la temática de la salud y en las relaciones profesionales .
En relación a la nueva versión del código de ética profesional, tal vez la principal influencia bioética esté en las unidades textuales relativas a la “justicia”, que aparece como la segunda categoría con más unidades textuales encontradas.
Los factores que pueden haber aumentado las unidades textuales en la categoría “justicia” son los que involucran cuestiones sociales, como la equidad en el acceso, la prioridad de la atención, entre otros muy presentes en nuestro Sistema Único de Salud SUS .
Corresponde destacar que, a diferencia de la primera versión del código de ética y deontología de fisioterapia 1978 , la nueva versión 2013 es posterior a la definición de salud como derecho de ciudadanía, instituida por la Constitución de 1988 y por la Ley Orgánica de salud 8.080, del 19 de septiembre de 1990 .
En este nuevo contexto histórico, la versión actual del código podría haber incorporado discusiones sobre los valores de los ideales del nuevo sistema de salud, considerando principalmente las nociones de “equidad” y “universalidad” en el acceso.
Al describir el surgimiento de la bioética brasilera en el marco de la salud pública, Porto y Garrafa destacan que el fortalecimiento del ideal contrahegemónico en la salud culminó en la reforma sanitaria brasilera y resultó en importantes movimientos de trabajadores de salud en todo el país.
El énfasis de los autores refuerza la hipótesis de la incorporación, en el código de ética, de las discusiones sobre la equidad en el acceso y de otras directrices del SUS.
La “beneficencia”, aunque haya aparecido pocas veces también en la nueva versión, dejó de ser la unidad textual menos observada, sugiriendo una mejor relación entre el terapeuta y el paciente, enriquecida por diversas discusiones bioéticas .
Se agrega a la maduración de las discusiones la consolidación de la profesión de fisioterapia.
Desde la regulación, lo que era procedimiento – terapia física – se configuró en la sociedad como una categoría profesional que, en los últimos años, asume el status de ciencia conocimiento fisioterapéutico.
Estas etapas del proceso de perfeccionamiento de la fisioterapia procedimiento, profesión y ciencia muestran que hoy la fisioterapia no es sólo técnica, sino que incluye reflexiones en diversos campos de conocimiento, lo que genera contingentemente un número creciente de fisioterapeutas.
Estos, por su parte, cada vez más se titulan como magísteres y doctores, asumiendo posiciones de importancia en la enseñanza y en la investigación en Brasil , lo que ciertamente ha contribuido al reconocimiento de esta área.
Otro aspecto importante ya observado en la versión anterior del código , y que reaparece en la nueva, es la proporción de unidades textuales que revelan autonomía del profesional en relación a la autonomía del cliente.
Aunque se haya percibido en la nueva versión una pequeña variación 0,9%, aun así el código de ética profesional para fisioterapeutas destaca la autonomía del profesional.
Esto puede desencadenar el llamado “paternalismo”, que representa la figura del profesional de salud como detentor del derecho de elección , y debe ser dejado de lado con la maduración de las reflexiones bioéticas, colocando a la autonomía como elección de lo que es mejor para el cliente a partir de las reflexiones entre las partes.
Esto significa que el profesional puede ser detentor de la elección a partir de que el cliente esté completamente informado sobre las cuestiones en discusión y le dé al profesional ese derecho; en caso contrario, debe prevalecer la autonomía del cliente.
La autonomía debe ser permanentemente discutida en la formación inicial del fisioterapeuta, ya que los resultados del estudio de Alves y colaboradores , de 2008, señalaron que la mitad de los alumnos de la carrera de fisioterapia de dos universidades no supo responder si es necesario respetar la autonomía del cliente.
Como se observó, el método para identificar la proporción de enfoques deontológicos y bioéticos, inicialmente propuesto por Pyrrho y colaboradores , es bastante adecuado para las reflexiones sobre los códigos de ética profesional.
En la comparación de las proporciones observadas en los estudios del antiguo y del nuevo código profesional para fisioterapeutas , se percibe claramente una equivalencia de proporciones, aunque predominen en la versión actual los enfoques bioéticos.
La presencia de los enfoques deontológicos en casi la mitad del contenido analizado permite concluir que, aunque los códigos deontológicos no sean suficientes para asegurar la ética profesional, no son dispensables al punto de ser sustituidos completamente por las discusiones bioéticas que, en última instancia, deberían restringirse a la conciencia ética de los involucrados.
Aunque sea notoria y reconocida la importancia de la bioética para el mejoramiento de la sociedad y de las prácticas en salud, hay que reconocer que la deontología tiene importancia en la circunscripción de la actividad profesional, estableciendo derechos y deberes en la relación del profesional con su paciente.
Consideraciones finales
A pesar de que casi la mitad del contenido de la nueva versión del código de ética profesional para fisioterapeutas esté constituida por conceptos deontológicos, se concluye que las reflexiones bioéticas están presentes y pasaron a predominar, quedando más próximo de las cuestiones de carácter humanista.
Creemos que una intensificación de las discusiones bioéticas en la formación inicial de los fisioterapeutas, así como de los actuales liderazgos sindicales y de los consejos de clases, podría contribuir a una mayor incorporación de las discusiones bioéticas en la actividad del fisioterapeuta.
Introducción
La mujer ha conquistado independencia económica, lo que atribuye una serie de funciones hasta entonces no asumidas, o sea, si antiguamente la mujer se dedicaba a la educación de los hijos y a la manutención del hogar, hoy ella todavía tiene esas funciones y a ellas se añade el mundo del trabajo.
Se suma a la conquista del espacio profesional la responsabilidad que es impuesta a la mujer de ser reproductora de la especie humana, independientemente de las condiciones que se encuentran en su mundo social.
Se sabe que la maternidad es un evento importante en la vida de toda mujer, sin embargo, algunas veces, los diversos papeles por ella asumidos - madre, mujer y profesional - pueden generar conflicto, algunas veces prevaleciendo uno y luego otro, obligándola a conciliarlos.
Es posible notar también que los avances tecnológicos no solamente traen beneficios como también colaboraron con determinados problemas de salud de la humanidad.
Dentro de esa perspectiva, el cansancio mental y el nervosismo son manifestaciones que causan, frecuentemente, la fatiga emocional entre mujeres que ejercen la docencia, ya que el enseñar es una actividad altamente estresante con repercusiones evidentes en la salud mental.
Entre los papeles asumidos por la mujer, se destaca el de madre.
Bajo esta óptica, se perciben síntomas de intenso sufrimiento emocional de mujeres con hijos menores de cinco años, caracterizando la dificultad en conciliar los diversos papeles simultáneamente.
En esta situación, surgen los momentos difíciles, llenos de dudas y cuestionamientos.
El papel profesional de docente de enfermería se consolida en medio a diversas actividades.
En las escuelas públicas, esas actividades ocupan numerosas horas semanales usadas en reuniones y representaciones en colegiados, comisiones y subcomisiones.
Sumadas a esas actividades están las exigencias de producción científica, participación y presentación de trabajos en eventos, además de las exigencias de los programas de posgraduación para el incremento de la productividad docente expresada por publicación de artículos en revistas calificadas por la Coordinación de Perfeccionamiento de Enseñanza Superior.
En el contexto de las escuelas privadas, el docente de enfermería es responsable por una expresiva carga horaria en sala de clase, además de clases prácticas y etapas, reuniones extra-clases, proyectos de extensión, orientaciones de Trabajo de Conclusión de Curso, entre otras.
El espectro ampliado de actividades docentes es un factor que ha dificultado la conciliación de las actividades profesionales con las familiares.
Hay que se considerar la especificidad del enseñanza teórico-práctica de enfermería que requiere un esfuerzo multidimensional por parte del profesor, con acompañamiento directo e individualizado del estudiante en los escenarios de práctica.
Para ese acompañamiento, es necesario que el profesor sea un aglutinador de conocimientos, lo que requiere una búsqueda constante de actualización en su área de actuación.
El ejercicio de la docencia en Enfermería exige, además de los conocimientos diversificados, una aprendizaje continuo, considerado como fundamental en la carrera profesional, fundamentada en el aporte de conocimientos del profesor.
No se puede desconsiderar, en el ámbito de la docencia, cuanto este aporte de conocimiento necesita ser legitimado por medio de publicaciones que transporten un conocimiento privado para la comunidad científica.
Como enfermeras docentes, experimentando nuestras actividades en la docencia, percibimos una sobrecarga laboral que impacta de modo diferenciado la vida de la mujer.
La interacción entre el trabajo doméstico y el remunerado es fundamental en la comprensión del impacto del trabajo sobre la salud de hombres y de mujeres.
Las siguientes inquietudes guiaron este estudio: ¿Cómo es ser docente de enfermería, mujer y madre?
¿Cómo es para esas mujeres, docentes de enfermería y madres, conciliar la vida profesional y las actividades domésticas?
¿Cuáles serían las dificultades enfrentadas por ellas en la vida profesional, en el ejercicio de la maternidad y en el desarrollo de las actividades domésticas?
¿Qué esperan ellas de la vida profesional, de la maternidad y de la vida doméstica?
Esta investigación objetivó comprender como es ser docente de enfermería, mujer y madre, al conciliar la vida profesional, la maternidad y las actividades domésticas.
El significado de esta vivencia se constituye en un conocimiento que podrá contribuir para la reelaboración de lo vivido por esas docentes de enfermería frente a las diferentes actividades a que están sometidas en la vida cotidiana, con reflejos no solamente en la vida personal, como también en la profesional, que envuelve la producción de conocimientos, la asistencia y la enseñanza de enfermería.
La investigación cualitativa de naturaleza fenomenológica fue escogida para realizar este estudio, siendo ésta concebida bajo la perspectiva de la fenomenología social.
Este abordaje posibilitó investigar ese grupo social de mujeres que viven una determinada situación típica: mujeres, madres, en el ejercicio de la docencia en enfermería.
Los conceptos intersubjetividad, mundo social, acción social, situación biográfica, conocimientos adquiridos y tipificación, fueron utilizados como trama conductora para el análisis comprensivo de los discursos obtenidos de ese grupo social.
La intersubjetividad es precondición de la vida social y la vivencia es la fuente de los significados humanos.
El significado indica una actitud peculiar por parte del sujeto para el flujo de su propia consciencia.
Así, el significado se constituye para la persona en la medida en que ella lo vivencia y éste se torna visible a la mirada reflexiva.
Por acción social se entiende la relación interpersonal en que uno actúa sobre el otro, estableciendo un significado subjetivo.
En la medida en que los significados vividos individualmente son contextualizados en la relación intersubjetiva, ellos van configurando un sentido social.
Para captar el punto de vista subjetivo, es necesario referirse a la interpretación que el sujeto atribuye a la acción en términos de proyectos, medios disponibles, motivos, y significados.
La acción social es una conducta dirigida para la realización de un determinado fin, y esta acción motivos para - sólo puede ser interpretada por la subjetividad, ya que solamente la propia persona puede definir su proyecto de acción, su desempeño social.
El "motivo porque" está relacionado a las vivencias pasadas, a los conocimientos disponibles y es una categoría objetiva explicación posterior al acontecimiento.
La situación biográfica permite a la persona interpretar el mundo a partir del acervo de experiencias previas y de conocimientos transmitidos por sus semejantes - los conocimientos adquiridos disponibles.
La tipicidad permite la comprensión entre las personas en la interacción social y esa tipificación se va tornando estable a punto de llevarlas a reconocer las características de determinada acción como papeles sociales.
Como criterio de inclusión se estableció que las entrevistadas serían docentes de enfermería, madres de niños con hasta 12 años que vivían con sus hijos y con el compañero.
Fueron excluidas docentes que no cohabitaban con el compañero, porque se cree que el papel social de esposa puede impactar de modo diferenciado en la vivencia de ser docente de enfermería, mujer y madre.
La inclusión de instituciones de enseñanza pública y privada se hizo por considerar que habría diferenciación de la relación docente con los papeles de mujer y madre, justificada por la flexibilidad de horario en el cumplimiento de las actividades docentes que la institución pública ofrece, lo que no es observado en las instituciones privadas.
La región de la investigación se constituyó como siendo el "mundo vida" de 11 mujeres, la mayoría con un hijo, con promedio de tiempo en la docencia de dos años, siendo dos actuantes en instituciones públicas y nueve en instituciones privadas.
Las instituciones seleccionadas se localizaban en el estado de Minas Gerais, siendo las mismas en que las investigadoras de este estudio enseñan o ya enseñaron.
La diferencia entre el número de instituciones públicas y privadas se justifica porque fueron canceladas tres entrevistas que ocurrirían en las primeras.
Vale resaltar que las docentes entrevistadas realizaban, prioritariamente, actividades de enseñanza.
La recolección de datos fue realizada en el período de noviembre de 2008 a junio de 2009, por medio de entrevista abierta, a partir de las siguientes cuestiones orientadoras: ¿Cómo es para usted ser docente de enfermería, mujer y madre?
¿Cuénteme como es su día a día como docente de enfermería, mujer y madre?
¿Hábleme como es para usted conciliar la vida profesional con la maternidad y otras actividades de lo cotidiano?
¿Cómo docente de enfermería, mujer y madre, hábleme de sus expectativas?
El total de mujeres participantes no fue establecido previamente, siendo la recolección de datos interrumpida mediante la revelación del fenómeno.
Las entrevistas fueron identificadas con la letra "E", seguida de un número ordinal como consecuencia de la secuencia en que fueron realizadas, por ejemplo: E1...
E11. La investigación fue sometida al Comité de Ética en Investigación de la Universidad de Sao Paulo, aprobada bajo protocolo nº 750/2008; también obedeció a lo dispuesto en la Resolución 196/96, del Consejo Nacional de Salud, que versa sobre investigación con seres humanos.
Las unidades de significados fueron obtenidas a partir de la lectura y descripción de las acciones vividas y expresadas por las mujeres en las declaraciones.
Eso posibilitó la categorización de los datos y la comprensión del fenómeno investigado bajo la perspectiva del referencial teórico-filosófico.
Las categorías reveladas fueron: Dificultad en el desempeño de multiplicidad de actividades, Cuidado de sí misma, y Conciliación de los papeles sociales.
Resultados y discusión
El contexto de significados experimentados por la mujer en su cotidiano se mostró a partir de la Dificultad en el desempeño de multiplicidad de actividades motivos porque, lo que configuró la categoría 1.
Las enfermeras participantes del estudio consideran un desafío ejercer la docencia de enfermería, siendo mujer y madre y destacaron la dificultad de conciliar trabajo y familia.
Yo creo que es un desafío ... porque nos tenemos que donar en la casa, conciliar jornada de trabajo. ...
Conciliar eso con mi función familiar de madre y esposa es muy difícil E1.
La verdad es que no es fácil ser madre, ser mujer y ser docente.
Pero, a pesar de eso, yo creo que es gratificante ... a pesar de ser difícil, de ser un desafío, de producir cansancio, porque nos desgastamos E5.
Creo difícil trabajar, ser madre, esposa. ... algo queda siempre incompleto ...
E6. Las mujeres expresan en sus declaraciones la dificultad que impregna lo cotidiano en lo que se refiere a la vivencia de los papeles de docente de enfermería, mujer y madre.
Esos papeles traen consigo exigencias multidimensionales, difíciles de ser conciliadas, lo provoca una sensación de que siempre existe algo a ser hecho, creando un ciclo de funciones y atribuciones diarias que agrega un valor desafiador a lo vivido.
Los conocimientos adquiridos, valores, creencias, y motivos, configuran el modo de ser y actuar en el mundo.
Así siendo, considerando el carácter biográfico de la historia de la mujer, los conocimientos adquiridos se consolidan por medio de la sedimentación de lo que fue construido a lo largo de su existencia, lo que influye en su forma de ser y percibir el mundo de significados.
Estos papeles ejercidos por esta mujer son frutos de una visión de mundo que congrega una serie de tipificaciones admitidas en el seno del grupo social en que esa vivencia es experimentada.
Eso señaliza que el hecho de esa vivencia ser caracterizada por ella como desafiadora trae, por sí sólo, una connotación de enfrentamiento de una situación que es típica de ese grupo social, y no fruto solamente de su experiencia individual.
Eso predice que, a pesar de las dificultades experimentadas, la motivación para desafiarse diariamente da a ese ciclo de atribuciones un sesgo de satisfacción, incorporado a esa multiplicidad de actividades.
A pesar de la dificultad relatada, e observa que esas mujeres cuentan con una red de apoyo compuesta por el compañero, familiares y ayudantes, lo que posibilita una mejor conciliación de la multiplicidad de actividades.
Cuando tengo que estar en la facultad, en hospitales o unidades de salud por la mañana dejo en casa mi hija bajo los cuidados de mi madre E7. ... yo no tengo un soporte familiar que quede cerca.
Todo el mundo vive lejos y eso es complicadísimo.
Pero, por otro lado, yo tengo dos funcionarias que me ayudan mucho ...
E8. ... yo tengo a mi esposo, un compañero que me permite compartir todo.
Tengo mi familia, que me da un apoyo significativo ....
Pero, si yo no tuviese mi familia y mi marido, yo no sé cómo sería E11.
Las declaraciones arriba citadas muestran que la mujer se percibe como centro del acto de cuidar en el ámbito familiar, inclusive contando con una red de apoyo.
Esa evidencia fue también encontrada en un estudio fundamentado en la red de signiûcados que investigó los sentidos construidos sobre la maternidad, cuidados infantiles y el trabajo realizado por mujeres de la clase promedio y popular.
Se constató, en ese estudio, que las madres continuaron a verse como las responsables por la educación y cuidados infantiles, mismo cuando podían contar o dividir las actividades domésticas con una red social de apoyo.
No se puede negar, entre tanto, que la presencia activa de otras personas en el soporte del cuidado a la familia posibilita a la mujer una sensación de que las actividades que son de su responsabilidad están siendo realizadas por personas de su confianza.
La interacción con el otro, caracterizada por la red de apoyo, permite a la mujer experimentar mejor el ejercicio de sus papeles.
Eso coincide con una interpretación Schtuziana, que concibe al sujeto nunca sólo, pero siempre puesto en una relación social, marcada por las acciones e intenciones en un dado tiempo histórico y cultural, siendo esa relación intersubjetiva.
Las enfermeras describen la realización de múltiples actividades de lo cotidiano que envuelve, además del trabajo docente, las propias de esposa, madre y también miembro responsable por la familia.
Estas múltiples actividades son resaltadas por las participantes del estudio como sobrecarga laboral, caracterizada por la doble jornada de trabajo, en especial cuando no cuentan con una red de apoyo, lo que lleva a la mujer al estrés, al cansancio y a sentimientos de angustia, debido a la necesidad de asumir el papel de gestora del lar y de profesora de enfermería.
... Es un corre corre.
El horario en que tengo que llevar al niño a la escuela, en ese horario yo estoy trabajando, otro horario es mercado, pagar cuentas de luz, agua, teléfono.
Porque esas cosas mi marido no hace, nosotras lo tenemos que hacer E4.
Todo tiene hora.
No puedo hacer nada que salga de la planificación, porque si no se complica ....
Es la cuestión de la organización, de la administración E5.
Usted tener que hacer tanta cosa, me angustia.
Tengo que trazar las metas del día, como madre, como docente, como dueña de casa ... produce mucho cansancio E8.
En un estudio realizado en un hospital público con mujeres trabajadoras de enfermería, se constató que las actividades remuneradas no las desvinculaban de sus tareas domésticas y del cuidado con los hijos.
Mismo valorizando el trabajo remunerado, como medio de manutención de su independencia, todavía permanece incorporado intrínsecamente en la mujer, como parte de sus funciones, acompañar la trayectoria del desarrollo de su prole.
Las múltiples actividades de lo cotidiano están llevando a la mujer a dejar en segundo plano el Cuidado de sí misma motivos porque, significado éste que compuso la categoría 2.
Las mujeres de este estudio describen su rutina de vida y apuntan actividades de gerencia de la casa, cuidado con los hijos, estudio, preparación y ejecución de actividades de enseñanza y enfatizan que la dinámica laboral a que están sometidas no les permite disponer de tiempo para cuidar de sí mismas.
La "mujer" acaba quedando un poco de lado.
Paso la mayor parte del tiempo trabajando y, el tiempo que yo estoy en casa, acabo me dedicando más a mi hijo E2. ... casi no sobra tiempo para mí.
La cuestión de la "mujer" queda un poco de lado E3. ... usted queda envuelta con mucha cosa y se olvida de usted.
Usted hace para los otros ....
Yo soy un ser humano, yo necesito también tener un tiempo para mí y eso, a veces, me incomoda un poco E5.
Fue observado en las declaraciones que la ausencia de tiempo para el cuidado de sí genera cierta insatisfacción de carácter intrínseco.
Esa mujer se percibe con necesidad de cuidarse, sin embargo le da énfasis a las actividades cotidianas relacionadas a los papeles asumidos en detrimento de sí misma.
Tal hecho fue constatado también en un estudio con mujeres trabajadoras de enfermería, en el cual fue evidenciado en sus declaraciones que la multiplicidad de papeles asumidos por ellas acaba por hacerles abdicar de su lado de mujer.
La prioridad para "ser madre" fue evidenciada por las mujeres docentes de enfermería en sus declaraciones.
La mayoría de ellas lamenta no tener condiciones de dedicar más tiempo a sus hijos y algunas destacan que el "ser mujer" queda en segundo plano para suplir la necesidad de mayor dedicación a la familia.
... a veces, yo no hago lo que debería, no en el papel de madre porque madre se queda todo el tiempo lambiendo la cría, pero en el papel de mujer mismo E1.
Veo que soy más madre que profesional, más profesional que esposa y mujer E6. ... yo no consigo ir en una gimnasio en la noche, porque yo me muero de dolor de dejarla [hija].
Todo pasa a ser ella la prioridad E10.
El hijo realmente está en primer lugar, pero usted tiene la necesidad también de estar programando clases, su comprometimiento con el trabajo E11.
El modo como la mujer describe su posición frente a las actividades laborales y familiares se constituye en un conocimiento concebido por la sociedad como significante y evidencia la tipificación de creencias y convicciones que hacen parte de la experiencia vivida y del mundo de la vida en su dimensión social.
La mujer tiene como proyecto la Conciliación de los papeles sociales motivos para.
La categoría 3 constituye lo que en el referencial de la fenomenología social es denominado de anticipación de una conducta futura antevista por vía de la fantasía.
El actor de la acción social se ve imaginando la acción futura que realizará.
La conciliación de la multiplicidad de papeles ejercida por las mujeres de este estudio está amparada en el deseo de obtener más tiempo para dedicarse a la familia y al trabajo, invirtiendo en la carrera docente, aliado a la intensificación de la convivencia familiar.
La expectativa de tener mayor disponibilidad para el cuidado de la familia es algo predominante en las declaraciones de las enfermeras que participaron de este estudio.
A pesar de que la mayoría se refiere a la necesidad e importancia de invertir en la carrera docente, con la realización de la maestría y doctorado, al proyectar acciones para el futuro, mantienen la maternidad como centro de la acción social.
Pretendo quedar embarazada de nuevo.
Entre la maestría y el doctorado, pretendo tener un nuevo hijo E1.
Necesario esperar un poco, me sentir más segura como madre...
Necesario tener un tiempo para mí para después pensar en el futuro [profesional] E3. ... yo pretendo hacer maestría, a pesar de que, para eso, yo necesito tener tiempo para lectura y estudio y, estando mi hijo con esa edad: 8 meses, yo sé que es difícil ....
[Tengo] ... la expectativa de poder dar más tiempo a mis hijos: acompañar en la escuela, en las actividades, viajes E11.
La importancia que el sujeto da a su mundo vida, a su interés por objetos y contextos es lo que se denomina relevancia en la fenomenología social.
El conjunto de intereses y de relaciones en la actitud natural se sitúa sobre la experiencia de la angustia fundamental del sujeto y no se separa del motivo pragmático.
Bajo estas perspectivas pueden emanar los temores, las esperanzas, los deseos y los proyectos personales.
La totalidad de las enfermeras que participaron del estudio tiene como proyecto invertir en la carrera docente.
Quiere cursar la postgraduación stricto sensu y se preparar mejor para las actividades didácticas, entre tanto, no ve la proyección profesional disociada del plano familiar.
Quiero continuar en la docencia, que es algo que yo escogí desde que me gradué. ....
Quiero crecer en la docencia y continuar consiguiendo conciliar mi lado madre, mujer E2. ...
Yo quiero estudiar también ....
Pretendo hacer una maestría ahora, en el próximo año. ... yo quiero hacer un doctorado ....
Porque, si usted tiene un crecimiento, usted mejora el salario, mejora la calidad de vida, ahí yo voy a poder dar un futuro mejor para mi hijo, mi vida personal será mejor E4.
La sociedad, a través de los tiempos, impuso a la mujer el papel de ser madre y esposa, por lo tanto, funciones relacionadas a la esfera familiar.
Se percibe, por las declaraciones de las participantes de este estudio, que, todavía hoy, con el incremento de la mujer en el mundo del trabajo, tales imposiciones, que eran emergentes, continúan latentes en el universo subjetivo de la mujer.
La exigencia directa de la sociedad en el cumplimiento del papel femenino, como madre y esposa, todavía hoy impregna el imaginario social de las mujeres, conforme observado en las declaraciones de las declarantes.
Las docentes de enfermería esbozan el deseo de obtener suceso en el ámbito profesional, con las inversiones necesarias a la carrera docente.
No vislumbran, sin embargo, que esos objetivos puedan ser alcanzados sin que proyecten, concomitantemente, su satisfacción en cuanto a los papeles ejercidos en el plano familiar.
Además de eso, en cuanto medio por el cual ella contribuye en el presupuesto familiar, el trabajo asume un papel que viabiliza los proyectos personales y familiares, colocando a la mujer, también, en una posición de proveedora de su familia.
Las docentes de enfermería, por lo tanto, como cualquier otra trabajadora que asocia el trabajo a las demás actividades de lo cotidiano, necesitan dedicar tiempo suficiente a sus intereses personales, para que puedan vivir con tranquilidad sus actividades como mujeres, madres y trabajadoras.
Consideraciones finales
La sociedad contemporánea convive con una mujer diferente de aquella que subsistía hace algunas décadas, basada en apenas los papeles de esposa y madre.
La mujer de hoy presenta avances en áreas a las que anteriormente no tenía acceso, especialmente en el ámbito profesional.
El ser mujer, madre y trabajadora constituyen facetas que comúnmente delinean la configuración de la mujer moderna, la cual ejerce una multiplicidad de funciones.
Esas funciones determinan, por lo tanto, papeles sociales que necesitan ser conciliados en lo cotidiano de esas mujeres.
Tal conciliación nos lleva a un desafío diario, en la medida en que la asociación de diversas frentes de acción trae un desgaste substancial, proveniente de la rutina intensa de actividades que le son impuestas.
Por otro lado, se nota que vivir ese desafío cotidiano lleva a las mujeres un a un ideario de superación constante, motivado por el deseo de conciliación de los papeles ejercidos, los cuales contribuyen para el alcance de sus realizaciones, en todos los ámbitos de sus vidas.
A pesar de las expectativas pretendidas en la carrera docente, quedó evidenciado que tal ascensión solo traerá a esas mujeres la sensación de plena realización se fuese asociada con la dimensión familiar.
Eso ratifica que la importancia de la vida profesional no está asociada apenas a un avance conquistado socialmente, pero también a una posibilidad de inserción diferenciada de la mujer en el seno familiar.
Esta inserción agrega un aporte económico y afectivo, ya que los frutos cogidos con el trabajo serán valorizados en la medida en que puedan ser revertidos para la mujer y su familia.
La mayor implicación de la conciliación de los papeles se encuentra en la esfera del ser mujer, que, de hecho, se encuentra muchas veces olvidado en lo cotidiano de las declarantes de este estudio.
Las funciones por ellas realizadas actúan de modo refractario, esto es, ellas se ven haciendo mil cosas al mismo tiempo y nada por sí mismas.
El otro, el trabajo, las actividades domésticas y en especial el hijo ocupan todo su tiempo, lo que se traduce en el poco tiempo que tienen para sí mismas.
Sin embargo, vivir las implicaciones y conflictos que pueden existir en la multiplicidad de esos papeles es tomado como natural e intrínseco al momento y contexto experimentado.
No fue evidenciada una insatisfacción de la mujer delante de tantas funciones y exigencias sociales, a pesar de que tales configuraciones, necesarias al ser madre, mujer y docente de enfermería, vengan acompañadas de una postura desafiadora, típica de SER mujer en la contemporaneidad.
Cabe acrecentar que en la vertiente fenomenológica el análisis del fenómeno no se agota, esta es una perspectiva.
En ese sentido, se sugiere realizar nuevas investigaciones con otros grupos sociales de mujeres, madres y docentes de enfermería, incluyendo las que actúan en programas de postgraduación stricto sensu.
Introducción
Actualmente, las enfermedades cardiovasculares constituyen el más importante grupo de causas de muerte en el país.
Entre esas, se destacan las isquémicas del corazón que son las principales causadoras de la parada cardiorrespiratoria PCR .
Para efectividad en la atención a las víctimas de PCR son necesarias algunas acciones como el reconocimiento precoz de la situación, la rápida activación del sistema médico de emergencia y la pronta realización de maniobras de resucitación cardiopulmonar RCP .
En Brasil hubo la necesidad de organizar una red de servicios regionalizada y jerarquizada de atención a las urgencias lo que llevó a la implantación del Servicio de Atención Móvil de Urgencia SAMU en 2003 .
El SAMU de Belo Horizonte BH atiende muchos casos de PCR conforme un estudio realizado en 2005, el cual verificó que los equipos de las unidades de soporte avanzado USA de ese servicio atendieron cerca de 5.058 ocurrencias, siendo que 30,0% de estas fueron de personas víctimas de PCR .
Considerando el panorama de la morbimortalidad de las enfermedades cardiovasculares, asociado al gran número de atenciones por el SAMU-BH a las personas víctimas de PCR, se realizó este estudio con el objetivo de analizar factores determinantes de la sobrevida inmediata de personas que recibieron maniobras de resucitación cardiopulmonar, por los equipos de Soporte Avanzado del Servicio de Atención Móvil de Urgencia de Belo Horizonte.
Se trata de estudio observacional, retrospectivo realizado a partir de la identificación y análisis de 1.165 fichas de atenciones prehospitalarias de personas mayores de 18 años, víctimas de PCR de probable origen cardíaca, que recibieron maniobras de RCP, en ambiente prehospitalario, atendidas por los equipos de las USA del SAMU/BH, en el período de 01/01/2008 implantación efectiva del desfibrilador externo automático en las unidades de soporte básico del SAMU/BH a 17/10/2010 alteraciones de las directrices de atención cardiovascular de emergencias divulgadas en 18/10/2010.
Estas fueron seleccionadas a partir de la manipulación manual de 27.619 fichas referentes al total de las atenciones de los equipos de las USA en el período citado arriba.
El diagrama de flujo de inclusión y determinación de la población se presenta en la Figura 1.
El instrumento para recolección de datos fue construido a partir del estilo Utstein , una guía de uso internacional, ya traducida y validada para el lenguaje portugués , creada para orientar y estandarizar investigaciones en el área de PCR y así, posibilitar comparaciones entre los estudios realizados.
Las fichas médicas de las cuales los datos fueron extraídos no estaban formateados con todas las variables determinadas por el estilo Utstein , siendo así, sexo, edad, tiempo-respuesta tiempo transcurrido entre el accionamiento de la ambulancia y la llegada del equipo en el local de la ocurrencia, PCR presenciada, ritmo inicial, maniobras de RCP antes de la llegada de los equipos de soporte avanzado, desfibrilación, fármacos y retorno de la circulación espontánea fueron las variables utilizadas del instrumento original.
Para todas las variables fue creada la categoría "no registrado" NR.
Los datos fueron recolectados por las propias investigadoras y posteriormente sometidos al análisis estadístico análisis descriptivo y regresión logística siendo utilizado el software R versión 2.15.0.
Fue realizado análisis incondicional univariado del nivel de p<0,250 para realizar la fase multivariada que consideró p<0,050, se utilizó el método stepwise y se seleccionaron las siguientes variables: sexo, edad, tiempo-respuesta de la ambulancia, PCR presenciada, maniobras de RCP antes de la llegada de los equipos de soporte avanzado, ritmo inicial, tipo de intervención, desfibrilación, epinefrina, sulfato de atropina, clorhidrato de amiodarona.
La variable explicada Y se refiere a si ocurrió o no la sobrevida inmediata después de la RCP, siendo caracterizada por la evidencia de pulso palpable o una presión arterial mensurable en el paciente después de maniobras de RCP, en ambiente prehospitalario, hasta su admisión en una unidad hospitalaria .
El proyecto de investigación de este estudio fue aprobado por el Comité de Ética de la Universidad Federal de Minas Gerais dictamen nº 035.0.410.209-9.
De la muestra estudiada, 58,9% de las personas eran del sexo masculino.
Casi en la totalidad de las fichas 98,6% había el registro de la edad, y esta varió de 18 a 103 años.
La mediana fue de 64 años DE=16,6, siendo que 75,0% de las personas poseían hasta 76 años.
Fue encontrado el registro de enfermedades concomitantes en 37,4% de las fichas y de esas, en 37,6% había registros de dos o más enfermedades concomitantes.
El mayor porcentaje fue de hipertensión arterial sistémica 18,4%, seguido de enfermedad cardíaca 15,8%, diabetes mellitus 8,8%, tabaquismo 2,7%, etilismo 3,7%.
En cuanto al tiempo-respuesta de la ambulancia, se verificó que estuvo registrado en 70,6% de las fichas y este varió de uno a 69,0 minutos, la mediana fue de nueve minutos DE=6,0 y en por lo menos 75,0% de las veces fue menor o igual a 13,0 minutos.
La caracterización de los datos sobre el período de utilización de la ambulancia, PCR presenciada, realización de maniobras de RCP antes de la llegada de la USA, primero ritmo evaluado por los equipos de la USA y desfibrilación, se presenta en la Tabla 1.
Se destaca que en un porcentaje considerable de fichas 40,0% no fue registrado el primer ritmo cardíaco detectado por los equipos de soporte avanzado.
En relación al uso de fármacos, la epinefrina fue administrada en 68,7% de las personas durante las maniobras de RCP, seguida de sulfato de atropina 55,9% y clorhidrato de amiodarona 21,4%.
Medicaciones como vasopresina, lidocaína, bicarbonato de sodio, gluconato de calcio y sulfato de magnesio, utilizadas con menor frecuencia, fueron agrupadas en una variable denominada "otras medicaciones" y correspondió a 6,9% de los casos.
En cuanto al resultado de la atención, en el ambiente prehospitalario, la mayoría de las personas 78,1% evolucionó para la muerte.
La Tabla 2 presenta el modelo completo, después del método Stepwise, con las variables seleccionadas para componer el modelo multivariado.
De acuerdo con la Tabla 1 se verifica que en las situaciones en que la PCR fue presenciada por personas entrenadas en soporte básico de vida OR=3,5 p<0,05 o por equipos del SAMU OR=3,0 p<0,05 hubo una mayor probabilidad del paciente obtener sobrevida inmediata.
Entre tanto, cuando fue realizado apenas el soporte básico de vida OR=0,14 p<0,05 o cuando el ritmo cardíaco inicial del paciente detectado por los equipos de soporte avanzado fue de asistolia OR=0,4 p<0,05 esa probabilidad fue menor.
Discusión
Se verificó que la ocurrencia de PCR en personas del sexo masculino fue 1,5 veces mayor que las del sexo femenino.
En Brasil, cuatro estudios sobre la ocurrencia de PCR en el ambiente prehospitalario, siendo dos en Belo Horizonte/Minas Gerais , uno en Araras/Sao Paulo y otro en Porto Alegre/Rio Grande del Sur , relataron la ocurrencia de PCR cerca de dos veces mayor en hombres.
La mediana de 64 años de edad encontrada en este estudio está en consonancia con los estudios realizados en dos SAMU en Brasil, los que encontraron medianas de 63 y 66 años respectivamente .
En cuanto a los antecedentes mórbidos, se verificó que de las fichas en que había el registro de esa información, la hipertensión arterial sistémica, las enfermedades cardíacas y la diabetes mellitus fueron los más prevalentes.
Entre tanto, gran parte de los pacientes que recibieron maniobras de RCP, no tenía ninguna enfermedad concomitante relatada lo que no significa que no las tuviese, ya que familiares o personas presentes en el momento de la atención podrían desconocer la existencia de los problemas de salud del paciente.
En el estudio realizado en Araras/SP, las enfermedades concomitantes citadas anteriormente fueron también las más prevalentes, sin embargo, la de mayor prevalencia fue la enfermedad cardíaca seguida de la hipertensión arterial sistémica y de la diabetes mellitus .
El tiempo-respuesta de la ambulancia, o sea, el tiempo transcurrido, en minutos entre la transmisión del llamado al equipo por la Central de Regulación hasta la llegada de la ambulancia al local determinado es uno de los indicadores de desempeño de un servicio de atención prehospitalaria.
En este estudio la mediana del tiempo-respuesta fue de nueve minutos.
Al comparar esa variable con estudios realizados anteriormente, en ese mismo servicio, se percibe que hubo una reducción en el tiempo de traslado, que en 2007 fue en torno de 10,3 minutos y 10,4 en 2010 .
Una de las explicaciones puede ser dada por el aumento de la flota y de los equipos de soporte avanzado para atenciones, que de 2007 hasta el período del estudio aumentó de tres para seis unidades.
Probablemente el tiempo-respuesta de la ambulancia sería todavía menor si en los últimos años, las principales vías de la ciudad de Belo Horizonte no hubiesen estado en obras para ser sede de grandes eventos deportivos de ámbito internacional.
Gran parte de la utilización de los equipos de soporte avanzado fue en el período matutino, sugiriendo que la PCR ocurrió también en ese período.
Algunos estudios relatan la relación del período del día con la posibilidad de ocurrencias de PCR.
Algunos autores verificaron que existe riesgo mayor de que una persona tenga una PCR en hasta tres horas después de despertar que en otras horas del día.
Esto se debe al aumento de la presión sanguínea y de la frecuencia cardíaca, lo que eleva el tono vascular, la viscosidad de la sangre y la agregación de plaquetas .
La PCR fue presenciada por alguien 29,1% siendo que la mayor parte de las veces fue por personas sin entrenamiento.
Situación semejante fue encontrada en los estudios realizados en Araras/Sao Paulo y Porto Alegre/Rio Grande del Sur en los cuales los autores relataron un porcentaje de 35,17 y 28,0% respectivamente.
Las maniobras RCP fueron realizadas antes de la llegada de los equipos de soporte avanzado por integrantes de las unidades de soporte básico, personas entrenadas en soporte básico de vida y en menor cantidad por personas sin entrenamiento.
Se percibe que a pesar de que los médicos de este servicio orienten, por teléfono, como las personas deben proceder hasta la llegada de la ambulancia, no siempre esas orientaciones son seguidas.
El desequilibrio emocional delante de la situación, la falta de habilidad adecuada para la realización de las maniobras de RCP y la posibilidad de que la víctima sea un pariente próximo muchas veces impide a las personas sin entrenamiento de actuar adecuadamente .
Es de extrema importancia la capacitación de las personas para actuar frente a una PCR, ya que, la realización de maniobras de RCP, hasta la llegada del servicio médico de emergencia, puede aumentar la probabilidad de sobrevida de la víctima .
Frecuentemente la fibrilación ventricular FV y la taquicardia ventricular TV sin pulso son los ritmos encontrados en las personas con PCR presenciada, por eso es de extrema importancia que tanto las maniobras de RCP como la desfibrilación sean realizadas precozmente.
La probabilidad de sobrevida se reduce de 7,0 a 10,0% a cada minuto que se atrasa la desfibrilación y la FV/TV sin pulso eventualmente se deteriora para la asistolia con el pasar del tiempo, pero la realización de maniobras de RCP puede prolongar FV/TV sin pulso aumentando las probabilidades de suceso en la desfibrilación .
Los equipos de soporte avanzado verifican el ritmo cardíaco de la víctima con PCR durante el primer abordaje en la escena.
Ese ritmo, no necesariamente, coincide con el inicial en la PCR, ya que, él es verificado algunos minutos después de la ocurrencia de la PCR, excepto en las PCR presenciadas por ese equipo.
Hubo el relato del uso de epinefrina, sulfato de atropina y clorhidrato de amiodarona que son medicaciones comúnmente utilizadas en la atención a las personas con PCR.
Generalmente la epinefrina es utilizada en todos los ritmos de PCR, la amiodarona, un antiarrítmico, solamente es utilizado en situaciones en que la FV/TV sin pulso no responde al choque .
Es importante relatar que con la divulgación de las directrices para atención cardiovascular de emergencia en octubre de 2010, la atropina dejó de ser una droga escogida para atender la PCR .
Sin embargo, en la época de este estudio, era utilizada en caso de ritmos en los que no se puede dar choques actividad eléctrica sin pulso <60 bpm y asistolia .
Se percibe que el porcentaje de sobrevida inmediata de las víctimas de este estudio fue menor al identificado 25,1% en 2005 en el mismo municipio, sin embargo, semejante a lo encontrado 20,0% en el estudio realizado en Porto Alegre .
Probablemente el factor más crítico para pacientes con PCR es el tiempo transcurrido entre el inicio del colapso hasta el inicio del tratamiento y la probabilidad de sobrevida es menor si ese evento no es presenciado por alguien.
En este estudio se verificó que las personas que tuvieron la PCR presenciada por alguien entrenado en soporte básico de vida o por algún integrante del equipo del SAMU tuvieron, respectivamente, 3,5 y 2,9 veces más probabilidad de tener la sobrevida inmediata si comparado con personas que no tuvieron la PCR presenciada por esos grupos.
Entre tanto, la probabilidad de tener sobrevida inmediata en las personas que recibieron apenas el soporte básico de vida, o que tuvieron el ritmo cardíaco de asistolia detectado, por los equipos de soporte avanzado, fueron respectivamente, 7,0 y 3,0 veces menor. Esto, cuando comparado con las personas que recibieron además del soporte básico, el soporte avanzado de vida o con las personas que tenían la FV/TV sin pulso como ritmo cardíaco inicial.
Esos hallazgos están en consonancia con el estudio también realizado en el SAMU/BH, en 2005, que mostró asociación entre la sobrevida inmediata, la PCR presenciada por los equipos de atención OR=2,8 p<0,05 y el ritmo inicial de asistolia OR=0,4 p<0,05 .
La asistolia es frecuentemente más considerada como un ritmo de confirmación de la muerte que una arritmia a ser tratada, ya que los resultados de sobrevida son desoladores .
Es importante resaltar que solamente la sobrevida inmediata no implica en la recuperación del paciente, existen otros factores que también irán a influenciar en el resultado .
Este estudio presentó como principales limitaciones: la búsqueda de datos posterior a la ocurrencia de los eventos y el acceso apenas a las informaciones descritas en las fichas de atención lo que puede haber contribuido para la ausencia de informaciones precisas de variables importantes como: local exacto de la ocurrencia de la PCR domicilio, vía pública u otro, horario de la solicitud de ayuda a través de llamada telefónica, duración de la reanimación, tiempo entre el colapso y la desfibrilación, e, intervalo de tiempo de administración de la primera dosis de epinefrina.
La ausencia de registros de datos del llenado obligatorio según protocolos del servicio como los tiempos de atención, a saber: horario de accionamiento del equipo, horario de llegada al local, evolución y destino del paciente, influenció en la presentación de los resultados y análisis estadístico.
Conclusión
En este estudio fueron identificados algunos factores asociados con la sobrevida inmediata.
Se destaca que fue favorable con el resultado "la PCR presenciada por alguien entrenado en soporte básico de vida o por el equipo de atención"; y desfavorable, "la realización solamente de soporte básico de vida" y "el ritmo inicial de asistolia".
Estos hallazgos confirman la importancia de tener un servicio de atención prehospitalario bien organizado, estructurado con equipos capacitados, además de la necesidad de capacitación y orientación de la población sin entrenamiento sobre cómo proceder frente a una persona con PCR.
La parada cardíaca es la emergencia clínica más grave y con peor pronóstico, sin embargo, puede ser una etapa transitoria y reversible con posibilidades de pacientes se recuperar y retornar a sus actividades.
Para eso, es importante que otros estudios sobre la sobrevida tardía alta hospitalaria y sobrevida de largo plazo después del alta sean realizados.
Introducción
Se considera a la infección neonatal por Streptococcus β-hemolítico del grupo B EGB, o Streptococcus agalactiaecomo un grave problema de salud pública, siendo la principal causa de sepsis neonatal precoz, infección generalizada que se produce en las primeras 48 horas de vida, teniendo una relación directa con el período gestacional o durante el parto, según definición del Ministerio de Salud
. La sepsis representa unas de las más importantes causas de morbimortalidad neonatal, cuya incidencia varía de uno a ocho casos por 1000 nacidos vivos.
En Brasil, la tasa de mortalidad está alrededor del 25% .
Los datos internacionales muestran que aproximadamente 30 millones de recién nascidos se diagnostican con sepsis y uno a dos millones mueren .
Entre otras complicaciones de la infección por Streptococcus agalactiaeen los recién nacidos podemos destacar la meningitis, neumonía, aborto séptico, corioamnionitis, endometritis, aumento de la mortalidad y morbilidad, déficit neurológico, hospitalización prolongada y muerte neonatal.
La transmisión vertical es la más común y tiene como factor determinante la exposición del recién nacido a EGB, presente en la vagina, colonizada en el período intraparto5.
Entre los recién nacidos de madres con EGB, la colonización ocurre en el 50% de los casos.
Considerando que la prevalencia de colonización materna nacional es del 20%, habrá incidencia de dos casos por cada 1000 nacidos vivos, en ausencia de intervenciones profilácticas .
Al comprender la importancia de la cuestión en el contexto de la salud pública, a finales de la década del 90, se dio inicio al proceso de la implementación de intervenciones profilácticas, con el objetivo de controlar la infección por EGB en recién nacidos, las cuales han sido mejoradas con el tiempo.
En 1996, el Center for Diseases Control and Prevention CDC publicó en los Estados Unidos de América EE.UU las primeras directrices nacionales de consenso sobre la prevención perinatal de infecciones causadas por Streptococcus agalactiae.
Se han establecido dos estrategias de profilaxis intraparto.
La primera basada en los factores de riesgo y la segunda en los resultados del cribado de cultivo vaginal y rectal, colecciones entre las semanas 35 y 37 de gestación, para la investigación de EGB .
En agosto de 2002, teniendo como base principal las nuevas pruebas de un estudio de cohorte retrospectivo, se actualizaron dichas directrices, siendo recomendado el cribado universal mediante el cultivo vaginal y rectal, entre las semanas 35 y 37 de gestación, como la única estrategia para la orientación de la quimioprofilaxis intraparto de la infección precoz por EGB.
Este enfoque consiste en la realización de exámenes microbiológicos, con la finalidad de definir, como candidatos a la profilaxis intraparto, sólo las pacientes colonizadas por EGB, independientemente de los factores de riesgo.
Este estudio demostró que la eficacia del cribado prenatal tardío por cultivo de EGB fue más de un 50% más que el enfoque alternativo basado en los factores de riesgo .
En 2010, se publicó la tercera revisión de las directrices basadas en evidencias actualizadas de prevención perinatal por EGB.
La versión CDC 2010 destaca las indicaciones de "screening" universal en el tercer trimestre de gestación, estandarizando de métodos de laboratorio en la recolección y transporte de muestras para la detección de GBS, considerando las modificaciones de esquemas y la indicación de antimicrobianos recomendados para la profilaxis intraparto y proporcionando actualizaciones en las recomendaciones para recién nacidos con riesgo de infección precoz .
El cambio de conducta en los Estados Unidos, a través de la aplicación de las directrices establecidas por el CDC, sugiere una disminución en la incidencia de la enfermedad precoz por EGB, una vez que entre los recién nacidos, con un máximo de 6 días de vida, la incidencia de la enfermedad por estreptococo del Grupo B disminuyó de 0,47 por 1000 nacidos vivos en el período comprendido entre 1999 y 2001 para 0,34 por 1000 nacidos vivos entre 2003 y 2005, correspondiendo a una reducción del 27% después de la aplicación de la guía del CDC 2002 .
Otros datos mostraron que en los Estados Unidos hubo una reducción equivalente al 1.2% en la tasa anual de hospitalización en los recién nacidos pretérminos, entre 1988 y 2006, lo que puede ser reflejo de los resultados de la aplicación de medidas preventivas.
El Hospital de Clínicas de la Universidad Federal de Pernambuco HC/UFPE no tenía ningún protocolo para la prevención de la infección neonatal por EGB.
De esta manera, el cultivo vaginal y rectal no se realiza rutinariamente, lo que hace imposible el conocimiento del estado de colonización materna.
Por lo tanto, la prevención de la infección perinatal por EGB se realiza por la administración de antibióticos intraparto en mujeres embarazadas que tienen factores de riesgo para la transmisión neonatal, tales como el tiempo de ruptura tardía de membrana amniótica y el trabajo de parto prematuro.
Sin embargo, este enfoque presenta eficacia limitada y el uso indiscriminado de antibióticos, en todas las embarazadas con factores de riesgo, puede contribuir a la aparición de nuevas cepas resistentes.
Ante las evidencias disponibles acerca de la relevancia de la infección en el contexto de las políticas de salud, las consecuencias para el feto y la precisión de la profilaxis intraparto basada en el cribado universal, se preparó un protocolo para la prevención de la sepsis neonatal por EGB, basado en las directrices de la guía del CDC 2010, con la finalidad de implementarlo en los sectores Prenatal, Centro Obstétrico y Unidad Neonatal del HC/UFPE.
Al considerar la importancia de la adecuación del protocolo en relación con los aspectos de semántica y contenido, la validación de contenido por jueces se presenta como una herramienta para satisfacer esta necesidad, una vez que permite a profesionales con experiencia en el área de actuación ofrecer colaboraciones significativas al protocolo.
En función de lo que antecede, este estudio tuvo como objetivo validar el contenido del protocolo de prevención de la sepsis precoz porStreptococcus agalactiaeen los recién nacidos.
Estudio transversal, descriptivo, del tipo metodológico, con un enfoque cuantitativo, realizado en HC/UFPE, institución especializada en el cuidado de mujeres embarazadas de alto riesgo, entre mayo y agosto de 2013.
La población fue conformada por obstetras y pediatras del Centro Obstétrico del HC/UFPE, con experiencia mínima de cuatro años en obstetricia o pediatría.
La muestra, por intencionalidad, incluyó 10 obstetras y 10 pediatras.
Se incluyeron obstetras y pediatras que trabajan en neonatología del HC/UFPE, con experiencia mínima de cuatro años.
Los criterios de exclusión utilizados fueron los siguientes: la no entrega de los cuestionarios en el plazo fijado o llenado inadecuado de los cuestionarios.
La validación por jueces se dio a través de la evaluación del contenido del protocolo para la prevención de la sepsis neonatal por EGB, basado en la guía del CDC 2010.
De esta manera, se realizó contacto personal, invitando a los obstetras y a los pediatras a participar en la investigación.
Para todos aquellos que aceptaron participar se entregó el protocolo, elaborado con el fin de cumplir con el objetivo de este estudio, la carta de invitación que contiene los objetivos del estudio, la justificación del proceso de evaluación del protocolo y el instrumento de recolección de datos, unchecklistconteniendo siete ítems, que representan los requisitos para ser incluidos en el protocolo .
La evaluación del instrumento se hizo a partir de la clasificación de cada ítem en adecuado, parcialmente adecuado o inadecuado.
Se consideraron adecuados los ítems que cumplieron con la totalidad de los requisitos establecidos, parcialmente adecuados los ítems que exigieron algunos cambios e inadecuados los que expresaron total inadecuación en relación con los criterios expresados.
Se solicitó a los jueces que devuelvan el material tras el análisis y opinión final, personalmente a los investigadores, dentro del plazo establecido de 30 días.
En los casos donde se consideró inadecuada, los motivos fueron explicados, las sugerencias descritas y los contenidos rehechos, mejorados y sometidos a una nueva evaluación.
A los jueces también se les dieron explicaciones, cuando solicitadas, en relación con conductas establecidas en el protocolo.
Las variables analizadas fueron: vocabulario, relevancia, aspectos clínicos y científicos, claridad, viabilidad, organización y alcance.
Después de la evaluación del protocolo, se realizó la validación de contenido a través de la aplicación del Índice de Validez de Contenido IVC, que mide la proporción o porcentaje de jueces que están de acuerdo con respecto a los ítems del instrumento.
La literatura presenta diferentes posibilidades para el cálculo del IVC, así como para el establecimiento de su nivel mínimo de concordancia.
Se puede calcular la puntuación del índice mediante la suma de los ítems considerados pertinentes.
En el caso de este estudio, se consideró la evaluación adecuada por la totalidad de jueces.
El cálculo del IVC para el instrumento en su conjunto fue realizado a partir de la suma de todos los IVC, calculados por separado, dividido por el número de ítems de los instrumentos.
Por consenso, se consideró el índice mínimo de conformidad del IVC de 0,75, tanto para la evaluación de cada ítem como para la evaluación general del instrumento.
Los datos recogidos fueron procesados electrónicamente con la ayuda del programa Excel 20.Para el análisis, se aplicó el cálculo manual del IVC, como se describió anteriormente, y se utilizaron porcentajes para la caracterización de la muestra.
Todos los jueces fueron informados sobre los objetivos de la investigación, y se incluyeron sólo los participantes que firmaron el Formulario de Consentimiento Informado TCLE.
Se observaron los aspectos éticos en conformidad con la Resolución Nº 466/2012 del Consejo Nacional de Salud CNS .La recolección de datos comenzó después de la aprobación del proyecto por el Comité de Ética en Investigación del Centro de Ciencias de Salud de la Universidad Federal de Pernambuco Dictamen 487.861.
Inicialmente, la muestra incluyó a 20 jueces.
Sin embargo, hubo cinco exclusiones: dos por la negativa a participar en todas las etapas, una por relleno inadecuado, una por retención del material y una renuncia.
Por lo tanto, la muestra fue conformada por 15 jueces, ocho obstetras y siete pediatras.
La Tabla 1muestra la caracterización de los jueces.
En la Tabla 1se observa que, entre los participantes hubo predominio del sexo femenino, nueve 60%.
El tiempo de experiencia varió de 10 a 38 años, siendo que 14 93,5% de los jueces tenían tiempo de experiencia > 10 años.
En cuanto a titulación, cinco 33,3% tenía una maestría y dos 13.3% doctorado
Como se muestra en la Tabla 2, en el proceso de evaluación de los requisitos relativos al protocolo para la prevención de sepsis neonatal por EGB, después de la primera evaluación hecha por los jueces ningún ítem fue clasificado como inadecuado.
Sin embargo, sólo el ítem "relevancia" obtuvo aprobación total IVC 1.0 y los otros exigieron cambios.
Se observó que los ítems "vocabulario", "claridad" y "viabilidad" obtuvieron IVC por debajo del nivel establecido IVC <0,75.
Cuando el protocolo fue sometido a una nueva análisis, después de la corrección, teniendo en cuenta las sugerencias de los jueces, todos los ítems fueron aprobados dentro del nivel establecido IVC > 0.75.
Tabla 3De los siete ítems, seis obtuvieron una concordancia total IVC de 1,0, y el ítem viabilidad obtuvo un IVC de 0,93.La evaluación general de los instrumentos obtuvo un IVC de 0.99, demostrando concordancia dentro del nivel establecido.
Las principales cuestiones destacadas por los jueces con necesidad de ajustes se relacionaron con la estructura de los flujogramas, adecuación del vocabulario, falta de descripción de los niveles de evidencia, informaciones repetidas, necesidad de elaboración de las sentencias con mayor claridad e inclusión de diagrama en la descripción de la Conducta durante el Prenatal.
Para las demás cuestiones, se proporcionaron aclaraciones a través del contacto personal con el juez.
Discusión
Teniendo en cuenta la titulación de los jueces y el tiempo de experiencia mínimo de 10 años en casi todos los casos, además del hecho de que el HC/UFPE es un hospital escuela cuyas actividades están vinculadas a la docencia, investigación y extensión inseparablemente, es posible afirmar que se trata de un grupo experimentado e insertado en un contexto que ofrece la oportunidad de actualización constante, sugiriendo que los jueces poseen cualificaciones deseables para la evaluación del protocolo.
Las enfermeras obstetras están calificadas para dar atención a las mujeres embarazadas o parturientas de bajo riesgo durante el prenatal, partos normales sin distocia y durante el puerperio, en establecimientos de salud o en casa.
Si hay alguna complicación durante la gestación, que indique embarazo de alto riesgo, dichos profesionales deben enviar la mujer embarazada al médico para que continúe con la atención .
Considerando que el HC/UFPE es una institución especializada en la atención de las embarazadas de alto riesgo, donde el cuidado de estas pacientes durante el Prenatal y en el Centro Obstétrico es conducido por el médico, la muestra no incluye a enfermeras.
El prenatal de bajo riesgo se lleva a cabo por profesionales del Programa de Salud de la Familia PSF en el 92% de los municipios brasileños .
Por lo tanto, los médicos y enfermeras que trabajan en el PSF deben estar al tanto de la importancia del examen microbiológico para la detección del Estreptococos β-hemolítico del grupo B. El reto consiste, hasta ahora, en la disponibilidad limitada en los laboratorios vinculados al Sistema Único de Salud para la atención prenatal de rutina, lo que sugiere la necesidad de incentivar los profesionales a la introducción de la selección del Streptococcus agalactiaeentre las semanas 35 y 37 en la evaluación de las embarazadas, en sus respectivas unidades de salud .
Con respecto al proceso de evaluación, se observa que el ítem "relevancia" obtuvo consenso de aprobación total, indicando la importancia de la realización de hisopados en mujeres embarazadas, para la investigación de Estreptococo β-hemolítico del grupo B, con la finalidad de orientar a la prevención de la sepsis neonatal.
Lamentablemente, en Brasil, las estrategias públicas de prevención y tratamiento dirigidas a la reducción de la prevalencia de la infección neonatal por Estreptococo del grupo B son limitadas, una vez que la recomendación del cribado universal para la investigación de EGB en todas las embarazadas entre las semanas 35 y 37 no aparece en los manuales del Ministerio de Salud, restringida a situaciones especiales, tales como: ruptura prematura de membrana, trabajo de parto prematuro y mujeres embarazadas portadoras del virus de inmunodeficiencia humana VIH.
La justificación se basa en una revisión sistemática, que evaluó el uso de antibióticos profilácticos intraparto y los resultados neonatales y maternos, demostrando que, aunque haya una disminución de la afectación neonatal resultante de la infección por EGB RR 0.17, IC 95%: 0,04 a 0.74, existe la posibilidad de que los resultados hayan sido influenciados por los autores como consecuencia de una falla en la metodología de los estudios.
Los autores añaden que actualmente no hay evidencias suficientes de que la profilaxis antibiótica intraparto está relacionada con la reducción de la morbimortalidad neonatal por esta enfermedad .
Al reconocer que tales controversias, con respecto a la viabilidad y al impacto de las orientaciones publicadas por el CDC, han resultado en la falta de estandarización de estrategias preventivas en muchos países e incertidumbres sobre la eficacia de estas prácticas, se realizó recientemente una revisión sistemática con metaanálisis, mediante búsqueda electrónica en la Cochrane Library, con el fin de determinar la mejor estrategia de cribado para EGB en las mujeres embarazadas.
Los resultados de este estudio demostraron que la implantación del cribado universal y de la profilaxis antibiótica resultaron en una reducción significativa en la incidencia de sepsis neonatal, indicando que la implantación del cribado universal para las mujeres embarazadas, además de la profilaxis antibiótica, son medidas eficaces .
Al considerar la importancia de este tema en el contexto de la Salud Pública, la Secretaria Municipal de Salud de São Paulo publicó una nota técnica basada en la Guía del CDC 2002, para el cribado y la profilaxis de EGB entre las gestantes incluidas en el Programa Mãe Paulistana Programa Madre Paulistana.
Datos estadísticos relativos a las infecciones adquiridas en el período perinatal, en el municipio de São Paulo, muestran que hubo una reducción del 57,8% en 2000 al 55,1% en 2008, lo que se puede relacionar con el impacto de las políticas públicas de atención a infección neonatal por EGB .
Es de suma importancia que, el cribado para la investigación de EGB en todas las gestantes, entre las semanas 35 y 37, sea incluido en los manuales del Ministerio de Salud, teniendo en cuenta que el uso indiscriminado de antibióticos puede resultar en el aumento de cepas resistentes.
Además, se sabe que políticas basadas en la prevención resultan en una relación costo-eficacia superior al modelo curativo .
En el HC/UFPE, la profilaxis se basa en la administración de penicilina cristalina en embarazadas que presentan factores de riesgo.
Sin embargo, la imposibilidad de identificar la situación de colonización materna configura un riesgo para la transmisión de la infección.
Este hecho fue demostrado en un estudio realizado en mujeres embarazadas sometidas a profilaxis intraparto para la prevención de la transmisión materna de la infección por EGB, basada en factores de riesgo en una sala de maternidad de Minas Gerais MG.
Los resultados revelaron que el 71,2% de las pacientes que recibieron profilaxis intraparto, basada en factores de riesgo, no estaban colonizadas por EGB.
Por otra parte, el 33,3% de las pacientes que no recibieron profilaxis intraparto estaban colonizadas.
Mientras que la primera información puede indicar que el ensayo clínico llevó al uso innecesario de antibióticos en aproximadamente siete de cada 10 mujeres embarazadas, la segunda información indica que el ensayo clínico está equivocado, ya que las pacientes colonizadas, pero sin factores de riesgo, no se beneficiarán de la profilaxis .
La penicilina sigue siendo el antibiótico de elección para la profilaxis intraparto, ya que el EGB presenta una mayor sensibilidad .
Por otra parte, un estudio llevado a cabo en un maternidad de Ceará CE presentó alta resistencia en cuatro de los nueve casos de mujeres embarazadas colonizadas por Streptococcus agalactiae.Este hallazgo se puede justificar por la identificación de formas moleculares de esta bacteria, que tienen mutaciones en el gene de la proteína de unión a penicilina, resultando en la reducción de la susceptibilidad a este fármaco .
Por lo tanto, es importante promover el uso racional de antibióticos, lo que es posible por la elaboración de protocolos.
En el presente estudio, el protocolo elaborado restringe la quimioprofilaxis, una vez que en las mujeres embarazadas con resultados del cultivo, se la indica sólo en mujeres colonizadas por EGB o en presencia de bacteriuria asintomática, fiebre intraparto o en recién nacido afectado por la infección por Streptococcus agalactiaeen parto anterior.
Cabe señalar que este estudio ha presentado algunas limitaciones, teniendo en cuenta que la validez de contenido es un proceso subjetivo, lo que requiere una validación futura a través de la aplicación clínica adicional.
Esto se refiere a la necesidad de futuras investigaciones con la finalidad de verificar los resultados de la aplicación del protocolo en los campos de la obstetricia y neonatología del HC/UFPE.
Conclusión
La validación de contenido, realizada en este estudio, fue una herramienta eficaz para adecuación del protocolo, de acuerdo con la evaluación de profesionales con amplia experiencia en su área de especialización.
Según los resultados obtenidos, después de considerar las sugerencias propuestas por los jueces, se puede considerar satisfactorio y adecuado el contenido del protocolo para la prevención de sepsis neonatal precoz por Streptococcus agalactiae, demostrando la importancia de la validación previa de instrumentos.
Esta etapa inicial representa una fase importante en el proceso de validación, sin embargo, se resalta la necesidad de llevar a cabo los estudios con la finalidad de someterlos a la aplicación clínica.
Teniendo en cuenta las graves consecuencias de la enfermedad perinatal precoz por estreptococo, oponiéndose a la eficiencia de los métodos de cribado del estreptococo del grupo B durante el prenatal, se espera que este estudio fomente la adopción del cribado universal por otras instituciones, en las redes públicas y privadas, a través de protocolos validados, basados en conocimientos científicos provenientes de investigaciones basadas en la prevalencia, profilaxis y tratamiento de esta importante patología perinatal.
Introducción
El control de la contaminación perioperatoria ha sido una medida obligatoria para la prevención de la infección del sitio quirúrgico ISC.
Consiste en medidas de prevención normalmente empleadas en las unidades críticas, como: limpieza de pisos, paredes y equipamientos, control del acceso y tránsito de personas, movimiento de las puertas, sistema de ventilación con presión positiva y vestidos adecuados del equipo quirúrgico.
Las ISC son aquellas que ocurren en la incisión quirúrgica, acometiendo tejidos, órganos y cavidades manipulados durante la operación, pudiendo ser diagnosticadas até 30 días después de la fecha de realización del procedimiento.
En la gran mayoría de los hospitales la ISC constituye el primero o segundo sitio más importante de infección siendo algunas veces superada apenas por la infección del tracto urinario.
Otro factor que también interfiere directamente en las tasas de ISC es el potencial de contaminación, a través del grado de contaminación de la cirugía, representado por: 1 cirugías limpias: aquellas donde no se encuentra infección o proceso inflamatorio en el sitio quirúrgico; no hay abertura del tracto respiratorio, digestivo, genital o urinario; 2 cirugías potencialmente contaminadas: cirugías en las cuales el tracto respiratorio, digestivo, genital o urinario es abierto bajo condiciones controladas, sin contaminación grosera; 3 cirugías contaminadas: incluyen las heridas traumáticas abiertas, con menos de seis horas de evolución y cirugías con quiebra de la técnica aséptica; y 4 cirugías infectadas: incluyen las heridas traumáticas abiertas, tardías más de seis horas de evolución, con tejido desvitalizado y infección clínica preexistente o con perforación de víscera hueca.
Entre tanto, varios son los factores que pueden contribuir para la patogénesis de la ISC.
Entre ellos podemos citar los relacionados al microorganismo, como la carga microbiana y la virulencia, y la presencia de enfermedades concomitantes como diabetes mellitus, obesidad, hipertensión, inmunosupresión, uso de corticoides y los extremos de edad.
En lo que se refiere al preoperatorio e intraoperatorio, se puede hacer referencia al uso previo de antimicrobianos, al tiempo de internación, al preoperatorio prolongado, a la tricotomía antes de la cirugía, a la técnica quirúrgica, a la oxigenación del tejido, a las condiciones hemodinámicas, a la duración del procedimiento y a la presencia de tejidos desvitalizados.
Otro factor a considerar en relación a la ISC son estudios que afirman que la profilaxis antimicrobiana es más eficaz cuando iniciada en el período preoperatorio y mantenida en el intraoperatorio, con el objetivo de mantener niveles sanguíneos terapéuticos durante todo el procedimiento.
En la mayoría de los procedimientos, el antimicrobiano debe ser administrado vía intravenosa de 30 minutos a una hora antes de la cirugía, en la inducción anestésica.
La dosis única es la profilaxis estándar, sin embargo, dependerá del antimicrobiano administrado y del tiempo del procedimiento quirúrgico.
Está estandarizado - hace varios años y por influencia de literatura especializada, sin comprobación científica - el uso de las cubiertas protectoras plásticas esterilizadas, debajo de las cubiertas protectoras de tejido en las mesas de instrumentos quirúrgicos, para los diversos procedimientos quirúrgicos en hospitales generales y de alta complejidad.
En estudio anterior sobre el asunto, no publicado en periódico específico, no se verificó diferencia estadística en de los métodos empleados, o sea, la desinfección de la mesa con solución de alcohol a 70% y yodo a 1% y el uso de cubierta protectora de plástico estéril.
Como no existe en la literatura médica abordajes sobre el uso de plásticos para protección de las mesas de instrumentos quirúrgicos, nos fue sugerido el tema para analizar la real necesidad de este dispositivo durante el acto operatorio.
Así se cuestiona la efectividad del uso de rutina de esas cubiertas protectoras de plástico en la mesa de instrumentos quirúrgicos, con relación al resultado final de las ISC, además del impacto ambiental para el descarte de los mismos.
De esta forma, el objetivo general de este estudio fue analizar el uso de cubierta protectora de plástico estéril o de solución de alcohol a 70% y yodo a 1%, utilizados en mesas de instrumentos quirúrgicos de cirugías limpias, para impedir la contaminación intraoperatoria del sitio quirúrgico.
Los objetivos específicos fueron: determinar el número de colonias e identificar los microorganismos en las mesas de instrumentos quirúrgicos, determinar la resistencia bacteriana a los antimicrobianos de uso hospitalario y analizar los índices de ISC de cirugías limpias.
Métodos
Se trató de un experimento aleatorio que fue desarrollado en el centro quirúrgico de un hospital de nivel terciario, universitario, con 525 camas y promedio mensual de 1.524 procedimientos quirúrgicos, en el período de noviembre de 2010 a noviembre de 2011.
Rutinariamente se utiliza el plástico esterilizado por óxido de etileno sobre la mesa de instrumentos quirúrgicos, debajo de la cubierta protectora de tejido esterilizado en autoclave.
El número de cirugías que deberían ser acompañadas para alcanzar los objetivos de este estudio fue establecido por un estadístico, que estipuló el número de 70 cirugías electivas.
Para realizar el experimento, fueron montadas dos mesas de instrumentos quirúrgicos en cirugías clasificadas como limpias, para las recolecciones microbiológicas, con disposición de los instrumentos quirúrgicos en ambas mesas, las cuales fueron organizadas de la siguiente forma:
Mesa del equipo quirúrgico: utilizada por el equipo quirúrgico durante el acto operatorio;
Mesa control: no utilizada por el equipo quirúrgico, quedando expuesta durante el acto operatorio.
Después de sorteo previo al acto operatorio, se determinó el método de protección utilizado en ambas mesas de instrumentos quirúrgicos mesa de instrumentos quirúrgicos y mesa control:
Plástico esterilizado por óxido de etileno debajo la cubierta protectora de tejido esterilizado, con posterior disposición de los instrumentos quirúrgicos, o;
Desinfección de las superficies de las mesas con solución de alcohol 70% y yodo a 1 %, con posterior colocación de cubierta protectora de tejido esterilizado y disposición de los instrumentos quirúrgicos.
En este método fue realizada la fricción de la solución, con una camada única y movimientos rectilíneos uniformes.
La recolección fue realizada por los propios investigadores y por dos alumnas del curso de graduación en medicina, participantes del Programa de Iniciación Científica, previamente entrenadas y acompañadas por los investigadores.
Para evaluar la ocurrencia de ISC fue hecha una búsqueda activa de los pacientes que participaron de la investigación y de sus fichas, verificando los aspectos quirúrgicos y la evolución posoperatoria hospitalaria y de ambulatorio hasta 30 días después del procedimiento quirúrgico.
El presente estudio fue sometido al Comité de Ética en Investigación de la institución, siendo aprobado bajo el número de protocolo 124/2010.
Los pacientes incluidos en el estudio, antes del procedimiento quirúrgico, fueron esclarecidos sobre los objetivos del trabajo propuesto y la recolección fue realizada solamente después de la aceptación y firma del Término del Consentimento Libre e Informado.
Fueron excluidos del estudio los pacientes menores de 18 años.
Fueron recolectadas muestras de las superficies de las mesas a través de técnicas asépticas y uso de guantes estériles, en dos momentos: tiempo precirugía y tiempo poscirugía.
La recolección de las superficies de las mesas de instrumentos fue realizada a través de cinco Placas Replicated Organisms Detection and Counting Rodac 60x10 mm con agar tripticase-soja TSA, a través de impresión por 10 segundos.
Colonias representativas observadas en las placas Rodac con TSA fueron identificadas por las características morfológicas y de coloración después de la preparación de frotis.
Como fueron aislados apenas cocos Gram positivos, la caracterización de los microorganismos fue realizada por las pruebas: oxidación-fermentación, catalasa y coagulasa, a través de técnicas clásicas.
La muestra utilizada para control de las pruebas microbiológicas fue la Staphylococcus aureus ATCC 25923.
Las culturas caracterizadas como del género Staphylococcus fueron evaluadas "in vitro" frente a la susceptibilidad a las clases de antimicrobianos, por la técnica de difusión en gel.
Los siguientes discos de antimicrobianos con marca registrada fueron utilizados - Cefoxitina 30 µg, Clindamicina 2 µg, Eritromicina 15 µg, Gentamicina 10 µg y Rifampicina 5 µg.
Fue realizada la Prueba D para detección de resistencia inducible a la Clindamicina.
Los resultados obtenidos fueron sometidos al análisis estadístico a través del Software GraphPad Prism 5.0 para Windows.
Para esto, fue utilizado el análisis univariado de las variables usando tablas de contingencia Prueba Exacta de Fisher.
Fue considerado como estadísticamente significativo un valor de p < 0,05 - nivel de significancia de 5%.
En total, fueron incluidas en el estudio 70 cirugías electivas limpias en el período de Noviembre de 2010 a Noviembre de 2011, entre las cuales 35 fueron realizadas utilizándose plásticos previamente esterilizados en óxido de etileno y en el resto se realizaron desinfecciones de las superficies con solución de alcohol a 70% y yodo a 1%.
En todas las cirugías fue montada una segunda mesa de instrumental quirúrgico, no utilizada en ningún momento por el equipo quirúrgico.
El análisis del número de pruebas positivas para las mesas de instrumentos quirúrgicos en que fue utilizado cubierta protectora plástico esterilizado en óxido de etileno 5,71% antes y 28,6% después a cirugía cuando comparado con la desinfección con solución de alcohol a 70% y yodo a 1% 2,9% antes y 45,7% después a cirugía mostró que no hubo diferencia estadística significativa Tabla 1.
La comparación entre el número de colonias en las mesas de instrumentos quirúrgicos frente a las formas de protección de superficie, con solución de alcohol a 70% y yodo a 1% y con cubierta protectora de plástico previamente esterilizado con óxido de etileno, antes y después de la cirugía, no mostró diferencia estadística entre los dos métodos p>0,05 Tabla 2.
Entre los microorganismos contaminantes de las mesas, tanto los de la superficie desinfectada con solución de alcohol a 70% y yodo a 1% como en las recubiertas con plástico esterilizado con óxido de etileno, debajo del cual fue colocado el instrumental, se verificó la presencia de cocos Gram positivos con predominancia del genero Micrococcus, 81,8% en la superficie desinfectada con solución de alcohol a 70% y yodo a 1% y 94,9% en la superficie con plástico.
La frecuencia de muestras pertenecientes al fenotipo Staphylococcus resistente a cefoxitina / oxacilina fue de 66,7%, siendo que una de las muestras caracterizada como Staphylococcus aureus 50,0%, se comportó como Staphylococcus aureus resistente a meticilina MRSA.
Entre tanto esta muestra no se comportó como multirresistente, presentando susceptibilidad a las fluorquinolonas y aminoglicosídeos.
Por otro lado, muchas de las muestras de Staphylococcuscoagulase negativa fueron resistentes a los siguientes antimicrobianos: oxacilina, rifampicina, clindamicina y eritromicina Tabla 4.
Analizamos también algunos factores de riesgo para ISC que podrían interferir en nuestro estudio.
Con relación a la enfermedades concomitantes asociadas, clasificación según la American Society of Anesthesiology ASA, tiempo de cirugía, número de personas en la sala de cirugía, procedimientos invasores, tiempo de uso de antimicrobiano y edad, no verificamos diferencias significativas cuando comparamos los dos métodos empleados Tabla 5.
Por fin, en las mesas de instrumentos quirúrgicos en que fue utilizada la cubierta protectora de plástico esterilizada con óxido de etileno, apenas 2,86% una cirugía resultó en infección de sitio quirúrgico. En las cirugías en que fue realizada desinfección con solución de alcohol a 70 % y yodo a 1%, ninguna cirugía resultó en infección de sitio quirúrgico, sin diferencia significativa.
Discusión
En el análisis del número de mesas con pruebas positivas para a presencia microbiológica en las mesas de instrumentos quirúrgicos, para los dos métodos empleados, en los momentos antes y después de la cirugía, no hubo diferencia significativa.
Sin embargo, observamos la presencia de pruebas positivas en el momento antes de la cirugía, lo que no era esperado, principalmente en la superficie de la mesa de instrumental quirúrgico cubierta con plástico, el que es esterilizado por una empresa con certificado de garantía.
Así, al inicio del acto operatorio ya hubo presencia de microorganismos en algunas cirugías.
Cuando analizamos el número total de microorganismos UFC presentes en las superficies de las mesas de instrumentos quirúrgicos, comparando con datos de la literatura, el cual refiere que el limite aceptable de unidades formadoras UFC es de 200 UFC/m para salas quirúrgicas con sistema de aire convencional y 50 UFC/m para sala quirúrgicas con aire ultra-limpio, percibimos que encontramos cantidades consideradas aceptables de UFC, en los dos métodos empleados.
Después del análisis estadístico no encontramos diferencia significativa.
Algunos estudios demuestran que los principales microorganismos presentes en el aire de salas quirúrgicas incluyen los Micrococcus sp y Staphylococcus spp, reflejo de su presencia en la microflora humana.
El Staphylococcus aureus es aislado con frecuencia, principalmente en cirugías con menor grado de contaminación limpia.
El Staphylococcus coagulase negativo es, hoy, el segundo más importante agente causador de la ISC.
Al observar los microorganismos que fueron identificados en las mesas de instrumentos quirúrgicos, tanto aquellas protegidas con plástico previamente esterilizado con óxido de etileno como a las que fueron desinfectadas con solución de alcohol a 70% y yodo a 1%, notamos una prevalencia absoluta de cocos Gram Positivos, a pesar de haber sido investigados todos los tipos de microorganismos.
Hubo predominancia del género Micrococcus y casos de Staphylococcus aureus y Staphylococcus coagulase negativa, lo que está de acuerdo con la literatura.
En un estudio que evaluó la contaminación de los profesionales de enfermería por Staphylococcus aureus, se constató que en relación a las categorías profesionales, el auxiliar y el técnico de enfermería, mostraron mayor incidencia entre los portadores de Staphylococcus aureus, pero, entre los portadores de MRSA, prevalecieron los enfermeros y técnicos de enfermería y, en número bien más reducido, los auxiliares de enfermería.
En la mayoría de los hospitales Norte Americanos y Brasileños de gran porte, cerca de la mitad de las muestras de Staphylococcus aureus y más de 75% de los Staphylococcus Coagulase Negativa son resistentes a la meticilina / oxacilina, resultando en el empleo cada vez más intenso de vancomicina.
En el presente estudio, corroboramos este dato, encontrando muestras de fenotipo de Staphylococcus resistente a la cefoxitina / oxacilina, tanto en los Staphylococcus aureus como en los Staphylococcus coagulase negativa.
Con relación a los factores de riesgo para ISC, se sabe que, además de los factores inherentes al inocuo bacteriano, otros factores pueden contribuir para una predisposición a la ISC, como por ejemplo: enfermedades concomitantes asociadas presentes en los pacientes, clasificación de la ASA, tiempo quirúrgico, número de personas presentes en la sala quirúrgica durante el acto operatorio, procedimientos invasores, tiempo de uso de antimicrobiano y edad de los pacientes.
En nuestro estudio evaluamos todos estos factores y después de someter los datos al análisis estadístico, verificamos que en las cirugías en donde fue utilizado el plástico esterilizado con óxido de etileno, cuando comparadas a las cirugías en donde fue realizada desinfección con alcohol a 70% y yodo a 1%, no hubo diferencia significativa que pudiese justificar mayor o menor incidencia de ISC, en uno u otro método de protección.
En cuanto a la ocurrencia de infección de sitio quirúrgico en los pacientes de este estudio, independiente del método de protección empleado, no hubo diferencia significativa, con un caso ISC en las cirugías en que se utilizó el plástico 2,86% y en ningún caso de ISC en el grupo en que se utilizó la solución de alcohol a 70% y yodo a 1%.
En total, de las 70 cirugías limpias acompañadas, observamos una tasa de ISC de 1,43%, lo que está dentro de las tasas esperadas para cirugías limpias, que es de hasta 2%.
Además de lo discutido anteriormente todavía hay que considerar el impacto ambiental causado por el descarte de las cubiertas protectoras de plástico, que aumentan considerablemente el volumen de basura hospitalaria.
Para tratar residuos plásticos ha sido empleada la incineración, sin embargo, no es un método recomendable, debido al alto costo de los hornos de incineración y de la polución producida por la liberación de productos tóxicos.
Conclusión
Como no hubo diferencia significativa entre el uso del plástico previamente esterilizado por óxido de etileno y la desinfección con solución de alcohol a 70 % y yodo a 1%, los dos métodos se mostraron eficaces en la protección de las mesas de instrumentos quirúrgicos durante cirugías limpias.
De esta forma, incentivamos el uso de la solución de alcohol a 70 % y de yodo a 1% como método de desinfección de la mesa de instrumentos quirúrgicos en todas las cirugías realizadas en un complexo quirúrgico.
Como limitaciones de este estudio se destaca la resistencia de algunos profesionales frente a las recolecciones microbiológicas, lo que limitó el número de cirugías acompañadas y prolongó el tiempo de desarrollo de la recolección de datos.
En lo que se refiere a la enfermería perioperatoria, los resultados de la presente investigación son relevantes, una vez que proporciona subsidios para la elección y administración del montaje y organización de una sala quirúrgica.
Además de eso, ofrece datos acerca de la contaminación de las mesas de instrumentos quirúrgicos, lo que puede interferir en los índices de ISC y afectar directamente la seguridad y el riesgo del paciente delante de la complejidad de este ambiente hospitalario.
Introducción
La salud mental es uno de los grandes desafíos del siglo XXI.
En este sentido, un estudio reveló que 30% de los paulistanos de la región metropolitana, sufrían de algún tipo de perturbación mental.
Entre los problemas más apuntados en el estudio estaban la ansiedad, los cambios comportamentales y el abuso de sustancias químicas.
La ansiedad estuvo presente en 20% de los investigados.
El estudio confirmó la mayor prevalencia de trastornos mentales entre adultos en Sao Paulo, cuando comparados en investigacion semejante realizada en otras área del mundo.
A pesar de que se consideran los factores individuales clínicos y socioculturales, es inevitable prestar atención para factores contextuales como causadores de fuerte impacto sobre el desarrollo de problemas de naturaleza mental.
Entre estos, la crisis económica y el aumento de los niveles de desempleo, pueden ciertamente contribuir para una sensación de inseguridad generalizada y colectiva.
Brasil ha vivido un momento histórico caótico en lo que se refiere a los aspectos político, económico, ético y social, con un trágico legado de una propuesta de conducción de la economía que adquirió un ritmo espantoso de desequilibrio y desgaste en los últimos cuatro años.
El resultado de intervenciones gubernamentales en la economía, asociado a la corrupción produjo el aumento de la inflación, con restricción de créditos, cierre de empresas, desempleo en alta, asociados a la falta de credibilidad de la población en relación a los gobernantes.
La ciudad de Sao Paulo poseía en 2015, una población de 11.581.798 habitantes y fue considerada la mayor ciudad del país y de la América del Sur.
Además de la actual coyuntura económica y política, constituye factor agravante para el bienestar de los residentes, el proceso de expansión rápida y su urbanización, que contribuyen para el aumento de la inseguridad social, generando problemas ambientales urbanos, asentamientos irregulares, que llevan a la precarización de la calidad de vida.
Este clima de insatisfacción y de inseguridad personal y colectiva es el telón de fondo de esta investigación que fue realizada con un equipo de enfermería de un hospital general, de gran porte en Sao Paulo, el que tenía un promedio de 3.500 profesionales de enfermería; muchos del ellos viviendo en barrios periféricos, muy distantes del local de trabajo.
Los trabajadores de enfermería representan uno de los grupos de profesionales más susceptibles a presentar problemas de salud en el trabajo, ya que realizan tareas complejas que requieren elevada carga de trabajo, tanto en el aspecto físico como mental.
Otros factores potencializan daños a la integridad física y mental, generando dolor y ansiedad, como: falta de equipamientos de protección individual; insatisfacción relacionada a las condiciones de trabajo; bajos salarios; relacionamientos interpersonales; falta de confianza entre los profesionales; y, con el liderazgo, desgaste físico y emocional, debido a la asistencia de pacientes con dolor y sufrimiento.
Todo eso genera la elevación de los índices de absentismo.
Con la expectativa de proponer un tratamiento preventivo para la reducción de los niveles de ansiedad y dolor en el equipo de enfermería, se propuso la utilización de auriculoterapia como una práctica complementaria y preventiva.
La presente propuesta buscó comprobar un protocolo organizado por investigadores del Northern College of Acupuncture, del Reino Unido - coordenado por Hugh Mackpearson, profesor e investigador en la Universidad de York - los que formularon un protocolo para dolor y ansiedad The Auricular Protocol for Pain & Anxiety - APPA, realizado por Karen Charlesworth.
Por haber participado como especialista en acupuntura auricular de la creación del protocolo con otros 30 especialistas de otros países, en el período de Junio a Julio de 2014, emergió la ideia de realizar el primer test del protocolo en ambiente hospitalario en Brasil, con el equipo de enfermería.
El protocolo fue previamente creado para poblaciones: viviendo en peligro, en conflictos y en desastres asociados a la pobreza.
A pesar de que se reconoce que el alcance de la técnica de la auriculoterapia podría ser superior cuando realizada de forma no protocolaria, individualizada y por profesional con conocimiento teórico-práctico de diagnósticos, la posibilidad de utilizar un protocolo auxiliar en la diseminación y popularización de la técnica, de forma a beneficiar un mayor número de personas se mostró interesante.
Cabe también destacar que la auriculoterapia tiene ventajas importantes, por ser de fácil administración, muy rápida, relativamente barata, realizable con materiales no invasivos y con un mínimo efectos colaterales adversos.
El objetivo del estudio fue evaluar la efectivadad del protocolo auricular para dolor y ansiedad APPA y mejoría de calidad de vida, en equipo de enfermería de un Hospital.
Se trata de un ensayo clínico aleatorizado controlado y paralelo, realizado en el Hospital Beneficencia Portuguesa de Sao Paulo, de junio de 2015 a febrero de 2016.
Fueron contactados inicialmente 193 colaboradores del equipo de enfermería y fueron convidados a participar 180 personas que presentaron niveles de ansiedad moderados y altos, de acuerdo con el Inventario de Ansiedad Rasgo y Estado arriba de 33 puntos.
Fueron excluidas: las gestantes: los sujetos que salieron de vacaciones o licencia médica durante el período de la investigación; aquellos que comenzaron a usar medicamentos alopáticos para ansiedad y antidepresivos; y los que iniciaron otras terapias energéticas durante la investigación y que tuviesen alergia a metal y a la cinta adhesiva.
Sin embargo, no fueron descartados aquellos que en ese momento realizaban terapia psicológica, con la condición de que el tratamiento continuase normalmente.
La muestra propuesta inicialmente fue de 120 individuos para un poder de test de 80% e intervalo de confianza de 95%.
La población elegible obtenida fue de 180 individuos y 133 concluyeron el estudio Figura 1, con una pérdida de 47 26,11% de los individuos.
Veinte y dos personas perdieron por lo menos dos atenciones secuenciadas, en una semana, por rotación de sector o por días de descanso secuenciados; 15 no comparecieron a la segunda evaluación o no se presentaron para responder a los cuestionarios control; cinco salieron por licencia médica durante el período, tres de vacaciones, una persona fue despedida del hospital y una abandonó por sentir dolor en el punto cero, que es un punto localizado en el centro de la oreja, entre las dos conchas, sobre la raíz de la hélice.
Para la asignación de los individuos, se hizo una división aleatoria en cuatro grupos, a partir del programa Research Randomizer Quick Tutorial disponible en el site http://www.randomizer.org/form.htm: Control - G1 sin intervención, Auriculoterapia con semillas - G2, Auriculoterapia con agujas semipermanentes - G3 y Auriculoterapia con cinta adhesiva - G4 placebo.
El tratamiento consistió de diez sesiones, dos veces por semana, por cinco semanas y fue realizado en el sector donde trabajaba el profesional, durante el período de trabajo; la realización llevaba de 5 a 10 minutos.
El protocolo utilizado fue la versión beta del Auricular Protocol for Pain & Anxiety - APPA: puntos Shenmen, tranquilizante, tálamo, sistema autonómico o simpático y punto cero, conforme Figura 2.
El protocolo fue aplicado unilateralmente en cada sesión.
Después de la debida localización de los puntos reactivos con instrumento de palpación manual, fue hecha la higienización del pabellón auricular con algodón y alcohol etílico al 70% y se aplicaron de diferentes materiales: semillas, agujas semipermanentes y cinta adhesiva no alergénica en los mismos puntos.
El tiempo de permanencia de las agujas, en caso de que no hubiese incomodidad, fue de dos días.
Para las semillas, fue orientado que fuesen estimuladas, por lo menos tres veces al día, por quince veces.
Los terapeutas n = 5 eran profesionales de la salud, una sicóloga y cuatro enfermeras, formadas en auriculoterapia por el Instituto de Terapia Integrada y Oriental.
Todos los participantes respondieron a un cuestionario biológico sociodemográfico y a los instrumentos: Inventario de Ansiedad Rasgo-Estado de Spielberger, Escala visual analógica EVA de dolor y al SF-12v2 de Calidad vida, aplicados en el inicio, después cinco sesiones y al final de diez sesiones.
El estudio atendió a la resolución 466/12 del Consejo Nacional de Ética en Salud de Brasil para investigaciones con seres humanos, habiéndose entregado el Término de Consentimiento Libre e Informado.
A los participantes del Grupo Control y Cinta adhesiva se les ofreció la oportunidad de recibir auriculoterapia después de la conclusión de la investigación.
El proyecto de investigación fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de la Universidad de Sao Paulo nº1.105.429, por el Comité del Hospital, fue registrado en el Registro Brasileño de Ensayos Clínicos nº RBR-5pc43m.
Para el análisis descriptivo de los datos se utilizaron medidas de tendencia central y frecuencias relativas y absolutas; para comparación de los grupos se utilizó el test de ANOVA para medidas repetidas.
También se utilizó el índice d de Cohen para medir el tamaño del efecto y el porcentaje de cambio en los tres momentos antes, después 5 y 10 sesiones.
La edad promedio de los participantes fue de 35,7 años ±8,4, 84,2% n = 112 eran del sexo femenino, 43,6% n = 8 solteros, 48,1% n = 64 casados, 67,7% n = 90 con nivel medio o técnico de escolaridad, 76% n = 101 sin relato de enfermedad previa, 94,7% n = 126 no usaban ansiolíticos, solamente 1,5% n = 2 se sometían a tratamiento psicoterapéutico.
Fueron 36% n = 48 auxiliares de enfermería, 42,1% n = 56 técnicos de enfermería, 21,8% n = 29 enfermeros; 32,3% n = 43 del turno de la mañana y 63,2% n = 84 de la tarde; 33,8% n = 45 de los sectores de Hemodinámica y Hemodiálisis, 29,3% n = 39 de la Unidad de Terapia Intensiva y Atención de Emergencia, 17,3% n = 23 de los sectores de Imagen Rayo X, endoscopia, tomografía, resonancia, medicina nuclear.
En el baseline, los niveles fuero moderados para ansiedad-estado 49,7 ±9,0, ansiedad rasgo 45,7 ±9,5, dolor promedio de 4,6 ±3,0, promedio del dominio físico del SF-12v2 de 46,1 ±7,9, dominio mental del SF-12v2 de 43,9 ±10,6.
Del total de 180 personas 100% apenas 33 18,3% de ellas relataron comorbilidades.
Fueron encontradas 40 100% enfermedades 100%: Sistema circulatorio y vascular - arritmia n = 2 o 5%, hipertensión arterial sistémica n = 5 o 12,5%, várices n = 1 o 4%; Sistema respiratorio - asma n = 5 o 12,5%, sinusitis n = 3 o 7,5%, bronquitis n = 2 o 5%; Sistema muscular esquelético - artrosis de rodillas n = 2 o 5%, espolón óseo n = 1 o 4%, fascitis plantar n = 1 o 4%, fibromialgia n = 1 o 4%, hernia de disco n = 3 o 7,5%, rizartrosis n = 1 o 4% degeneración de la columna n = 1 o 4%, condromalacia rotuliana n = 1 o 4%; Sistema endócrino - diabetes mellitus n = 2 o 5%, hipertiroidismo n = 1 o 4%, hipotiroidismo n = 1 o 4%; Sistema de digestión - gastritis n = 1 o 4%, síndrome del intestino irritable n = 1 o 4%; y otros - deficiencia auditiva n = 1 o 4%, jaqueca n = 3 o 7,5%, mioma n = 1 o 4%.
Hubo homogeneidad en la distribución entre los grupos. en todas las variables sociodemográficas y en los niveles de ansiedad, dolor y calidad de vida p>0,05, según test exacto de Fisher y ANOVA.
En el análisis entre el tiempo 3 y 1, según ANOVA de medidas repetidas, hubo diferencia estadística p = 0,028.
El tratamiento con agujas redujo los niveles de ansiedad con índice d de Cohen de 1,08 Efecto grande y 17% de reducción Disminución media Tabla 1.
En cuanto a los demás instrumentos no hubo diferencia entre los tiempos en el análisis intergrupos, con p = 0,169 para dolor, p = 0,224 para dominio físico del SF-12v2 y p = 0,385 para el dominio mental para el tiempo 3-1.
El d de Cohen para el aspecto mental fue de 0,64 Efecto medio, 13% Aumento pequeño para el grupo aguja.
En los niveles de dolor, la aguja consiguió un índice d de Cohen de 0,56 Efecto medio y 36% de reducción del dolor Disminución grande.
Las Figuras 3 y 4 ilustran la evolución de los niveles de ansiedad y dolor respectivamente.
Solamente una persona abandonó el estudio por sentir dolor con las agujas.
Otras personas que sintieron dolor no continuaron con el ensayo.
El grupo cinta adhesiva no funcionó como placebo, ya que no cegó al participante y también no produjo efectos.
Discusión
El mejor resultado para la reducción de ansiedad-estado fue para la auriculoterapia con agujas.
Del mismo modo, en un estudio realizado en un hospital universitario, se encontró mayor reducción de estrés para la auriculoterapia con aguja, comparativamente con la semilla, en los puntos Shenmen, Riñón y Tronco Cerebral.
Las agujas no precisan ser estimuladas como las semillas, pero pueden producir dolor local y riesgo de infección.
Inclusive con menores resultados, existe una ventaja en la utilización de la semilla, ya que produce menos incomodidad, pudiendo ser aplicada por personas que reciben entrenamiento apenas con protocolos.
En este sentido, el primer test del protocolo APPA en Nepal, obtuvo resultados positivos, después el terremoto que asoló el país, en 2015.
Las situaciones de crisis comprometen la salud mental y la utilidad del APPA, esto fue observado apenas para la ansiedad, tal vez porque el nivel de dolor no hubiese sido un criterio de inclusión para el presente estudio.
Cada protocolo auricular posee un razonamiento fisiopatológico, que muchas veces, busca aproximar el conocimiento occidental del oriental, y también considera la percepción que los investigadores tienen sobre el fenómeno de las situaciones traumáticas.
En este sentido, partiendo de un presupuesto más oriental, fue desarrollado el protocolo NADA The National Acupuncture Detoxification Association, para reducción de estrés y alivio de traumas, en comunidades que sufrieron desastres o conflictos.
Este fue previamente desarrollado para el bienestar de las comunidades: salud mental y control de abuso de drogas y cigarro, entre otras condiciones.
Acupunturistas sin fronteras, en 2005, utilizaron el protocolo NADA después del los huracanes Katrina y Rita, y en muchas otras catástrofes en los EUA.
Los puntos comunes a los dos protocolos son los puntos Shenmen y Simpático o Autónomo.
En cuanto al protocolo APPA, el punto más doloroso referido fue el punto cero, lo que ocurría cuando se colocaban agujas semipermanentes.
No fue relatada incomodidad en relación a los otros.
El punto cero fue utilizado en el posoperatorio en otro estudio, como un regulador del sistema nervioso autonómico y de la actividad parasimpática, conjuntamente con el Shenmen, partiendo del análisis de la variabilidad de la frecuencia cardíaca, con resultados positivos.
Los puntos de auriculoterapia para ansiedad fueron evaluados en 14 artículos: Shenmen 64,3% y Relajamiento 28,6% fueron los más usuales.
Otros puntos para problemas emocionales fueron: Tronco Cerebral, Cerebro Maestro, Corazón, Valium o Tranquilizante, Simpático y Endócrino.
La auriculoterapia ha sido también estudiada como método menos invasivo de estimulación del nervio vago, en el tratamiento de pacientes resistentes a la terapia, con disturbios de depresión y epilepsia.
Un ensayo utilizó la estimulación de la concha inferior, consiguiendo resultados positivos con electro estimulación.
Esta área posee evidencias neuroanatómicas de aferentes del nervio vago.
El Shenmen, en la fosa triangular, está en una región inervada por ramificación del vago, teniendo acción antiinflamatoria y calmante.
En cuanto al dolor, el APPA redujo 36% con las agujas y 24% con las semillas.
No hubo puntos específicos para el dolor muscular esquelético o visceral, pero puntos generales como Shenmen y Tálamo, que tienen indicación para dolor.
De hecho, es en el tálamo que la información dolorosa es localizada y proyectada en estructuras de los sistemas límbicos, motores y corticales.
Y es así que el impulso doloroso afecta el sistema límbico, transformando la experiencia vivida como algo desagradable y emocional, resultando en la interpretación de dolor.
De todos modos, se sugiere realizar otros estudios con el protocolo APPA para evaluar los efectos sobre el dolor e investigar se eventualmente serian necesarios más puntos complementarios.
La salud mental y física son dos elementos de la vida estrechamente entrelazados e interdependientes y el APPA busca alcanzar ambos aspectos.
Actualmente, ha sido reconocida y aceptada la intrínseca y fuerte relación entre los aspectos físicos y emocionales de la ansiedad.
Existe una correlación importante entre dolor y síntomas de ansiedad y depresión, especialmente con el dolor crónico.
En cuanto a las limitaciones del estudio, no se puede asegurar si hubo participación adecuada de los sujetos que fueron tratados con semillas, ya que las semillas precisan ser presionadas para alcanzar mejores resultados.
Como es importante para el protocolo APPA, que la auriculoterapia sea hecha con materiales no invasivos, serian recomendables realizar nuevos estudios con otros materiales, como imanes magnéticos o cristales.
La localización de los puntos fue hecha manualmente, sin aparatos electrónicos o uso del reflejo auricular-cardíaco propuesto por la auriculoterapia francesa para localización de los puntos.
El grupo con cintas adhesivas no fue funcional como placebo, por no conseguir cegar al sujeto.
Tal vez la auriculoterapia con semillas hubiese obtenido mejores resultados, si el número de participantes hubiese sido mayor o si hubiese habido más tiempo de tratamiento.
Tal vez otros puntos puedan ser adicionados o alterados en el protocolo APPA, con el objetivo de intensificar su efecto sobre el dolor.
Se sugiere que en otros estudios sean considerados estos aspectos.
Conclusión
El protocolo APPA, cuando aplicado a un equipo de enfermería hospitalario, en Sao Paulo, consiguió obtener diferencias significativas y positivas, para reducción de la ansiedad, después de 10 sesiones.
El grupo con agujas semipermanentes alcanzó un índice d de Cohen de 1,08 Efecto grande y 17% de reducción.
Hubo reducción de niveles de dolor en 34% para las agujas y 24% para las semillas y 13% de aumento del dominio mental de calidad de vida del SF-12v2, a pesar de que sin diferencias estadísticas en el análisis intergrupos.
Se sugiere realizar más estudios con nuevas poblaciones y en diferentes contextos culturales y situacionales, para que los resultados puedan ser confirmados.
Se recomienda también que otros puntos auriculares sean comprobados para intensificar los efectos sobre el dolor.
Introducción
Las enfermedades del aparato genitourinario y de mama son responsables por un gran número de procedimientos quirúrgicos en todo el mundo.
La histerectomía, por ejemplo, y la cirugía ginecológica se realiza en los países más desarrollados, así como la mastectomía se realiza extensamente como tratamiento para las mujeres, debido a que la neoplasia de mama es la principal de las mujeres en Brasil y en el mundo.
Las enfermedades del aparato genitourinario y mamario no sólo son un problema grave de salud pública, sino que afectan a los órganos que tienen valores simbólicos y relacionados con la feminidad.
Para cada mujer, la cirugía ginecológica es una experiencia vivida de una manera particular.
Las sensaciones y percepciones que se producen con la mujer después de la retirada de un órgano del sistema reproductivo del cuerpo son identificados en este estudio, lo que demuestra que la mujer se enfrenta a una serie de cambios en el cuerpo y el self autoconciencia.
Se sabe que hay sentimientos y características relacionadas con la percepción del cuerpo que son comunes a las mujeres después de la cirugía: extrañeza y la modificación de la imagen corporal, la percepción de un cuerpo cambiado y diferente, sensación de mutilación de su cuerpo, sensación de vacío, de ser diferente a otras mujeres y la percepción de un cuerpo marcado.
Esto significa que físicamente, esta mujer puede tener dificultades de percibirse a si misma.
Cada persona se encuentra en el mundo a través del cuerpo y por lo tanto sería imposible separar los sentimientos del cuerpo y viceversa.
En el cuerpo se registran las marcas de la existencia, lo que resulta en la forma y manera que la gente se inserta en el mundo.
Lo que sucede con el cuerpo se refleja dentro del individuo, así como las características, rostros y actitudes corporales cambian a partir de los sentimientos y emociones.
El cuerpo es para el mundo lo que las mujeres son, por lo que la pérdida de una parte tiene un gran impacto en su manera de comunicarse con el mundo exterior y con ellas mismas.
Algunas tienen una actitud positiva para hacer frente a la situación, aceptando la nueva imagen corporal estableciendo una nueva forma de comunicación con el mundo.
Otros, sin embargo, ven la experiencia de la pérdida como un factor desencadenante de la inseguridad en sus relaciones, ya que se forma una nueva imagen de sí misma y esto está ligado a una mala experiencia.
Dado el gran número de mujeres que se someten a cirugías ginecológicas anualmente debido a enfermedad en el sistema genitourinario y de mama, es necesario tener en cuenta las diversas cuestiones que están involucradas en el cuidado de estas mujeres.
Para la planificación de los cuidados de enfermería, a menudo existe una preocupación por el tratamiento inmediato de la cirugía y la prevención de complicaciones.
Esta lógica de la atención denota un modelo medicalizado, que se centra en la curación de un cuerpo que enferma, por lo que las directrices se basan en el cuidado del cuerpo.
La preocupación de la medicina en la mejora de las técnicas para corregir las disfunciones relacionadas con los órganos reproductores refleja la racionalidad científica, que considera el cuerpo femenino como una máquina, que al presentar "piezas" defectuosas, deben ser corregidas, y la extracción de órganos en nombre de la preservación de salud se convierte en un proceso común o natural.
En esta lógica, la cirugía por lo general es la solución de los problemas que el órgano enfermo traía a la vida de la mujer, con el objetivo de su bienestar físico a partir de la desaparición de los síntomas.
Por lo tanto, la mayoría de las veces no se considera pertinente el valor asignado a este órgano, o creencias y significados construidos por él, que deberian ser considerados, con el fin de mantener el bienestar mental y social, más allá del físico.
La asociación psicológica entre la capacidad reproductiva, la sexualidad y la feminidad comenzó a ser estudiada en las últimas décadas, con el fin de verificar la influencia de las mujeres sometidas a estas cirugías en los siguientes aspectos: autoconcepto, autoestima, relaciones sexuales y maritales, trastornos psicosomáticos, entre otros.
Varios autores han discutido estos temas, lo que resultó en hallazgos relevantes para la implementación de una atención integral de enfermería para las mujeres.
La pérdida de un órgano relacionado con la feminidad, que es visible o no para otros, se refiere a cambios profundos en la percepción de sí misma, ya que partes del cuerpo biológico tienen influencia directa en la estructura social del individuo, además de su propia funcionalidad.
Hay una necesidad de estudiar el fenómeno de la mutilación como una perdida de parte importante de la persona y no la pérdida pura y simple de un órgano, no sólo en su sentido físico.
Es una pérdida que se refleja en la autoestima, la imagen de sí misma, auto-concepto y los elementos que provocan la sensación de ser una mujer.
Este estudio se basa en el principio fundamental de la Interacción Simbólica, según la cual el ser humano actúa hacia las cosas de acuerdo el significado o sentido de que estas cosas tienen para él.
Por lo tanto, se supone que las mujeres actúan en relación con ellas mismas y con la experiencia vivida de la cirugía ginecológica siguiendo el significado asignado por ellas a los cambios percibidos en su cuerpo, resultante de estas cirugías.
Es con este sentido que van a interactuar con ellas mismas y su entorno.
Por lo tanto, este estudio tenía como objeto la experiencia de la cirugía ginecológica para la mujer a partir de la pérdida de órganos relacionadas con la reproducción.
Los objetivos fueron: describir las sensaciones y percepciones que surgen de la cirugía ginecológica para las mujeres y analizar cómo experimentan los cambios generados por la cirugía.
Cabe señalar que las búsquedas de bases de datos con las palabras "Mutilación" y "Cirugías Ginecológicas" apuntan principalmente al resultado Mutilación Genital Femenina, lo que indica que el estudio de la mutilación asociada con la subjetividad ligada a los órganos femeninos del cuerpo necesita ser explorado más.
Este es un estudio cualitativo, descriptivo y exploratorio.
Se propuso desentrañar los procesos de interpretación, definición y acción sobre la base de los significados atribuidos a una situación específica cirugía ginecológica, por individuos mujeres en un contexto de interacción con ellos y la sociedad.
Se aplicó la Grounded Theory, que es un enfoque coherente con el marco teórico seleccionado para apoyar el análisis de los datos a ser recolectados.
La investigación se realizó en un hospital universitario de la ciudad de Río de Janeiro, después de la presentación al Comité de Ética del hospital de estudio número de protocolo 2509/2009.
Los criterios de inclusión fueron mujeres sometidas a algún tipo de cirugía ginecológica, y que ya habían pasado más de un año desde la cirugía, ya que es un tiempo que refleja no sólo una adaptación a una nueva situación de vida, pero un período donde las repercusiones y las reflexiones más profundas podrían ser percibidas.
Se incluyeron mujeres que se sometieron a procedimientos quirúrgicos ginecológicos como resultado de cualquier patología, teniendo en cuenta que, independientemente del tipo de cirugía, uno o más órganos relacionados con la naturaleza femenina o reproducción fue retirada, en su totalidad o en parte, y este fue el hecho que influyó en la experiencia estudiadas aquí.
Se establecieron inicialmente llamadas de teléfono y citas programadas con las mujeres para las entrevistas, a partir de búsquedas en los registros búsqueda de patologías benignas y en las agendas de fisioterapia de la clínica de control del cáncer.
Estos criterios se relacionan con la composición de los "grupos de la muestra", una expresión utilizada por la Grounded Theory, que establece que deben ser reclutados nuevos participantes para proporcionar la nueva información que se quiere obtener, debido a la inclusión de términos que surgen en el análisis.
La cantidad de mujeres incluidas en el primer grupo se determinó por la demanda espontánea de los primeros contactos.
Para otros grupos de la muestra los criterios fueron determinados por el análisis comparativo constante de los datos recogidos.
Este procedimiento se llevó a cabo de forma continua, hasta que diese lugar a la repetición de la información, constituyendo la saturación teórica.
No se impusieron límites sobre el número de participantes, y la recogida de datos continuó hasta que no apareció nueva información.
Los entrevistados recibieron explicaciones sobre los objetivos de la investigación, el carácter voluntario de la participación, la confidencialidad del estudio y la necesidad de grabar entrevistas, y les proporcionaron un Término de Consentimiento Libre e Informado antes del inicio de las entrevistas, que se llevaron a cabo entre marzo y septiembre de 2010.
Los sujetos fueron 13 mujeres sometidas a cirugías: Histerectomía Abdominal Total, Histerectomía Abdominal Total con Anexectomía bilateral, la cirugía Wertheim-Meigs, Ooforectomía, Salpingectomía, Mastectomía, Cuadrantectomía y Traqueloplastia.
Las edades de los participantes en la encuesta se extienden de 33-76 años, con una media de 47 años.
8 estaban casadas, 4 divorciadas y una era soltera.
De las 13 mujeres, 3 no tenían hijos en la fecha de la entrevista.
Tres tenían una educación de escuela primaria, 5 de secundaria y 5 universidad.
Inicialmente se aplicó una entrevista no estructurada y desde el segundo grupo de la muestra la entrevista se adaptó para dirigir la recogida de nuevos datos, continuando con una entrevista semiestructurada.
Esta se volvió más relevante para la continuación de las etapas debido a que el investigador la utiliza como una guia de tópicos preparada para asegurar que todos los temas de interés de la investigación se aborden.
Una pregunta guía fue propuesta por primera vez a los participantes, y se introdujeron otras cuestiones, cuando fue necesario, durante las entrevistas.
Algunas cuestiones se introdujeron después de la finalización del primer grupo de la muestra y se incorporaron en el guión básico de la entrevista, siguiendo lo recomendado por el método.
La pregunta inicial de las entrevistas fue: "Digame cómo fue para Ud. someterse a esta cirugía ginecológica".
Inicialmente se formaron dos grupos de muestras, tomando en consideración el tipo de patología indicada la cirugía.
En estos grupos las mujeres se agruparon en mujeres que hicieron el tratamiento oncológico y mujeres que trataron enfermedades benignas.
Después de este proceso comparativo se formaron otros dos grupos de la muestra en la que las mujeres se agruparon como mujeres a las cuales se les retiraron los órganos visibles mamas y mujeres a las que no se les retiraron los órganos visibles útero, trompas de Falopio y los ovarios.
En este etapa tratamos de determinar si la pérdida de órgano o una parte del mismo, visible o no a los ojos de otros, influyeron en la sensación de la mutilación, independientemente del tipo de patología.
Resultados y Discusión
Se definieron dos categorías: Percibiendo un cuerpo diferente y sintiéndose una persona diferente, y Construyendo el significado de la mutilación.
La primera categoría, Percibiendo un cuerpo diferente y sintiéndose una persona diferente, muestra que la retirada de una parte del cuerpo significaba la amputación, perder algo muy importante para la caracterización del mismo.
Algunos matices se destacan.
Ella siente que le falta un pedazo, sea porque ella ve esta falta en su cuerpo o porque tiene conocimiento de que un órgano interno ya no está más.
Para explicar la cirugía realizada, ella dice objetivamente que removió total o parcialmente un órgano, y esto es una parte, un pedazo de su cuerpo.
Sin embargo, esta explicación también surgió con otra intensidad, cuando una mujer expresa la extrañeza de tener un cuerpo cambiado, por la forma que habla se ve que está cargando la sensación de frustración con un cuerpo extraño, que pasa a ser un cuerpo incompleto para ella.
También existe la percepción de que tiene un cuerpo diferente cuando ella informa de que tiene un cuerpo marcado, de modo que la marca es un fuerte símbolo de este cambio del cuerpo debido a que la cicatriz es interpretada como evidencia de que hay una diferencia en su cuerpo.
[...]oye, ni hijo tuve y ya tengo la marca de una cesárea ... Queda raro eso. [...]
También que yo no estoy mostrando la cicatriz para todo el mundo, ¿no?
O que uno puede maquillar, transformarlas otras pesonas no saben.
Una explicación menos que uno tiene para dar, uno se molesta menos con eso.
[...]pero es frustrante, ¿no?
Es una cirugía muy fea.
A mi me parece ...
Es horrible!
Esta percepción de un cuerpo diferente es la dimensión concreta del cambio que se produjo, que ocurrió físicamente.
La marca visible en el cuerpo en combinación con aspectos de naturaleza psicológica y cultural del cuerpo de la mujer producen experiencias traumáticas para las mujeres.
Por eso ella expresa que le falta un pedazo, que tiene un cuerpo extraño o tiene un cuerpo marcado.
Ella ve el cambio del cuerpo.
Su cuerpo, con las características que tiene, hacen que sea una persona determinada, interactuando de alguna manera con el medio ambiente.
Ah, es un pedazo de nosotros, ¿no?
Nacemos con todos los órganos, ¿no?
Es un pedazo...
Cuando una se mira en el espejo, una tiene un lado y no tiene el otro. [...]
Algo tan extraño ...
Me dió un shock.
Fui a casa y cuando me miré, me dió mucha tristeza, pero...
Al pasar por la experiencia del cambio del cuerpo, diferentes sentimientos son experimentados, otras situaciones empiezan a tener sentido y nuevos significados se construyen.
Un cambio importante se lleva a cabo, por lo que la mujer expresa que esta con una persona diferente.
Trato de sentirme normal.
Que a veces no lo es, pero ...
Qué puedo hacer?
Sentirse una persona diferente, señala que el cambio en el cuerpo va más lejos, algo más profundo, lo que también es señalado en estudios previos.
Esta dualidad está bien marcada en los discursos, que a veces se mezclan, a veces se individualizan, debido a la dificultad, en ocasiones, de la mujer dimensionar la influencia que un cambio de cuerpo tiene sobre su self.
Para la Interaccionismo Simbólico un concepto central es el self, la auto-conciencia.
El self es un objeto social, porque cuando el individuo interactúa con su conciencia lleva a cabo una autointeracción y una interacción social para definir su comportamiento.
A medida que interactúa con los otros, el individuo define su self y lo modifica de forma continua, con el contexto de la sociedad en la que se desarrolla.
El self es un proceso social en el individuo
Así que cuando la mujer expresa que se siente como una persona diferente este es el resultado del proceso de interacción que experimentó, de la autointeracción y la interacción con los demás, lo que permite que el self se modifique continuamente.
Esta auto-conciencia cambia a lo largo de la vida, y en el caso de estas mujeres cambió cuando entraron en contacto con una nueva realidad corporal.
Es decir, yo no soy la misma que era. [...]
No es mejor tener una persona sana que tener una persona deconstruida?
Quién me ha visto y quien me ve ...
Hay una diferencia muy grande.
La gente en la calle no me reconoce a veces.
El estudio señala diferentes tipos de pérdidas: una concreta, una física y otra abstracta asociados con la personalidad y la identidad.
Por lo tanto, se observa que la mujer relaciona la pérdida con las esferas subjetivas, relacionadas a la construcción de la propia imagen.
Lo hice, tengo un ovario menos.
Entonces, es decir ... uno se lo tiene que tragar, ¿sabes?
No son cosas fáciles para mí [lágrimas en los ojos].
Intento procesar eso en mi cabeza. [...]
No es una cosa que la tengo resuelta.
La identidad de la propia imagen o el ego es una necesidad psicológica que se refiere a la forma en que una persona se percibe conscientemente en sí, es decir, lo que ve y piensa de sí misma.
También es una construcción dinámica y multifactorial, que requiere la reestructuración frecuente y afecta el modo de relacionarse socialmente .
[...]porque yo no demostraba, que tenía un montón ...
No era la vergüenza, ni siquiera sabía lo que era, pero no lo demostré.
Ya era más de un año sin mostrar. [...]
Porque tenía un cuerpo, ahora tengo otro ... y para menos, ¿verdad?
En mi cabeza, al menos.
Las entrevistadas se ven como personas diferentes sólo porque cambiaron la imagen que tienen de sí mismas después de la cirugía.
Esto fue poco a poco tomando su lugar, a partir de la observación de las actitudes de los demás, comparando su nuevo cuerpo con otras mujeres y para valorar si se pueden seguir realizando las mismas funciones que antes.
Todo esto no es más que parte del proceso de interacción que determina el curso de acción de cada persona.
Entonces se dieron cuenta de que el cambio en el cuerpo interfiere con los aspectos psicológicos y socioculturales, que requerían nuevas posiciones - de una nueva mujer.
Una connotación negativa de sentirse diferente fue visto en los discursos, cuando las mujeres atribuían el significado de la devaluación de ellas mismas asociado con el cambio en el cuerpo.
Estas circunstancias conducen al rechazo de sí mismo, pudiendo conducir a las mujeres a sentirse inferiores, excluidas o desfiguradas.
Se refieren a sentirse deconstruidas, anormales, incompletas, lo que conduce al peso de ciertas "partes del cuerpo" - útero, los ovarios, las trompas de Falopio, los senos - tienen para la subjetividad del ser mujer y sentirse mujer completa.
El valor que el órgano retirado tiene para la mujer está históricamente arraigado en las construcciones sociales y culturales, que describen ciertas características como algo natural e inherente a lo femenino sobre la base de las características biológicas.
Siendo que la sociedad es compuesta por grupos en interacción, se entiende que este proceso es el que determinó, con el tiempo, papeles y obligaciones asociados a cada sexo.
Por lo tanto, la naturaleza femenina se basa en los principales eventos biológicos que se producen en el cuerpo de la mujer: capacidad de generar, dar a luz y la lactancia materna, así como la menstruación, hechos entendidos social y culturalmente como características fundamentales de las mujeres.
Fundamental para la construcción de lo que es ser una mujer, la pérdida de los órganos reproductivos e involucrados con la maternidad es capaz de deconstruir esta imagen femenina histórica.
Esta idea se complementa haciendo una plena asociación de la maternidad con la constitución de la feminidad y la identidad de la mujer, sobre la base de parámetros socio-culturales descritos anteriormente.
Por la naturaleza femenina que es esencialmente materna y reproductiva, la sexualidad femenina se relaciona mucho con estos requisitos.
Todo esto permite la comprensión de lo que significa ser una mujer, un símbolo derivado del proceso de interacción social, y explica por qué esta fuerte sensación de haber quedado como personas diferentes de las entrevistadas.
Ellas no definieron que dejaron de ser mujeres, pero se comparan con otras mujeres y se sienten infravaloradas, lo que significa que se sienten como mujeres diferentes.
Incluso creo que hay un valor en relación con la sociedad debido a la estética.
Por ejemplo, las mujeres que veo allí en INCA no utilizan prótesis.
Salen en la calle sin la prótesis.
Y está claro que la gente se impresiona. [...]
Usted se convierte en "diferente" si usted no usa prótesis externa.
La devaluación sentida por las mujeres fue guiada por la función que el órgano perdido tenía y que ya no tienen más.
Si el órgano tenía un propósito y una función marcando esta identidad femenina, después de la cirugía la propia función que la mujer le atribuía a el órgano cambió o quedó disminuida, despreciada.
A cada órgano se le atribuyó explícitamente una referencia funcional por las entrevistadas: 1 el ovario produce hormonas y permite a la fertilidad femenina; 2 la trompa lleva los ovulos, permitiendo también la fertilidad; 3 el útero proporciona la capacidad de generar y desarrollar el bebé, y se asocia con la capacidad de menstruar y, finalmente, 4 la mama está relacionada con la lactancia materna, la feminidad, la sensualidad y la propia maternidad.
Así, mientras que estaba en aquel momento en el proceso de hacer examenes, haz esto, haz lo otro, no lo sentí tanto.
Pero después que lo hice, entonces qué? [...]
Ya comienza a pensar ... Va a aumentar la dificultad para quedar embarazada, es un ovario menos. [...]
Hoy me preocupo todavía porque no he tenido un hijo hasta ahora [risas].
Creo que un dedo, un dedito que se pierde es importante.
Porque hay personas que no aceptan, que te miran.
Por supuesto que no es bueno para nosotros quedarnos sin una parte de nuestro cuerpo.
Es malo.
Es bueno tener todo lo que es mío.
Las asociaciones hechas por la mujer que pasó por una cirugía ginecológica - percibir el cuerpo cambiado, se siente una persona diferente, de tener la interferencia funcional, social y sexual - contribuyeron a la construcción de un significado especial a la mutilación que sienten los participantes, siendo la segunda categoria Construyendo el significado de mutilación.
La mutilación se dividió en dos dimensiones: una concreta, dada por la pérdida del órgano, y otra abstracta, formulada por el impacto que este evento tuvo en varios aspectos de su vida.
Este fenómeno, asumiendo la caracteristica de la amputación, priva a las mujeres de un órgano de ellas, que queda marcado en su cuerpo; la marca es la prueba física de que se produjo la pérdida.
Otro sentido de la mutilación se define como una mutilación de la identidad personal de la mujer, ya que la identidad que ella comienza a ver se modifica debido a la pérdida de un órgano que es característico de todas las mujeres.
La reflexión sobre la mutilación hecha por los participantes apunta a la percepción de la mutilación física, social y funcional sentida por ellas.
La identidad de la mujer tiene su origen en las características femeninas biológicas, que a su vez construyen una identidad social de las mujeres, sobre la base de las funciones realizadas por ella. O sea, cuando la mujer siente que su identidad social y funcional ha cambiado es porque se construyó un nuevo esquema para su propia forma de percibir y construir su identidad personal femenina.
Al ser un órgano que tiene una función, su retirada es una mutilación. [...]
Por mucho que la gente trata de convencerme de lo contrario, y que intenten buscar una solución para convencerme también, yo lo veo así, ¿sabes? [quiebra la voz] Porque si no tuviera función, no se precisa, como el apéndice.
Por lo tanto, se puede decir que la mujer mutilada socialmente es una que ha mutilado su cuerpo social, por percibir a este cuerpo como un instrumento para relacionarse con el mundo, un cuerpo que es también cultural y construído historicamente.
La mutilación funcional se aplica a la pérdida de la función designada por el órgano extraído, lo que a su vez interactúa con su forma de relacionarse socialmente, lo que demuestra que ambos sentimientos se mezclan.
Dada la subjetividad de la percepción de los individuos, las entrevistadas de este estudio demostraron que la mutilación era relativa y mutable.
Estaba relacionado con la sensación de darse cuenta de que falta una pieza, un pedazo de ti, y esto también depende de la ubicación del órgano.
Interno o externo, varias mujeres se ven como que les falta una pieza, ya que parte de la propia imagen se construye físicamente y otra es abstracta.
Pensando en la composición de su cuerpo es suficiente para entender si es o no es una parte de el , y la mutilación se orienta en esta comprensión y el impacto que este fenómeno presenta para ellas.
Es [histerectomía es una mutilación].
En menor medida, pero lo es.
Creo que por el tema de valorización.
No tiene comparación.
La mama es una mutilación mega, el útero es una mutilación mínima.
Entendió?
Es es un miembro que salió, que retiraron, ¿no?
Así que creo que es. Una mutilacion a causa de eso.
Retirar cualquier parte del cuerpo es una mutilación.
Se nota una tendencia en las propias investigaciones académicas en denominar como la mutilación una marca que se puede ver con los ojos, un acto realizado en el cuerpo que tiene como objetivo eliminar la enfermedad y que es necesaria para la curación de la persona.
Como un ejemplo, la mastectomía es ampliamente caracterizada como mutilación a diferencia de otras cirugías ginecológicas.
Esta ampliación de la comprensión todavía se alcanza con timidez en otros estudios sobre la histerectomía, en la que algunos autores han utilizado la expresión de la mutilación para explicar aspectos de la cirugía.
Para relacionarse con otras personas que perciben su nuevo cuerpo como defectuoso, la mujer a menudo llega a creer que tiene un cuerpo imperfecto, experimentando sentimientos de inferioridad.
Dada la integración de la mujer a su entorno social, el apoyo de estímulos, aliento y ayuda, por parte de la familia, amigos o incluso el grupo de apoyo, es una estrategia para que los obstáculos y limitaciones que enfrentan los enfermos y la convivencia con la mutilación se reduzcan al mínimo.
Al representar el cuerpo de la mujer después de la cirugía como defectuoso, su entorno social le asignó un símbolo, lo que explica cómo se interpretó lo que se ve.
Esta interpretación del grupo fue mediada por influencias de tipo interactivo con los demás y experiencias pasadas.
Y la mujer, al percibir su cuerpo como parte de este simbolismo defectuoso, mutilado, incompleto, absorbe estas opiniones y autointeractúa con esta información.
El self y la mente conciben para la mujer su propio significado, que es el resultado de la interacción que se produjo con ella misma y con su entorno social, y a partir de eso ella define otras situaciones para sí misma y prepara sus acciones.
Es muy diferente, a causa de la valorización misma.
Mi valorización!
Así pues, la mama es una cosa que falta. [...] es para mí misma.
El modelo de atención fragmentado que actualmente se ofrece a la población no mostró satisfacer las necesidades de una mujer que se somete a una cirugía ginecológica, ya que no la trata como a una mujer entera, una mujer que asocia el procedimiento quirúrgico con la valorización social del cuerpo, la feminidad, la sexualidad, la mutilación y otros aspectos.
Esta manera de fragmentar el cuerpo, hipervalorizando el componente biológico también conduce a la fragmentación de la atención, por lo que la propia enfermería a menudo resulta estar limitada a la prestación de asistencia técnica - el cuerpo biológico - por lo tanto no puede proporcionar el cuidado real, para llegar a otras dimensiones humanas.
Por esta dificultad en el entendimiento de que los órganos reproductores femeninos son parte de una percepción individual de las mujeres en general, explorar el problema de los cambios de vida después de la cirugía ginecológica es un reto.
Las publicaciones más recientes sobre el tema son escasos, lo que indica que a menudo la realidad aquí mencionada por las mujeres ni siquiera es recibida o reflejada por los profesionales como una oportunidad para la acción o la atención a las mujeres.
Y las entrevistadas, a pesar de haber pasado más de un año después de la finalización de la cirugía todavía querían hablar de sus experiencias presentaban demandas de atención.
En este sentido, los resultados de este estudio llaman la atención de los profesionales para los aspectos biológicos, físicos y sociales de la enfermedad, lo que se convierte en la atención integral a ser proporcionada.
Trajeron también datos importantes para el campo de la investigación relacionadas con el cuidado de la salud de la mujer, y apuntan a la necesidad de desarrollar más investigación en esta área.
También es necesario reformular la forma de enseñar a los profesionales a cuidar del otro, a partir de la no fragmentación del ser humano.
Conclusión
En cuanto a las sensaciones y percepciones derivadas de la cirugía ginecológica, el estudio mostró que después de algún tiempo de la cirugía las mujeres habían reflexionado sobre lo que significaba la cirugía y cómo sería su vida a partir de entonces.
Hemos observado una asociación de pérdida física con la construcción de la propia imagen.
En cuanto a la forma de experimentar los cambios causados por la cirugía, al darse cuenta del cuerpo diferente: falta una pieza, un cuerpo extraño y un cuerpo marcado, las mujeres interactuaron con ellas mismas y su entorno social y resintieron la pérdida mediante la modificación de la imagen que tenían de si mismas y viendo una persona diferente.
Ellas llegaron a re-evaluar su valor como mujer y reflexionar sobre la mutilación: física, social y funcional.
Los cambios experimentados son el resultado de un proceso de interacción con diferentes objetos sociales, que permitieron que se formularan nuevos sentidos.
Este entendimiento apunta a la importancia de la atención que integra las diversas dimensiones del ser humano, teniendo en cuenta la totalidad de la mujer.
Una atención que respete que existe un contexto psicológico y social cuando la enfermedad es tratada.
Al abordar la mujer que recibe atención en el contexto de la cirugía ginecológica, la enfermera debe ser capaz de entender que los factores individuales y socioculturales interactúan para formar la comprensión de las mujeres en el proceso vivido con la cirugía.
Conocer estos significados para ella, y la forma en que interpreta lo que le pasó, es una herramienta importante para el cuidado.
Desde esta perspectiva, la enfermera puede ser un agente clave para ayudar a la mujer a encontrar su propio camino para superar las dificultades con que se enfrenta.
El diagnóstico de enfermería, herramienta esencial para el ejercicio de la enfermería, para ser considerado válido deberá corresponder al estado verdadero de los fenómenos que están siendo medidos; tendrá confiabilidad si, en diferentes momentos, presenta el mismo resultado, y será estable si es igualmente identificado en diversas observaciones similares.
En esas condiciones podrá contribuir para el desarrollo del conocimiento para la práctica clínica.
Diferentes modelos de validación son utilizados en los estudios de ese tema, que emplean la validación de un diagnóstico o de sus componentes o, también, diagnósticos que prevalecen en determinada clientela.
Entre las diversas metodologías, una de los más amplias es el de Hoskins, que propone tres fases: análisis de concepto - para identificar atributos y características de un construto; validación por especialistas - para verificar la representatividad de esas características en el concepto estudiado; y validación clínica - para verificar si las características definidoras determinadas en la fase anterior están presentes en determinada población.
A pesar de que las opciones de diagnósticos, empleados en la práctica, son pocos los diagnósticos que merecieron estudios de validación clínica, en especial si fuesen considerados los diferentes tipos de pacientes y escenarios en que tales diagnósticos pueden ocurrir; todavía se necesita de investigaciones para reducir las dudas que existen en la investigación de ese tema, como la selección de peritos y los tipos de validación empleada, objeto de interés en este estudio.
Diferentes aspectos han sido considerados como participantes en la calificación de un profesional para denominarlo perito, tales como: número de años de experiencia clínica; tempo de graduación; grado del título; experiencia con investigación; local de actuación; áreas de actuación o sectores de trabajo; experiencia; y, tipo de raciocinio que emplean.
Han sido observadas contradicciones en la literatura en lo que se refiere a la relación entre esas variables y el grado de precisión en el establecimiento de diagnósticos de enfermería.
La verificación de posible influencia del área de actuación del perito en la validación de diagnóstico, así como de la correspondencia entre las evidencias clínicas apuntadas por especialistas y aquellas manifestadas por pacientes portadores de un determinado diagnóstico, motivó la realización de este estudio.
En cuanto a los diagnósticos que retratan la sexualidad, cabe destacar que sufrieron pocas modificaciones en sus elementos constitutivos, desde su elaboración en 1980 disfunción sexual y 1986 estándares de sexualidad ineficaces, a pesar de estudios realizados, en los cuales se incluyen dos disertaciones de maestría oriundas de nuestro medio, una de ellas presenta la validación clínica de esos diagnósticos propuestos en la taxonomía y la otra retrata el estudio del diagnóstico Disfunción Sexual, concluyendo por la necesidad de realizar alteraciones, dado que había discordancia entre el que era propuesto en la taxonomía y en la literatura para ese diagnóstico.
Se suman a estos el estudio originado en una tesis de doctorado, con portadores de alteraciones oncohematológicas, sobre la incidencia de las características definidoras de los dos diagnósticos citados.
Los autores realizaron la validación conceptual de esos diagnósticos, a partir de lo encontrado en la literatura y de la versión 2005/2006 de la NANDA.
La presente investigación considera las sugestiones de esa publicación, que fueron también acogidas por la NANDA, en su versión 2007/2008, que son: revisión de definición, desmembramiento de características definidoras, inclusión de nuevas características definidoras y revisión de características definidoras existentes.
Cabe, recordar que en la actual taxonomía, divulgada posteriormente a la realización del presente relato, constan desmembradas las características definidoras limitaciones percibidas impuestas por la enfermedad y/o terapéutica y las limitaciones reales impuestas por la enfermedad y/o terapéutica del diagnóstico disfunción sexual, así como las características definidoras dificultades o limitaciones relatadas en los comportamientos o actividades sexuales y cambios relatadas en los comportamientos o actividades sexuales del diagnóstico estándares de sexualidad ineficaces.
Este estudio contribuye para la consolidación de los cambios de la taxonomía de la NANDA al presentar la validación por especialistas y clínica de las características definidoras de los dos diagnósticos citados, además de estimular la reflexión entre tales procesos de validación, considerando la formación de los peritos que participan de los mismos.
Fueron objetivos de este estudio: realizar la validación por especialistas de los diagnósticos de enfermería Disfunción Sexual y Estándares de Sexualidad Ineficaces; evaluar la presencia de variación en los puntajes atribuidos a las características definidoras de los diagnósticos estudiados, por dos grupos de peritos con formaciones distintas y relacionar la pertinencia de las características definidoras validadas por peritos y la incidencia de las mismas en pacientes.
Se trata de una investigación metodológica, destacándose, en este artículo, el segundo y tercer paso del abordaje de validación propuesta por Hoskins.
Fueron empleados los conceptos y elementos de los dos diagnósticos, conforme presentado en la literatura, a partir de una evaluación conceptual, realizada en fase anterior; fueron elaboradas las definiciones operacionales de cada característica definidora.
La validación por especialistas contó con 32 peritos, respetando los criterios propuestos en la literatura, seleccionados por muestreo tipo bola de nieve.
Los peritos evaluaron la pertinencia de cada categoría de diagnóstico, a partir de su rótulo y definición operacional, al diagnóstico correspondiente, por medio de una escala Likert de cinco puntos.
Para la recolección de las evidencias clínicas en pacientes, fue construido un instrumento, validado en lo que se refiera a la apariencia y al contenido, conteniendo todas las características definidoras propuestas.
Esa fase fue desarrollada en una unidad de clínica médica - sector de hematología de un hospital del interior paulista.
Participaron de la recolección de datos, además de la autora, otras dos enfermeras clínicas, con experiencia en las áreas de Proceso de Enfermería y Enfermería Hematológica.
Después de la recolección de datos, las enfermeras realizaban el análisis y síntesis de los datos de modo independiente e identificaban la presencia de los diagnósticos de enfermería en estudio.
Todos los procedimientos éticos para la investigación con seres humanos fueron atendidos, para las diferentes fases de la investigación Proc.
Para la validación por especialistas, se contó con evaluadores, todos con título de maestría y 68,8% con doctorado, componiendo dos grupos: Grupo 1, 17 enfermeros con experiencia en Diagnóstico de Enfermería de la NANDA y Sexualidad Humana, y con puntajes variando de 7 a 12 puntos puntaje máximo de 14 puntos, predominando nueve puntos; Grupo 2, 15 enfermeros con experiencia en Diagnóstico de Enfermería y menor experiencia con Sexualidad Humana, con puntajes variando de 6 a 8 puntos, predominando seis puntos, adoptándose para la puntuación los requisitos de Fehring.
La diferencia de puntuación entre los grupos ocurrió, debido a que la metodología adoptada valoriza al profesional con experiencia científica y práctica clínica en el diagnóstico de enfermería a ser estudiado, sin embargo no descarta aquel que tiene experiencia en trabajar con los diagnósticos de enfermería, de manera global.
Con la finalidad de identificar cada grupo de especialistas que presentaban divergencias en la evaluación de la pertinencia de cada característica definidora estudiada, para cada diagnóstico, fueron utilizadas medidas de tendencia central mediana y puesto medio y de variabilidad distancia entre cuartiles; la prueba de Mann-Whitney fue empleada para realizar el análisis entre los grupos de especialistas.
Las características definidoras con puntajes inferiores a 0,50 fueron consideradas como no validadas.
A partir de los puntajes atribuidos por los peritos a cada característica definidora validada, conforme recomienda la literatura, se determinó, para los diagnósticos estudiados, el puntaje total de validación DCV total.
En la verificación de las evidencias clínicas, participaron 20 pacientes, siendo 11 hombres y 9 mujeres, con predominio del intervalo de edad de 18 a 27 años, solteros y con diagnóstico de leucemia o de linfoma.
Los datos fueron recolectados por dos enfermeros observadores, debidamente entrenados.
Hubo concordancia entre los observadores en la identificación de las categorías diagnósticas presencia del diagnóstico en la clientela estudiada, en todos los análisis, inclusive en los pacientes que no atendieron a los criterios de inclusión del estudio.
En cuanto a la identificación de las expresiones clínicas características definidoras de los diagnósticos estudiados, para el diagnóstico Disfunción Sexual la concordancia entre los observadores fue de 98% y para el diagnóstico Estándares de Sexualidad Ineficaces fue de 97%.
Para los dos diagnósticos de enfermería, los índices de concordancia presentados fueron considerados satisfactorios para estudios de esa naturaleza.
Los resultados de la validación por especialistas, para cada diagnóstico estudiado, están presentados inicialmente.
Variación en los puntajes atribuidos a las características definidoras por peritos
Se observa Tabla 1 que no hubo diferencia estadísticamente significativa entre los dos grupos de peritos para las características definidoras del diagnóstico Disfunción Sexual p>á=0,05, a pesar de que los puestos medios fueron diferentes en la mayoría de las características definidoras.
De esa forma, se puede afirmar que los grupos son estadísticamente homogéneos.
Se observa que los puntajes atribuidos a las características definidoras de ese diagnóstico fueron mayor o igual a 0,80 en siete características definidoras, siendo que cinco de ellas ya hacían parte del diagnóstico Disfunción Sexual.
Las otras dos son características que emergieron de la literatura, luego, se puede afirmar que los enfermeros peritos están de acuerdo en que son manifestaciones clínicas que caracterizan el diagnóstico de enfermería Disfunción Sexual; inclusive, una de esas características percepción de alteración en la excitación sexual recibió el mayor puntaje 0,88.
La característica definidora que obtuvo un puntaje menor que 0,50, es una característica que fue fragmentada en cambios de interés por sí mismo y cambios de interés por los otros, y que en la taxonomía, se encontraba como cambios de interés por sí mismo y por los otros, por tanto, se resalta que es una característica que merece pasar por otro proceso de validación.
Los puntajes atribuidos fueron semejantes, entre los dos grupos, para siete características definidoras.
Por los valores de las medianas de los peritos, las características definidoras que coincidieron 70% para los dos grupos fueron: cambio de interés por sí mismo, cambio de interés por los otros, limitaciones percibidas impuestas por la enfermedad y/o terapéutica, limitaciones reales impuestas por la enfermedad y/o terapéutica, alteración en el alcance de la satisfacción sexual, percepción de alteración en la excitación sexual y percepción de escaso deseo sexual.
Las distancias entre cuartiles iguales en los grupos de enfermeros peritos ocurrieron en seis de las siete características en que los valores de las medianas se igualaron entre los dos grupos.
Los puntajes atribuidos por los dos grupos fueron distintos para tres características definidoras.
En las características en que los valores de las medianas fueron diferentes, se puede observar por el primero y tercer cuartil que la característica busca de confirmación de la calidad de ser deseable recibió el mayor puntaje del Grupo 1 y la característica expresión verbal del problema del Grupo 2; para la característica incapacidad de alcanzar la satisfacción deseada, por el valor de la mediana, los mayores puntajes fueron atribuidos por el Grupo 2.
En cuanto al diagnóstico Estándares de Sexualidad Ineficaces, hubo diferencia estadística en dos características definidoras: dificultades o limitaciones relatadas en los comportamientos o actividades sexuales y alteración en la relación con personas significativas p < á=0,05; sus puestos medios también fueron diferentes.
Por lo tanto, se percibe que los grupos de peritos son estadísticamente homogéneos para tres características definidoras Tabla 2.
En cuanto a los puntajes, se observa que cuatro características recibieron puntajes mayores que 0,50 y menores que 0,80 y ninguna presentó un puntaje mayor o igual a 0,80.
Esos puntajes demostraron que los enfermeros peritos están de acuerdo en que la característica dificultades, limitaciones o cambios relatadas en los comportamientos o actividades sexuales debe ser mantenida en ese diagnóstico, como ya constaba de la taxonomía; dificultades, limitaciones o cambios, así como comportamientos o actividades sexuales, fueron desmembrados en características definidoras distintas en la nueva versión de la NANDA.
Tales datos ponen en evidencia, , que los sujetos concordaron con la presencia, en ese diagnóstico, de las características definidoras alteración en la relación con personas significativas y alteraciones en el desempeño del papel sexual percibido, que son características transferidas del diagnóstico Disfunción Sexual.
Por otro lado, la característica conflicto envolviendo valores, que también fue transferida del diagnóstico Disfunción Sexual, no fue aceptada en ese diagnóstico por los enfermeros peritos, ya que obtuvo un puntaje de 0,48.
Se entiende que es característica que debe pasar por otro proceso de validación por especialistas.
Para la característica definidora dificultades o limitaciones relatadas en los comportamientos o actividades sexuales se observa, por los puestos medios, que los miembros del grupo que tienen menor experiencia en el área de la Sexualidad Grupo 2 atribuyeron mayores puntajes a esa característica, eso puede haber ocurrido por el hecho de ser una característica definidora ya que constaba en la taxonomía.
Para la característica alteración en la relación con personas significativas, por los puestos medios se observa que los mayores puntajes emergieron del grupo con mayor experiencia en el área de la sexualidad Grupo 1; tal hecho puede estar relacionado a su mayor conocimiento de los aspectos psicosociales, de naturaleza subjetiva, que envuelven la sexualidad.
En la única característica en que los valores de la mediana no coincidieron, o sea, alteraciones en el desempeño del papel sexual percibido, la variabilidad de respuesta fue igual entre los grupos, observándose sus cuartiles; sin embargo, por las medianas, se observa que el Grupo 1 atribuyó un puntaje mayor que el Grupo 2.
Luego, se percibe que las manifestaciones clínicas que caracterizan el diagnóstico de enfermería Estándares de Sexualidad Ineficaces fueron igualmente identificadas en cuatro características entre los dos grupos de peritos.
El puntaje total de validación DCV Total obtenido para el Diagnóstico Disfunción Sexual fue igual a 0,80 y, para el diagnóstico Estándares de Sexualidad Ineficaces, fue de 0,70, ya que, en ese diagnóstico, hubo cuatro características que recibieron puntajes mayores que 0,50 y menores que 0,80 y ninguno con puntaje mayor o igual a 0,80.
Considerando los dos diagnósticos de enfermería estudiados, los peritos de los dos grupos fueron homogéneos en sus respuestas en 86,7% de las características definidoras.
Relación entre validación por especialistas y validación clínica
Al compararse el valor de la importancia atribuida a una dada característica definidora en la validación por especialistas y la frecuencia de la misma observada en los pacientes, cabe destacar que algunas variables se comportaron de forma distinta.
Conforme la Tabla 3, la característica definidora cambio de interés por los otros recibió un puntaje de 0,48, dada por los enfermeros especialistas y presentó un puntaje, relativo a la predominancia de 0,15.
Esto significa que los enfermeros peritos creen que esa es una característica poco encontrada en los pacientes para el diagnóstico Disfunción Sexual, lo que fue constatado en el contexto clínico estudiado 15%.
Sin embargo, a pesar de no haber sido encontrada con mucha frecuencia, aquí resaltamos que se trata de una característica pertinente, ya que la falta de deseo sexual puede ser descrita como cambio del interés por los otros.
Las características cambio del interés por sí mismo y expresión verbal del problema fueron consideradas en la Validación por Especialistas como características de menor frecuencia.
Ese tipo de característica proporciona evidencia de sustentación del diagnóstico, sin embargo, puede no estar presente en los pacientes; por el coeficiente de confiabilidad, se observa que la primera de esas características apareció en apenas 30% de la muestra y la segunda en 45%.
Esos datos refuerzan lo encontrado en la fase anterior.
En este estudio, características definidoras que los enfermeros peritos creen estar presentes en pacientes con el diagnóstico Disfunción Sexual fueron observadas entre 55 y 90% de la muestra.
En cuanto a los índices de concordancia presentados para ese diagnóstico, se observa Tabla 3 que las enfermeras que diagnosticaron no concordaron entre sí en apenas tres características.
Para el diagnóstico Estándares de Sexualidad Ineficaces, se identifica Tabla 4 que, de las cinco características definidoras observadas, tres presentaron discordancias de aparición entre las enfermeras que diagnosticaron.
Eso puede haber ocurrido por ser un diagnóstico que presenta características centralizadas en los aspectos psicosociales que envuelven la sexualidad, caracterizando datos que son difíciles de ser expresados por los entrevistados y de ser analizados.
En la característica conflicto envolviendo valores, se observa que los enfermeros peritos atribuyeron un puntaje por abajo de 0,50 y, realmente, en la clientela estudiada fue una característica que apareció en apenas 10% de la muestra, obteniendo un coeficiente de confiabilidad de 0,10, sin embargo, se juzga necesario que esa característica definidora sufra un nuevo proceso de investigación con otro grupo de sujetos, con cuestiones dirigidas para las creencias sexuales.
Las características alteraciones en el desempeño del papel sexual percibido y alteración en la relación con personas significativas fueron clasificadas por los enfermeros peritos como características de menor frecuencia.
En esa clientela, las frecuencias fueron, respectivamente, de 40 y 30%, o sea, son características que deben ser mejor investigadas con un abordaje específico en una muestra mayor y con otras patologías.
La característica definidora cambios relatados en los comportamientos o actividades sexuales obtuvo el puntaje de la Validación por Especialistas y el coeficiente de confiabilidad entre observadores clínicos idénticos.
Eso significa que, en los pacientes portadores de enfermedades oncohematológicas, la predominancia de esa característica coincidió con la frecuencia de aparición esperada por los enfermeros peritos.
Finalmente, la única característica que tuvo una predominancia mayor de lo que era esperado por los enfermeros peritos 85%, en la clientela estudiada, fue dificultades o limitaciones relatadas en los comportamientos o actividades sexuales.
Siendo así, el puntaje total de la predominancia de las evidencias clínicas para el diagnóstico Disfunción Sexual fue de 0,68 y para Estándares de Sexualidad Ineficaces fue de 0,76.
La identificación de posibles influencias, en el proceso de validación de diagnósticos, provenientes de la experiencia de peritos, ha sido objeto de interés de estudiosos.
Estas pueden ser percibidas, si están presentes, en la variación de puntajes atribuidos por los mismos durante la validación.
En el presente estudio, se contó con dos grupos de peritos, siendo uno con mayor formación en el área de sexualidad, para validación de los diagnósticos de enfermería estudiados.
Los resultados semejantes de las medianas de las características definidoras entre los dos grupos de enfermeros peritos 70% para Disfunción Sexual y de 80% para Estándares de Sexualidad Ineficaces demostraron que el enfermero que no trabaja directamente en el área de la Sexualidad Humana, está atento para esos aspectos.
Cabe reforzar que, considerando los dos diagnósticos de enfermería estudiados, los peritos de los dos grupos fueron homogéneos en sus respuestas en 86,7% de las características definidoras.
La pequeña diferencia entre los grupos puede estar asociada a que el área de la Sexualidad Humana es un asunto complejo cuando es comparado con el abordaje de otras necesidades humanas básicas, y es vista como atribución de competencia médica, o sea, es un área parcialmente incorporada a la asistencia por los profesionales de enfermería.
Los puntajes DCV total de 0,80 para Disfunción Sexual y de 0,70 para Estándares de Sexualidad Ineficaces son suficientes para aceptar ambos diagnósticos como validados por especialistas, según el modelo adoptado.
Otro aspecto de interés en estudios de validación se refiere a la observación de la presencia, en una clientela dada, de aquellas características definidoras apuntadas por especialistas como relevantes a un diagnóstico.
En ese sentido, merece reflexión la predominancia, en los pacientes, de las características definidoras consideradas de mayor frecuencia en la evaluación por peritos.
Según la literatura, tales características generalmente aparecen en el diagnóstico, lo que no siempre ocurre en la presente muestra.
Por otro lado, hubo amplia variación, en los pacientes, de la predominancia de las características definidoras consideradas de menor frecuencia por los peritos.
Se destaca, por ejemplo, la alta ocurrencia de la característica definidora dificultades o limitaciones relatadas en los comportamientos o actividades sexuales, resaltando que tal hecho puede haber ocurrido debido a la presencia clara del miedo de adquirir una enfermedad infecciosa, resultante de los frecuentes cuadros de neutropenia en ese tipo de clientela.
Los resultados de las demás características definidoras pueden estar sujetos al tamaño de la muestra o a la naturaleza y complejidad de los diagnósticos estudiados.
A pesar de que algunas variables se comportaron de forma distinta en las dos evaluaciones, considerando los puntajes totales obtenidos en la verificación de predominancia de las evidencias clínicas - 0,68 para el diagnóstico Disfunción Sexual y de 0,76 para Estándares de Sexualidad Ineficaces - se puede concluir que los diagnósticos alcanzaron los puntajes recomendados, en el tipo validación clínica.
A pesar de haber alcanzando resultados satisfactorios en los dos tipos de validaciones, es deseable ampliar la muestra en un futuro estudio de validación clínica, para que se pueda tener condiciones de generalización.
En la validación por especialista se contó con dos grupos de peritos para analizar las características definidoras, tanto del diagnóstico Disfunción Sexual como de los Estándares de Sexualidad Ineficaces.
Para el primer diagnóstico, los grupos fueron estadísticamente homogéneos, observándose una coincidencia en 70% de las características definidoras, cuando fueron consideradas las medianas, y atribuyeron puntajes mayores o iguales a 0,80 en siete características definidoras; para los Estándares de Sexualidad Ineficaces, los grupos fueron estadísticamente homogéneos en tres características, se observó una coincidencia de 80% de las características definidoras, cuando fueron consideradas las medianas, siendo que los mayores puntajes atribuidos a cuatro características fueron mayores que 0,50 y menores que 0,80.
El análisis comparativo entre la validación por especialistas y la verificación de predominancia de las evidencias clínicas en 20 pacientes comprobó que las características definidoras que los enfermeros peritos creen estar presentes en pacientes que presentan el diagnóstico Disfunción Sexual fueron observadas entre 55 y 90% de la muestra de pacientes portadores de enfermedades oncohematológicas.
Para el diagnóstico Estándares de Sexualidad Ineficaces fueron observadas entre 30 y 85% de la muestra.
Las limitaciones del estudio se centralizaron en el tamaño de las muestras, o sea, de peritos y pacientes, así como en la complejidad de los diagnósticos de sexualidad estudiados.
Cabe reiterar que hubo dificultad en encontrar peritos con práctica clínica y científica referente a los diagnósticos de enfermería estudiados y, en lo que se refiere a los pacientes, es necesario tener una muestra amplia y más diversificada; se considera esencial la realización de nuevos estudios con eses dos diagnósticos de enfermería en otras poblaciones específicas, para que se verifique la incidencia de las características definidoras encontradas en este estudio, en lo que se refiere al paciente portador de neoplasias y de otras patologías que afectan la sexualidad.
La contribución de este estudio a la práctica clínica consiste en proporcionar mayor precisión en la identificación de esos dos diagnósticos de enfermería y reiterar que la sexualidad humana debe hacer parte del proceso de asistencia de enfermería y colaborar para la reflexión sobre la confiabilidad en recolección de datos y el empleo de peritos en investigaciones en el área de validación de diagnósticos de enfermería.
La hipotermia es un evento común y acomete a más de 70% de los pacientes sometidos al procedimiento de anestesia quirúrgica, pudiendo traer complicaciones relevantes.
Ese evento ocurre principalmente debido a la acción de anestésicos en la termorregulación y a la disminución del metabolismo del paciente.
Otro factor importante consiste en la exposición del paciente al ambiente frío de la sala de operación SO, cuya temperatura varía de 18 a 23ºC.
Esa temperatura mantiene al equipo quirúrgico confortable, el cual utiliza los componentes de las vestimentas quirúrgicas y, además de la comodidad, se resalta que un ambiente frío evita la proliferación de micro organismos, sin embargo, el paciente frecuentemente está desnudo y será sometido a diversas situaciones en las que se pierde calor, como el uso de la solución antiséptica fría, exposición de una gran área de la piel, abertura de la cavidad torácica o abdominal, infusión de soluciones frías, inhalación de gases anestésicos fríos.
Entre las complicaciones relacionadas al desarrollo de la hipotermia se resalta la alteración del metabolismo de fármacos, la alteración en el metabolismo de proteínas, que puede comprometer la cicatrización, variaciones en los niveles séricos de potasio, escalofríos y aumento de la demanda metabólica en el postoperatorio, vaso constricción periférica y reducción de la tensión del oxigeno subcutáneo e inhibición de las reacciones enzimáticas de cascada de coagulación y anormalidades de la coagulación, y de la función de las plaquetas, aumentando consecuentemente la pérdida de sangre en el intraoperatorio, y por último la necesidad de realizar transfusiones en el postoperatorio.
Además, a esas complicaciones se suman otras como arritmias cardiacas e isquemia, disfunciones orgánicas, aumento del período de hospitalización, aumento de la mortalidad, aumento de la infección del sitio quirúrgico, úlceras por presión y de la estadía en la sala de recuperación post anestésica SRPA.
Se resalta, también, la incomodidad térmica que reduce la satisfacción del paciente al vivenciar el procedimiento anestésico quirúrgico.
También, se destaca que el aumento de la estadía en la SRPA, además de estar asociado a las complicaciones provenientes de la hipotermia, tiene como consecuencia el aumento de los costos finales de la estadía hospitalaria del paciente, no solamente en lo que se refiere al cuidado intensivo que le será dado, también por la necesidad de transfusiones, administración de medicaciones adicionales, exámenes de laboratorios, entre otros ítems.
Frente a lo expuesto, se puede afirmar que la manutención de la temperatura normal del paciente durante el período perioperatorio puede traer, principalmente, la disminución del sangramiento intraoperatorio, de la infección del sitio quirúrgico y de la permanencia en la sala de recuperación anestésica, mejor comodidad térmica y, consecuentemente, una mayor satisfacción del paciente así como la reducción de los costos hospitalarios; sin embargo, este es un desafío que el enfermero debe enfrentar, una vez que están fundamentados en la práctica profesional; se puede inferir que, en la realidad nacional, existe poca inversión dirigida a la manutención de la temperatura corporal del paciente en el período intraoperatorio.
Asociado a esta cuestión, existe una escasez de publicaciones nacionales orientadas a explicar la hipotermia así como los métodos eficaces para prevenir y para tratar esa complicación, justificando la necesidad de desarrollar investigaciones que ofrezcan subsidios para elucidar el problema y contribuyan para mejorar la enfermería perioperatoria.
Reconociendo, por lo tanto, la hipotermia como algo deletéreo para al paciente quirúrgico, el presente estudio tiene como objetivo analizar los factores relacionados a las alteraciones de la temperatura corporal del paciente sometido a la cirugía electiva en el período intraoperatorio.
El abordaje metodológico cuantitativo fue adoptado para el desarrollo del estudio, que sigue una línea de investigación no experimental, de correlación y prospectiva.
El local seleccionado para el desarrollo de la investigación fue un hospital filantrópico con 109 camas, situado en el interior del Estado de San Pablo
El proyecto de investigación fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto de la Universidad de San Pablo; y, el hospital seleccionado autorizó su desarrollo; todos los sujetos participantes del estudio firmaron el Término de Consentimiento Libre y Esclarecido, después de recibir las orientaciones ofrecidas por el investigador.
Los criterios de inclusión en la muestra fueron los siguientes: pacientes con edad igual o superior a 18 años, sometidos a cirugía electiva, con duración de la anestesia de mínimo una hora; se excluyeron aquellos con temperatura corporal igual o superior a 38ºC, o con temperatura corporal menor que 36ºC, en la llegada a la SO.
Se elaboró un instrumento para la recolección de datos, que fue sometido a la validación aparente y de contenido por tres jueces.
En la versión final, el instrumento contiene datos relacionados al paciente, al procedimiento anestésico quirúrgico, a la temperatura ambiente y corporal del paciente.
La mensuración de la temperatura corporal del paciente fue realizada en diferentes momentos, a saber: en la recepción en el centro quirúrgico, en la llegada a la SO, en el inicio del procedimiento anestésico y a partir de ese momento a cada 20 minutos, hasta el final del procedimiento anestésico quirúrgico.
Los datos fueron obtenidos con el termómetro timpánico por infrarrojo, canadiense, marca ProCheck , con precisión de lectura en laboratorio de ± 0,2ºC.
Ese método no invasor y fidedigno es recomendado por la American Society of PeriAnesthesia Nurses ASPAN.
La temperatura y la humedad de la SO fueron mensuradas con la utilización de un termómetro higrómetro nacional, marca Minipa, con precisión para la temperatura interna de ±1ºC y para la humedad del ambiente ±8% RH relative humidity - humedad relativa.
Ese equipamiento fue posicionado a un metro aproximadamente de la cabeza del paciente, del mismo lado en que fue medida la temperatura timpánica.
Las mensuraciones fueron realizadas en la entrada del paciente en la sala, en el inicio del procedimiento anestésico y a cada 20 minutos hasta el final del procedimiento anestésico quirúrgico.
La recolección de datos fue ejecutada por uno de los investigadores, el cual realizó todas las mensuraciones con los mismos equipamientos ya mencionados, en el período de agosto de 2006 a junio de 2007.
Los resultados fueron presentados según el promedio aritmético, la desviación estándar, la mediana y los valores mínimo y máximo.
El análisis de regresión múltiple fue propuesto para verificar el porcentaje de la variancia del modelo, explicado por cada una de las variables de predicción, descritas a seguir, en la variabilidad de la temperatura corporal promedio de los pacientes.
Para la selección de las variables integrantes del modelo final, se utilizó el análisis bivariado, realizado por medio de pruebas estadísticas paramétricas.
Para analizar las diferencias entre las temperaturas promedios de los pacientes, según el sexo, las enfermedades crónicas existencia o no y la transfusión sanguínea realización o no se utilizó la prueba t Student.
Por medio del coeficiente de correlación de Pearson, se verificó la correlación entre la variable temperatura corporal promedio de los pacientes y las siguientes variables: duración de la anestesia, duración de la cirugía, índice de masa corporal, temperatura promedio de la sala de operación y edad.
La ANOVA fue utilizada para verificar la diferencia entre las temperaturas promedios de los pacientes, según el tipo de anestesia general, regional o combinada.
Fueron seleccionadas para la regresión múltiple aquellas variables cuyo valor de p fue menor o igual a 0,20 modelo conservador.
El tamaño de la muestra fue definido según el número de variables de predicción inicialmente propuesto, utilizándose entre cinco y diez sujetos para cada una de las variables de predicción integrantes del modelo de regresión múltiple, lo que generó un número final, para la realización de este estudio, igual a 70 sujetos.
La normalidad de la distribución de cada una de las variables fue verificada con la prueba de Kolmogorov-Smirnov.
Los datos fueron digitados dos veces y el análisis de los mismos se realizó con el software Statistical Package Social Science SPSS 10.0.
El nivel de significancia utilizado fue α=0,05.
Caracterización de la muestra, temperatura corporal de los pacientes, temperatura y humedad de la SO
El promedio de edad de los 70 sujetos fue de 53,6 años, con una desviación estándar de 15,4 años.
De esos pacientes, 46 65,7% eran del sexo femenino y 24 34,2% del sexo masculino Tabla 1.
El índice de masa corporal IMC de los participantes de la investigación obtuvo un promedio de 25,3 kg/m y la mediana fue de 24,9kg/m. La mayoría de los pacientes analizados fue clasificada como ASA 2 49 pacientes-70%, ASA 1 13 pacientes-18,5%, ASA 3 7 siete-10% y uno no fue clasificado.
Ese dato fue recolectado por medio de la ficha del paciente y del registro realizado por el anestesista Tabla 1.
De los 70 sujetos investigados, 54 77,1% pacientes fueron sometidos a anestesia general, nueve 12,9% a anestesia combinada general + raquídea y siete 10% anestesia regional raquídea o epidural.
La duración de la anestesia fue mayor en el grupo de pacientes sometidos a anestesia combinada, con promedio de 194,4 minutos DE=29 minutos.
Los procedimientos quirúrgicos obtuvieron la duración promedio de 111 minutos, con mediana de 100 y desviación estándar de 48,1 minutos, duración mínima de 40 minutos y máxima de 230 minutos.
Los tipos de procedimientos quirúrgicos realizados con mayor frecuencia fueron: la cirugía de colecistectomía por laparoscopia, la cual fue realizada en 18 pacientes 25,7%, en segundo lugar la cirugía de corrección de hernia de hiato, también por laparoscopia, ejecutada en 7 pacientes 10% y seguida de la prostatectomía en 6 pacientes 8,6%.
En relación a los datos de la temperatura corporal de los pacientes, resaltamos que al llegar a la SO, la temperatura corporal promedio y la mediana eran de 36,4ºC, disminuyendo para 36,2ºC en el inicio del procedimiento anestésico; y, en el inicio de la cirugía, la temperatura promedio y la mediana eran de 35,6ºC.
Al final del procedimiento anestésico quirúrgico, el promedio de la temperatura corporal de los pacientes fue de 33,6ºC, con mediana de 33,7ºC y desviación estándar de 0,2ºC.
Al ingresar los pacientes en la SO, la temperatura ambiente promedio era de 24,6ºC y, en la cuarta hora de procedimiento anestésico quirúrgico, fue de 22,4ºC.
En relación a la humedad de la sala al ingresar en la SO, el promedio fue de 48,6% y en la cuarta hora fue para 49,3%.
Asociación entre la temperatura corporal de los pacientes y las variables investigadas
Al aplicarse las pruebas estadísticas pertinentes a las variables analizadas, se obtuvo los resultados que siguen.
La prueba de Kolmogorov-Smirnov confirmó la normalidad para la distribución de la variable temperatura corporal para el grupo masculino variable sexo, para el grupo que recibió transfusión sanguínea variable transfusión sanguínea y para el grupo que recibió anestesia regional y combinada variable tipo de anestesia.
Los resultados de la prueba estadística de Pearson demostraron correlaciones estadísticamente significativas y negativas entre la variable temperatura promedio corporal de los pacientes y la duración de la anestesia r=-0,45; p≅0 y la duración de la cirugía r=-0,43; p≅0, o sea, cuanto mayor la duración de la anestesia o duración de la cirugía, menor la temperatura corporal del paciente.
De forma positiva, el IMC y la temperatura promedio de la sala fueron correlacionados a la temperatura corporal promedio de los pacientes r=0,30; p=0,014 y r=0,43; p≅0, respectivamente, esto es, cuanto mayor es el índice de masa corporal del paciente o la temperatura de la sala, mayor es la temperatura corporal del paciente.
La transfusión sanguínea fue realizada en 14 20% de los pacientes investigados, siendo que la diferencia entre las temperaturas corporales promedios entre el grupo sometido a la transfusión y el grupo no sometido a la transfusión fue estadísticamente significativa t=2,41; p=0,019.
A pesar de que la prueba t Student no indicó una diferencia estadísticamente significativa entre la temperatura corporal promedio de los pacientes y el sexo t=1,83; p=0,07, esa variable fue incluida en el modelo final, ya que, en la metodología del estudio se estableció que serían seleccionadas para la regresión múltiple las variables cuyo valor de p fuese menor o igual a 0,20 modelo conservador.
En relación al tipo de anestesia, la ANOVA mostró una diferencia estadísticamente significativa entre las temperaturas corporales promedios y los grupos general, regional y combinada F2;67=8,221; p=0,01, siendo que el grupo sometido a anestesia combinada presentó temperaturas promedios corporales más bajas.
Los valores para la significancia estadística encontrados para las variables edad y enfermedades crónicas fueron superiores a 0,20 r=-0,07; p=0,55 y t=-0,31; p=0,75, respectivamente y, por lo tanto, esas variables no fueron incluidas en el modelo final.
De esa forma, la regresión linear multivariada fue aplicada considerándose las siguientes variables de predicción: sexo, transfusión sanguínea, tipo de anestesia, duración de la anestesia, duración de la cirugía, IMC y la temperatura promedio de la SO.
Al considerar el modelo completo, esto es, incluyéndose todas las variables de predicción, el porcentaje de la variancia explicada fue de 53,8%, contribuyendo para ese total las variables temperatura promedio de la sala β=0,45; p≅0, IMC β=0,34; p≅0, duración de la anestesia β=-0,61; p=0,03 y tipo de anestesia β=-0,23; p=0,01.
En el segundo, tercer y cuarto modelos, con la exclusión de las variables menos significativas, esto es, sexo en el primero modelo, transfusión sanguínea en el segundo modelo y duración de la cirugía en el tercero, los resultados fueron los mismos, evidentemente, con cambios en los valores de b y p, o sea, la temperatura promedio de la sala β=0,43; p≅0, IMC β=0,35; p≅ 0, la duración de la anestesia β=-0,37; p≅0 y el tipo de anestesia β=-0,22; p=0,014, con esas variables explicando 55,3% de la variancia total del modelo.
Frente a lo expuesto, se constata que las variables tipo de anestesia, duración de la anestesia, IMC y la temperatura promedio de la SO estaban directamente relacionadas a la temperatura corporal promedio de los sujetos investigados.
En la presente investigación, la duración de la cirugía obtuvo una correlación estadísticamente significativa y negativa con la temperatura corporal promedio de los pacientes, o sea, cuanto mayor es la duración de la cirugía, menor es la temperatura corporal del paciente.
Esos resultados corroboran las directrices de la ASPAN, en las cuales el tipo y la duración del procedimiento quirúrgico son apuntados como factores de riesgo para el desarrollo de hipotermia.
Basados en la literatura, los estudiosos indican que es más frecuente que el paciente presente hipotermia en cirugías de larga duración, ya que la caída más acentuada en la temperatura corporal ocurre, de hecho, dentro de los primeros 40 a 60 minutos después del inicio de la anestesia.
En esta investigación también hubo una diferencia estadísticamente significativa entre la variable transfusión sanguínea y la temperatura corporal promedio de los pacientes.
Entre los resultados evidenciados en un meta análisis de 18 artículos referentes a los efectos adversos al paciente, debido a la hipotermia, los autores resaltaron el aumento del sangramiento y, consecuentemente, la necesidad de realizar una transfusión sanguínea, así como el aumento de la estadía en Unidad de Terapia Intensiva UTI y un mayor período de hospitalización.
En los estudios incluidos en la revisión, el número de unidades de sangre total, plasma y plaquetas necesarias para la transfusión de los pacientes quirúrgicos aumentó significativamente en el grupo con hipotermia.
La mayoría de los sujetos en este estudio recibió anestesia general 54 pacientes-77,1% y los resultados presentaron una correlación estadísticamente significativa y negativa entre las variables duración de la anestesia y la temperatura corporal promedio de los pacientes, o sea, cuanto mayor la duración de la anestesia, menor es la temperatura corporal del paciente.
Los resultados evidenciaron también una diferencia estadísticamente significativa entre los tipos de anestesia y la temperatura corporal promedio de los pacientes, siendo que el grupo sometido a la anestesia combinada presentó temperaturas promedios corporales más bajas.
Estos datos corroboran la literatura cuando indican que la asociación de la anestesia general con la regional presenta un mayor riesgo de hipotermia, una vez que perjudica la termorregulación central, además la inhabilidad de una respuesta de regulación térmica en las piernas, puede generar una hipotermia más severa - esto comparado con los tipos de anestesia que son empleados solos.
En la anestesia general, después de la inducción anestésica, la temperatura corporal tiende a caer debido a la redistribución interna de calor del compartimiento central para el periférico del cuerpo humano, a seguir ocurre la fase de reducción linear de la temperatura 0,5 a 1ºC por hora.
Esa fase se mantiene en cuanto existe una diferencia entre la producción metabólica y la pérdida de calor para el ambiente.
A partir de determinada temperatura ocurre la vaso constricción y la reducción del flujo de calor entre los compartimentos central y periférico, eso lleva a una menor redistribución interna de calor y a la pérdida para el ambiente fase de plató de la temperatura.
Así, un nuevo equilibrio térmico ocurre entre los compartimentos central y periférico con valores menores de temperatura.
En la anestesia regional, la redistribución interna de calor es restricta a los miembros inferiores, por lo tanto, de menor intensidad, así la fase linear de la hipotermia ocurre en la presencia de temperatura más elevada.
Esa fase se desencadena con menor velocidad, una vez que, en ese tipo de anestesia, la producción metabólica de calor permanece más próxima de la normal.
En contrapartida, debido a la extensión de los bloqueos simpático y motor, la fase linear no es interrumpida, ya que ese tipo de bloqueo impide la presencia del mecanismo de vaso constricción termo reguladora.
El monitoreo y la manutención de la temperatura corporal del paciente en el período perioperatorio son aspectos relevantes, independientemente de la alternativa anestésica, los pacientes tiene un riesgo significativo de desarrollar hipotermia y deben tener la temperatura corporal cuidadosamente evaluada.
En la presente investigación, el IMC de los pacientes estaba dentro del intervalo considerado normal hasta el sobrepeso. Esa variable presentó una correlación positiva, o sea, cuanto mayor es el índice de masa corporal, mayor es la temperatura corporal del paciente.
En una investigación, los autores comprobaron la hipótesis de que la temperatura central no dependía de la gordura corporal o del IMC durante la fase de redistribución interna de calor.
Analizaron 40 pacientes sometidos a cirugía electiva de resección del colon.
Los resultados colocaron en evidencia que la reducción de la temperatura central durante la primera hora de cirugía fue inversamente proporcional al porcentaje de gordura corporal o al IMC, o sea, los pacientes obesos requieren un período menor de calentamiento con un sistema activo de calentamiento cutáneo, que los más delgados, especialmente en cirugías de corta duración, en las cuales la hipotermia generalmente es resultado de la redistribución interna de calor.
En la presente investigación, el promedio de las temperaturas de la SO presentó variaciones discretas manteniéndose entre 22,4 y 24,1ºC durante el período intraoperatorio.
Esos resultados corroboran las directrices de la ASPAN, las cuales indican que la temperatura de la SO debe permanecer entre 20 y 24ºC.
Esa variable presentó una correlación estadísticamente significativa y positiva con la temperatura corporal promedio del paciente, o sea, cuanto mayor la temperatura de la SO, mayor es la temperatura corporal del paciente.
La Asociation of PeriOperative Registered Nurses AORN indica que la pérdida de calor del paciente por la piel, por radiación y convección, así como por evaporación debido al uso de soluciones antisépticas en la preparación de la piel, es determinada por la temperatura de la SO.
En una revisión de literatura, los autores indicaron que la temperatura de la SO es un factor significativo para la pérdida de calor del paciente, ya que la disminución de la temperatura ambiental conduce al aumento de la pérdida de calor por radiación del paciente para el ambiente.
La prevención de la hipotermia, en el período perioperatorio, además de evitar las complicaciones para el paciente, puede resultar en una disminución de los costos para la institución hospitalaria.
La manutención del paciente con una temperatura normal, en la sala de cirugía, puede resultar en una economía de $ 2.500,00 a $ 7.000,00 por paciente.
El retorno a la temperatura normal, frecuentemente, requiere de 2 a 5 horas, dependiendo de la severidad de la hipotermia y de la edad del paciente.
Los costos de una hora de cuidados en la SRPA son estimados en $ 100, sugiriendo entonces un costo adicional para la recuperación de la temperatura normal del paciente con hipotermia de $ 200 a $ 500.
Frente a los resultados evidenciados en la presente investigación se concluye que:
no hubo una diferencia estadísticamente significativa entre la temperatura corporal promedio de los pacientes y las variables sexo, edad y enfermedad crónica;
hubo una diferencia estadísticamente significativa entre la temperatura corporal promedio de los pacientes y las variables duración de la anestesia, tipo de anestesia, duración de la cirugía, temperatura de la sala de operación, IMC y transfusión sanguínea;
en la regresión linear multivariada las variables: tipo de anestesia, duración de la anestesia, IMC y la temperatura de la SO, estaban directamente relacionadas a la temperatura corporal promedio de los sujetos investigados.
El enfermero tiene un papel importante en la prevención o tratamiento de la hipotermia en el perioperatorio.
La manutención de la normotermia puede disminuir los costos para el hospital y el paciente, siendo la reducción de riesgo de complicaciones el aspecto más relevante.
La implementación de métodos que protejan al paciente de la hipotermia puede tener un profundo efecto en su seguridad y el enfermero debe ser el líder de todos los miembros del equipo quirúrgico para que esa complicación sea un problema del pasado.
Para que esto suceda, el conocimiento de los factores relacionados al desarrollo de la hipotermia en la realidad nacional proporciona evidencias que contribuyen para la toma de decisiones del enfermero en la implementación de métodos para la prevención o tratamiento de la hipotermia, siendo que el sistema pasivo de calentamiento uso de sabana de algodón o frazada no es suficiente; así aparece la exigencia de utilizar un sistema activo de calentamiento cutáneo por ejemplo, el sistema de aire forzado caliente y medidas coadyuvantes como el calentamiento de las soluciones infundidas y de aquellas utilizadas en la irrigación de cavidades como el abdomen, pelvis o tórax.
El paciente, en su cuadro clínico inicial, a los 33 años de edad, se presentó con queja de disnea desencadenada por esfuerzos.
En ese momento, había importancia en tratar de definir el origen más probable de la queja.
Cuando es resultante de cardiopatía, la disnea se asocia a aumento de la presión capilar pulmonar, con consecuente congestión intersticial secundaria.
Otras potenciales causas serían pulmonares, por alteraciones tiroideas, anemia, etc..
La presencia de aumento del área cardíaca relatada en la primera radiografía de tórax aumenta, ya en ese momento, la probabilidad de que el origen fuese cardíaco.
Se trata, por lo tanto, de paciente con insuficiencia cardíaca IC, que podría ser consecuencia de disfunción sistólica fracción de eyección - FE - menor que 50% o diastólica del ventrículo izquierdo VI dificultad anormal para el llenado del VI en la diástole.
Disfunción diastólica es la causa de IC en 40 a 50% de los pacientes.
Para el diagnóstico de insuficiencia cardíaca con fracción de eyección preservada ICFEP y disfunción diastólica es necesaria la presencia simultánea de tres factores: señales o síntomas de IC congestiva; FE de VI normal o discretamente reducida; y evidencias objetivas de disfunción diastólica de VI: relajación y llenado anormal del VI, distensibilidad diastólica anormal o rigidez diastólica.
Las evidencias de disfunción diastólica pueden ser obtenidas a partir de datos hemodinámicos, niveles de péptidos natriuréticos, datos ecocardiográficos y del Doppler tisular.
La evolución con dolor precordial y palpitaciones, después de 2 años, sin alteraciones significativas en el examen físico, con hipertrofia ventricular y fracción de eyección normal en el ecocardiograma, además de derrame pericárdico y ausencia de coronariopatía, nos remite a las posibilidades de enfermedad cardíaca hipertensiva, miocarditis acompañada de afectación pericárdica, cardiomiopatía hipertrófica CMH y síndromes restrictivos, como las enfermedades de depósito.
La enfermedad cardíaca hipertensiva puede ser definida como resultado de la sobrecarga impuesta al VI por el aumento de la presión arterial y de la resistencia vascular periférica total.
En ese caso, se trata de un paciente joven con hipertrofia ventricular izquierda HVI evolucionando con ICFEP.
Como consecuencia de la HVI se puede observar incidencia aumentada de algunas arritmias, como extrasístoles ventriculares, arritmias ventriculares complejas y fibrilación atrial FA, lo que justificaría las taquiarritmias presentadas por el paciente.
Para el diagnóstico de HVI, el electrocardiograma ECG es un método poco sensible, sin embargo bastante específico, entre tanto los hallazgos del paciente en discusión no llenan esos criterios.
Ya el ecocardiograma es un método de bajo costo y es considerado el método no invasivo de elección para el diagnóstico de aumento de masa cardíaca.
Se podría pensar en investigación de hipertensión secundaria por tratarse de un paciente joven con HVI.
Sin embargo, en ese caso, una vez que el paciente aparentemente obtuvo control presórico utilizando apenas 5 mg de enalapril, por lo tanto con fácil control presórico, por la evolución presentada y por el hecho de que la hipertrofia es claramente asimétrica, la hipótesis de enfermedad cardíaca hipertensiva podría ser descartada.
Las miocarditis, que son más frecuentemente causadas por agentes virales, poseen un amplio espectro de presentación clínica, que varía desde cuadros subclínicos u oligosintomáticos hasta la muerte súbita cardíaca.
La infección por algunos agentes específicos puede estar asociada a presentaciones menos frecuentes, como el fenotipo de cardiomiopatía hipertrófica sin disfunción ventricular - inicialmente presentado por el caso en cuestión - que puede ser causado por el virus de la hepatitis C, siendo éste de mayor prevalencia en poblaciones de países asiáticos.
También en la miocarditis fulminante, caracterizada por presentación aguda muy grave, inclusive con shock cardiogénico, se observa, en la evaluación ecocardiográfica, un aumento del espesor septal con menor aumento de los diámetros ventriculares.
La presencia de arritmias asociadas a las alteraciones miocárdicas es también frecuente en las miocarditis, necesitando muchas veces tratamiento específico, y/o siendo indicador de posible evolución desfavorable de la enfermedad, como ocurre en la miocarditis de células gigantes.
En ese tipo específico de inflamación miocárdica, entre tanto, seria esperada una historia de menor duración - diferentemente de lo presentado por el caso -, una vez que los pacientes presentan malmalu pronóstico, con sobrevida media de menos de 6 meses, y necesidad muy frecuente de transplante cardíaco cuando sobreviven al cuadro agudo.
La miocarditis crónica activa, por su vez, característicamente tendría una evolución más prolongada e insidiosa, en general con manifestación fenotípica de cardiomiopatía dilatada, llegando a índices de mortalidad de 56% en 4 años.
Puede aun ocurrir afectación pericárdica asociada a las miocarditis.
Otra hipótesis para el caso son las cardiomiopatías restrictivas e infiltrativas, que se caracterizan por limitación del llenado ventricular y rigidez ventricular, con ventrículos normales o discretamente dilatados y dilatación atrial importante.
El espesor ventricular es normal o aumentado, dependiendo de la etiología.
Los síntomas pueden ser consecuencia de la insuficiencia del ventrículo derecho VD, que se manifiesta con aumento de la presión venosa yugular, edema periférico y ascitis y/o insuficiencia del VI, ocasionando disnea y edema pulmonar.
La cardiomiopatía restrictiva es la más rara de las cardiomiopatías, siendo la amiloidosis su forma más común.
Como una de las causas de cardiomiopatía restrictiva, la sarcoidosis es una enfermedad granulomatosa sistémica de etiología desconocida, caracterizada por el envolvimiento de varios tejidos por granulomas no gaseosos.
El envolvimiento cardíaco primario es infrecuente y las manifestaciones clínicas aparecen en menos de 5% de los pacientes y se caracterizan por disturbios de conducción, arritmias ventriculares, síncope y muerte súbita.
El envolvimiento miocárdico directo por los granulomas y tejido cicatricial puede manifestarse en forma de cardiomiopatía dilatada o restrictiva, con curso progresivo.
El ECG es inespecífico, pudiendo presentar anormalidades de la onda T, bloqueos u ondas Q patológicas.
Otros hallazgos incluyen pericarditis y cor pulmonale.
El ecocardiograma puede revelar adelgazamiento de las paredes ventriculares y aumento de la ecogenicidad.
La resonancia magnética cardíaca RMC es un método altamente sensible y específico para su diagnóstico.
El caso presentado muestra apenas afectación cardíaca sin las demás manifestaciones de esa enfermedad, y la RMC no evidenció alteraciones sugestivas, lo que vuelve poco probable que sea ese el diagnóstico del paciente.
La enfermedad de Fabry es un disturbio hereditario con herencia recesiva ligada al cromosoma X, resultante de la deficiencia de la enzima lisosómica alfa galactosidasa A. En su forma clásica, se caracteriza por envolvimiento acentuado de la piel, de los riñones y del miocardio, incluyendo la manifestación de angina pectoris e infarto de miocardio, aunque la mayoría de las veces las arterias coronarias tengan aspecto angiográfico normal.
Hay aumento del espesor del VI, con función sistólica preservada y discretas disfunción diastólica e insuficiencia mitral.
La RMC es adecuada para diferenciar la enfermedad de Fabry de otras cardiomiopatías.
El paciente en discusión no presenta manifestaciones extracardíacas compatibles con la enfermedad y la RMC es sugestiva de otra enfermedad.
La hemocromatosis resulta del depósito de hierro en tejidos parenquimatosos, como corazón, hígado, gónadas y páncreas.
Su presentación clásica es a través de la aparición de insuficiencia cardíaca, cirrosis hepática, disfunción eréctil, diabetes mellitus y artritis.
El envolvimiento cardíaco lleva al estándar combinado de cardiomiopatía dilatada y cardiomiopatía restrictiva con disfunciones sistólica y diastólica.
El ECG incluye alteraciones del segmento ST y de la onda T y arritmias supraventriculares.
El ecocardiograma revela engrosamiento de pared, dilatación y disfunción ventriculares.
Los marcadores de cinética del hierro se muestran alterados.
La RMC con adquisición con la técnica T2 estrella puede cerrar el diagnóstico.
En el paciente en cuestión, no hay manifestaciones extracardíacas sugestivas y los exámenes complementarios no son compatibles con hemocromatosis.
Las enfermedades endomiocárdicas se manifiestan con fibrosis endocárdica que oblitera el ápice de los ventrículos y las regiones subvalvares.
Como se puede observar, ese no es el estándar del paciente en discusión.
La amiloidosis es una enfermedad de depósito que puede ser clasificada de acuerdo con la naturaleza bioquímica de la proteína amiloide en amiloidosis primaria, secundaria, senil, familiar y amiloidosis de los pacientes con insuficiencia renal dialítica.
Debe ser considerada como diagnóstico diferencial en cualquier paciente con más de 40 años con insuficiencia cardíaca inexplicable, síndrome nefrótica, neuropatía periférica o hepatopatía.
La amiloidosis secundaria y la amiloidosis de los pacientes renales crónicos raramente presentan envolvimiento cardíaco.
En el ECG son encontrados bloqueos atrioventriculares y complejos QRS de bajo voltaje, y el ECG de alta resolución tiene valor en la predicción del riesgo de muerte súbita, diferentemente de lo que ocurre en los casos de CMH.
De forma semejante a esa otra enfermedad, entre tanto, la infiltración amiloide también predispone a FA y arritmias ventriculares.
El ecocardiograma muestra aumento del espesor miocárdico, que tiene aspecto granuloso, dilatación de atrios, derrame pericárdico, pleural o ambos y disfunción diastólica.
El derrame pericárdico no evoluciona habitualmente a taponamiento cardíaco, y la presencia de disfunción del VD es un predictor independiente de mal pronóstico.
La cámara gamma con pirofosfato de tecnecio muestra captación proporcional a la intensidad del depósito amiloide.
Una vez que ese radioisótopo es capaz de ligarse al calcio, el examen puede estar alterado también en otras situaciones, como calcificaciones y otras enfermedades de depósito.
La RMC tiene alta sensibilidad y especificidad que puede variar de 75% a 94%, cuando es encontrado estándar caracterizado por realce global y heterogéneo subendocárdico tardío con gadolinio, en cuanto la biopsia caracteriza la substancia amiloide y confirma la sospecha de amiloidosis.
En el caso en discusión, inicialmente el diagnóstico de amiloidosis parece poco probable por la edad del paciente y por el ECG presentado.
Entre tanto, en la evolución del caso el cambio del estándar electrocardiográfico se aproxima más de aquel común a los casos de amiloidosis bajo voltaje, no siendo posible, sin embargo, establecer si esto no habría ocurrido apenas por el derrame pericárdico.
Además, la investigación de la proteína de Bence Jones fue negativa.
Por otro lado, el paciente presenta síndrome restrictivo grave y fue realizada cámara gamma con pirofosfato y RMC que son compatibles con ese diagnóstico.
De esa forma, sería posible pensar en amiloidosis cardíaca, en su forma primaria, como el diagnóstico del caso presentado.
Un diagnóstico diferencial de la cardiomiopatía restrictiva es la pericarditis constrictiva, caracterizada por fibrosis pericárdica que impide el llenado de las cámaras cardíacas.
Ocurre congestión venosa sistémica y reducción del índice cardíaco.
El ECG revela, normalmente, alteraciones inespecíficas de la onda T y reducción del voltaje, además de señales de sobrecarga atrial izquierda o FA.
La radiografía de tórax muestra aumento atrial derecho y el ecocardiograma puede revelar calcificaciones pericárdicas y derrame pericárdico.
Entre tanto, en el presente caso, fueron observados aumento del espesor de la pared ventricular, presión sistólica de arteria pulmonar superior a 50mmHg y RMC sin engrosamiento pericárdico, siendo todas esas alteraciones sugestivas de síndrome restrictiva, y no constrictiva.
Por fin, la CMH constituye la enfermedad cardíaca genética de mayor prevalencia y la causa más común de muerte súbita cardíaca en personas jóvenes.
Es característico de la enfermedad un estándar asimétrico de hipertrofia, habiendo más frecuentemente en 70% a 75% de los casos evidencia ecocardiográfica de hipertrofia difusa del septo ventricular y de la pared anterolateral, así como descripción de hipertrofia de ventrículo derecho en algunos pacientes.
Las manifestaciones clínicas pueden surgir a cualquier edad, siendo más frecuente el diagnóstico durante la adolescencia y el inicio de la vida adulta.
La desorganización de la arquitectura miocárdica inducida por la enfermedad, asociada al aumento de la masa ventricular y a alteraciones presentes en la microvascularización coronaria llevan a isquemia miocárdica silenciosa, con formación de áreas de fibrosis, que pueden corresponder a regiones eléctricamente inestables, de donde pueden originarse arritmias ventriculares.
Además de eso, esas áreas de fibrosis, asociadas a hipertrofia regional en general, septal, pueden llevar a alteraciones en el ECG, con sobrecarga atrial, por ejemplo, ondas R en V1, disminución de ondas R y surgimiento de ondas Q en derivaciones de pared lateral DI, aVL, V5 y V6, alteraciones de repolarización ventricular y, en caso de fibrosis en pared lateral, desvío del eje a la derecha, como puede ser observado en el paciente en cuestión.
En la evolución de la enfermedad, puede aun ocurrir, de modo compatible con este caso, ensanchamiento del QRS.
Los pacientes pueden presentar obstrucción a la vía de salida del VI, que está relacionada al desarrollo del cuadro clínico de insuficiencia cardíaca, a mayor tasa de óbito cardiovascular y a mayor riesgo de muerte súbita, y que es reducida con el uso de betabloqueantes, y aumentada, entre otras situaciones, en la presencia de extrasístoles ventriculares EV y en la maniobra de Valsalva.
El paciente en cuestión presentó empeoramiento clínico después de la suspensión de amiodarona e inicio del uso de atenolol.
En caso de ser CMH el diagnóstico, y por lo tanto el uso de betabloqueante haber sido correctamente indicado, la suspensión de la amiodarona puede haberse asociado a un aumento en la frecuencia de EV, con consecuente aumento del gradiente subaórtico, pudiendo haber llevado al surgimiento de componente obstructivo en la enfermedad generando, así, el empeoramiento del síntoma de disnea.
Otra posible causa del empeoramiento con la suspensión de la amiodarona habría sido la mayor incidencia de arritmias paroxísticas supraventriculares, como la FA, reconocidamente asociadas a empeoramiento clínico de esos pacientes, con empeoramiento del pronóstico.
Se sabe que la incidencia de arritmias supraventriculares, incluyendo FA, por registros en Holter, puede llegar hasta 30% en adultos.
La presencia de FA en esa población, aun en el primer o segundo episodio paroxístico, es capaz de generar formación de trombos y fenómenos cardioembólicos, haciendo que haya indicación de anticoagulación en esos pacientes, con bajo umbral para su comienzo.
Diez a 15% de los pacientes evolucionan con insuficiencia cardíaca limitante clase funcional New York Heart Association III o IV, y apenas 3% manifiestan enfermedad avanzada con FE de VI menor que 50%.
Un estudio publicado en 2007 mostró, entre 1.226 pacientes con diagnóstico de CMH, poblaciones de fenotipo del tipo restrictivo de 1,5%.
Los pacientes con el fenotipo estudiado presentaron más disfunción diastólica y mayor diámetro atrial izquierdo, además de menor tolerancia al ejercicio y peor pronóstico, con sobrevida de 56% en 5 años - versus 90% en aquellos sin el fenotipo del tipo restrictivo p=0,008 - habiendo sido observadas, en 42% de los casos, señales de insuficiencia cardíaca derecha, como ascitis, disconfort abdominal y edema.
Hubo, aun, mayor tendencia al desarrollo de FA o flutter atrial y mayores tasas de accidente cerebro vascular .
Se puede observar que, durante su evolución, el paciente relatado presentó diversas características compatibles con ese fenotipo de la enfermedad.
Delante de la posibilidad de ocurrencia de muerte súbita, estudios previos definieron marcadores de riesgo, utilizados en la estratificación de esos pacientes.
Aquellos diagnosticados antes de los 14 años de edad presentan mayor riesgo.
Otros factores incluyen: historia personal de síncope o muerte súbita revertida; historia familiar de muerte súbita; hipertrofia grave mayor que 30mm; presencia de taquicardia ventricular no sustentada TVNS en el monitoreo por Holter; comportamiento presórico anormal al esfuerzo - caída de la presión arterial o aumento menor que 25mm Hg de la presión sistólica.
El ECG de alta resolución, el análisis de la dispersión del intervalo QT y de la variabilidad de la frecuencia cardíaca presentan baja precisión predictiva.
En el caso en cuestión, el paciente presentó, entre los factores de riesgo listados, TVNS en el monitoreo por Holter, y no tuvo una curva presórica que pudiese ser evaluada en el test ergométrico, debido al bajo trabajo realizado.
El cuadro clínico tuvo un carácter progresivo, desde su diagnóstico, caracterizado por tres episodios más importantes de descompensación, con alteraciones clínicas, electrocardiográficas y ecocardiográficas cada vez más significativas.
En su última internación, el paciente evolucionó con disfunción sistólica biventricular, derrame pericárdico acentuado, edema, ascitis y shock cardiogénico, acompañados por insuficiencia renal, coagulopatía e infección pulmonar complicada con shock séptico, culminando en óbito.
Considerando la edad de la presentación inicial, las alteraciones clínicas encontradas a lo largo de los años de evolución, las alteraciones en los exámenes subsidiarios realizados y las características de cada una de las enfermedades presentadas a lo largo de esta discusión, consideramos la CMH como la principal hipótesis diagnóstica en ese caso.
Síndrome restrictivo secundario a cardiomiopatía hipertrófica.
Cámara gamm
Las imágenes de cámara gamma del tórax, realizadas 3 horas después de la administración endovenosa del 99mTc-pirofosfato, obtenidas en las proyecciones anterior y oblicua anterior izquierda de 60º demuestran captación difusa en la proyección cardíaca de grado discreto/moderado.
El 99mTc-pirofosfato se liga al calcio intracelular, que se acumula en las células debido a alteraciones del sarcolema.
Es importante resaltar que el miocardio normal no presenta captación de 99mTc-pirofosfato.
El examen era muy utilizado en el pasado para evaluación de infarto agudo de miocardio, donde el estándar clásico es de captación focal en la pared atacada.
La captación difusa es un hallazgo infrecuente y poco específico, generalmente relacionado a enfermedades que atacan el corazón difusamente como amiloidosis, sarcoidosis, perimiocarditis, endocarditis o infarto subendocárdico.
En la amiloidosis el grado de captación está relacionado con el grado de engrosamiento del miocardio, por lo tanto con implicaciones pronósticas.
En el caso en cuestión, la captación difusa en cardiomiopatía hipertrófica no es esperada, pudiendo estar relacionada a los hallazgos de la necropsia de infarto subendocárdico y/o pericarditis.
A la apertura del saco pericárdico hubo salida de cerca de 250ml de sangre y coágulos, observándose pericarditis fibrinosa, difusa.
El corazón pesó 510g normal: 300-350g y exhibía aumento del volumen de las cuatro cámaras cardíacas.
Había dilatación moderada del ventrículo derecho y de los atrios.
Los ventrículos presentaban hipertrofia moderada y simétrica, con relación entre los espesores del septo ventricular y de la pared libre del ventrículo izquierdo = 1,2, sin obstrucción cavitaria, notándose extensas áreas de fibrosis en el miocardio del ventrículo izquierdo Figuras 5 y 6.
El endocardio de ambos ventrículos era delgado, liso y brillante.
En la aurícula derecha había un pequeño trombo mixto, en organización.
No fueron encontradas anormalidades en las válvulas atrioventriculares o ventrículo-arteriales.
El estudio de las arterias coronarias evidenció trayecto intramiocárdico "puente miocárdico" del 2º al 4º cm del ramo interventricular izquierdo Figura 7 y, a la histología, había aterosclerosis coronaria leve, con obstrucción máxima de 30% de la luz de las arterias coronarias principales.
Cortes histológicos de los ventrículos mostraron hipertrofia miocárdica difusa, desarreglo espacial de cardiomiocitos y de haces de fibras cardíacas en más de 20% de las áreas muestreadas, fibrosis intersticial difusa desde la región subendocárdica hasta la subepicárdica, y engrosamiento de la pared de las arterias coronarias intramurales debido a proliferación mediointimal de células musculares lisas figura 8.
Aunque presentes en ambos ventrículos, esas alteraciones eran más acentuadas en el septo ventricular y en la pared libre del ventrículo izquierdo.
Las pesquisas histoquímicas de sustancia amilóoide y de glucógeno en el miocardio resultaron negativas.
Delante de los hallazgos anatomopatológicos de la necropsia, se hace el diagnóstico de cardiomiopatía hipertrófica, forma restrictiva, sin obstrucción dade la viavía de saliída.
Se observó, aun, congestión pasiva crónica en pulmones, hígado y bazo y edema generalizado de tejido subcutáneo, consecuentes a insuficiencia cardíaca congestiva.
En los demás órganos fueron encontradas alteraciones secundarias al shock, representadas por daño alveolar difuso y hemorragia intraalveolar en los pulmones, necrosis tubular aguda en los riñones, necrosis hepática centrilobular e infartos subendocárdicos recientes, pequeños y multifocales.
En los pulmones había áreas localizadas de bronconeumonía en fase inicial.
Sin embargo, no fueron observadas alteraciones morfológicas sugestivas de infección en otros órganos.
La presencia de sangre y coágulos en el saco pericárdico pareció ser más un evento final, resultado de las maniobras de resucitación.
La causa del óbito fue insuficiencia de múltiples órganos consecuencia de shock, predominantemente cardiogénico y agravado por la infección pulmonar.
1 Cardiomiopatía hipertrófica simétrica, no obstructiva; 2 Insuficiencia cardíaca congestiva; 3 Shock mixto cardiogénico/infeccioso; 4 Insuficiencia de múltiples órganos.
Comentario
La cardiomiopatía hipertrófica CMH es definida como cardiomiopatía primaria genética, caracterizada morfológicamente por hipertrofia no dilatada del ventrículo izquierdo, en la ausencia de otra enfermedad sistémica o cardíaca capaz de causar tal alteración ventricular, como por ejemplo, la hipertensión arterial sistémica y la estenosis de válvula aórtica.
Tiene espectro clínico abarcador, exhibiendo gran variabilidad morfológica, de síntomas y riesgo de complicaciones como muerte súbita y insuficiencia cardíaca.
Las principales características anatómicas de la CMH fueron obtenidas a partir de datos de observación de necropsias y son así definidas: hipertrofia miocárdica, desarreglo espacial de cardiomiocitos, arterias coronarias intramurales con alteraciones obstructivas y fibrosis miocárdica.
La hipertrofia miocárdica puede ser asimétrica o simétrica.
La forma de presentación más común es la asimétrica, caracterizada por hipertrofia más acentuada del septo ventricular, siendo que la relación entre los espesores del septo ventricular/pared lateral del ventrículo izquierdo debe ser igual o mayor que 1,3.
Cuando está localizada en la porción basal del septo ventricular, la hipertrofia causa obstrucción de la vía de salida del ventrículo izquierdo y, consecuentemente, hay engrosamiento de la cúspide anterior mitral y fibrosis endocárdica septal subaórtica.
Debido a la fricción constante entre la hoja valvar y el endocardio septal, la fibrosis endocárdica puede adquirir el formato de imagen en espejo de la cúspide anterior mitral.
La forma simétrica se caracteriza por hipertrofia concéntrica del ventrículo izquierdo, sin obstrucción de la vía de salida ventricular.
En la CMH, el desarreglo espacial de cardiomiocitos debe estar presente en más de 20% de las áreas histológicamente muestreadas y se caracteriza por conexiones intercelulares múltiples y caóticas, bajo la forma de ángulos rectos y oblicuos.
Puede ser encontrado en cualquier pared de ambos ventrículos y, más frecuentemente, ocupa grandes porciones del ventrículo izquierdo.
Áreas extensas de desarreglo son descritas en pacientes jóvenes que murieron a consecuencia de la enfermedad.
Las arterias coronarias intramurales presentan alteraciones obstructivas caracterizadas por engrosamiento de pared y estrechamiento luminal, debido al aumento de depósito de colágeno en las túnicas íntima y media.
Tales alteraciones, asociadas a la desproporción entre la hipertrofia de la masa ventricular y la circulación coronaria, resultan en isquemia miocárdica y consecuente fibrosis, que puede ser focal o transmural.
Otro hallazgo frecuente en la CMH es el trayecto intramural o "puente miocárdico" de la rama interventricular anterior de la arteria coronaria izquierda, que también fue observado en ese enfermo, pero su significado fisiopatológico aun no está totalmente aclarado.
La contribución de la biopsia endomiocárdica BEM para el diagnóstico de la cardiomiopatía hipertrófica es bastante limitada y, en el caso en discusión, no mostró desarreglo miocárdico, apenas hipertrofia de cardiomiocitos.
En la CMH, las áreas de desarreglo se localizan frecuentemente en regiones más profundas de la pared ventricular, distantes de la región subendocárdica, y, por lo tanto, fuera del alcance del biótomo.
Sin embargo, la BEM se muestra útil para el diagnóstico diferencial entre otras causas de hipertrofia ventricular, como amiloidosis, enfermedad de Pompe y, hasta aun, neoplasias.
Los hallazgos anatomopatológicos obtenidos por la necropsia, asociados a los datos clínicos y de exámenes complementarios, fueron fundamentales para el diagnóstico de CMH en ese enfermo.
Introducción
El proceso de dar a luz viene, paulatinamente, sufriendo influencia directa y, a veces, perversa de la cultura centrada en el hospital.
La reorganización de su atención, especialmente a partir del siglo XIX, estableció una connotación patológica a un evento que, hasta entonces, se caracterizaba como biológico y social.
En Brasil, actualmente, la medicalización de ese evento alcanza varios records, que contribuyen para elevar los índices oficiales del Ministerio de la Salud MS, particularmente en lo que se refiere al número creciente de cesáreas, además de causar incomodidades, especialmente en una época en que las políticas de humanización han ganado espacio en el sistema de salud gubernamental.
Eso también repercute en las discusiones de sectores de movimientos sociales, preocupados con la asistencia de la salud orientada para la seguridad y el respeto a los derechos humanos, como es el caso del Movimiento de Humanización del Parto y Nacimiento MHPN.
Esa problemática también hace parte de la realidad de trabajo de las autoras, que perciben, en la práctica asistencial junto a mujeres que experimentan el parto, y quien las acompaña, que los mismos no siempre están activos durante el proceso de dar a luz, dejando que los profesionales resuelvan y decidan por ellos sobre cuál es la mejor conducta o procedimiento a ser implementado en el transcurso de la internación en la maternidad.
Esa aparente entrega, o aceptación, sin crítica, acerca de aquello que es suyo de derecho y de hecho, viene intrigado hace bastante tiempo las autoras, esto a pesar de que la mayoría de las mujeres parturientas y sus acompañantes pasan por experiencias de preparación colectiva para el parto, en grupos de gestantes, y a pesar de la institución contar con una base filosófica de atención humanizada al parto y nacimiento.
El Hospital Universitario de la Universidad Federal de Santa Catarina HU/UFSC, coloca a disposición para la comunidad, desde 1996, la participación en Grupo para Gestantes y/o Parejas Embarazadas.
Ese Grupo está organizado bajo la forma de un curso que, es realizado en 8 encuentros de 4 horas, el que tiene entre sus objetivos, la intención de promover un espacio de educación en salud para preparar a las gestantes y a sus acompañantes para el parto.
Se cree que la autonomía de esos sujetos depende de cuan fortalecidos están para conocer sus derechos y hacerlos respetar, sintiéndose preparados para tomar decisiones, de modo compartido con los profesionales de la salud.
Las parejas y las familias que tuvieron oportunidad de discutir sus dudas previamente, explorar los diversos ángulos de las acciones desarrolladas en el interior de los centros obstétricos y de problematizar algunos temas de su interés, tendrán condiciones más seguras para ayudar a decidir sobre los procedimientos obstétricos que pueden ser propuestos o, mismo, de sentirse fortalecidos para cuestionar los que les fuesen impuestos.
Otro ángulo de esa problematización se refiere a las recientes publicaciones sobre el tema en periódicos de enfermería indexados, en que se percibe una expresiva cantidad de estudios que abordan preocupaciones, concepciones y dificultades de las enfermeras obstétricas, que tienen por objetivo la humanización de la asistencia a las mujeres y a sus familias, en el prenatal, puerperio, y en hasta producciones que retratan ampliamente las recientes tendencias para la incorporación de ese paradigma de atención al parto y nacimiento.
Sin embargo, existe un importante vacío relacionado a las perspectivas de los usuarios de los servicios de salud acerca de ese mismo paradigma.
En razón de eso, se cree que esta investigación podrá traer contribuciones también para la producción del conocimiento en esa área, especialmente en cuanto a la comprensión que las gestantes y sus acompañantes poseen sobre sus participaciones para el fortalecimiento de ese ideal, a partir de una reflexión crítica, facilitada por los profesionales que actúan en programas de prenatal de educación en salud.
Delante de las inquietudes presentadas, la intención de este estudio fue identificar las expectativas de participación de gestantes y acompañantes para que el parto sea humanizado, utilizando como estrategia de recolección de datos una metodología problematizadora, desarrollada en grupo, dentro del contexto de una investigación convergente-asistencial PCA.
Se optó por el desarrollo de una PCA, en razón de que esa modalidad de investigación cualitativa tiene como principal característica la articulación directa e intencional con la práctica asistencial y/o educativa que los enfermeros realizan en sus ambientes de trabajo.
Es un método que está orientado para la resolución, o minimización, de problemas de la práctica que la enfermera enfrenta y en las posibilidades de cambio y de introducción de innovaciones en las prácticas de salud.
En la presente propuesta, con el objetivo de alcanzar los objetivos de la investigación, una práctica educativa problematizadora fue desarrollada con un grupo de gestantes y acompañantes, pasando a ser el medio para buscar las informaciones necesarias que irían a alimentar las indagaciones procesadas por la investigación.
La educación problematizadora fue seleccionada como terreno fértil operacional y teórico para la investigación, porque la misma se articulaba con el objetivo de identificar las expectativas de participación de las gestantes y acompañantes, a fin de tener un parto humanizado, al mismo tiempo en que llevaba a esos sujetos a problematizar la realidad de la atención obstétrica, a través de una inspección crítica sobre la misma.
Los sujetos del estudio fueron los participantes del Grupo de Gestantes y/o Parejas Esperando un Hijo del HU/UFSC.
La PCA fue conducida, de modo sistemático, en dos ediciones del Grupo, por medio de dos prácticas educativas una en cada Grupo.
No fue establecida previamente una cantidad específica de participantes, siendo que la adhesión ocurrió a través de la participación voluntaria de las gestantes y de sus acompañantes en el Grupo, después de su divulgación, por medio de carteles expuestos en las dependencias de la UFSC.
La primera práctica educativa ocurrió en el período de agosto a septiembre, con 21 participantes, y la segunda, de octubre a diciembre de 2006, con 30 participantes, haciendo, un total de 51 sujetos 35 gestantes y 16 acompañantes.
Los acompañantes eran los compañeros, maridos o amigas de las gestantes.
Para implementar la educación problematizadora, como medio para la obtención de datos, para responder a los objetivos de la PCA, fueron realizados nueve talleres, en cada edición del Grupo, por medio de proceso educativo orientado por los conceptos de la Pedagogía Libertadoray del Arco de la Problematización, operacionalizados en cinco etapas.
La 1ª englobó el levantamiento de la realidad vivida, donde las gestantes y sus acompañantes fueron estimulados a expresar sus percepciones sobre el parto, escogiendo asuntos prioritarios para ser problematizados en los talleres siguientes.
En la 2ª fueron apuntados los puntos clave de los asuntos levantados, destacando el que realmente era significativo para el grupo.
Fue un momento de síntesis y de búsqueda por soluciones colectivas para los principales problemas.
La 3ª etapa consistió de la apropiación de instrumentos teóricos y prácticos necesarios para la resolución de los problemas levantados por el grupo, a partir de su realidad.
En la 4ª etapa, los participantes buscaron hipótesis de solución, permitiendo el análisis de la viabilidad de las acciones propuestas.
La 5ª etapa consistió en un ejercicio grupal de reflexión, donde gestantes y acompañantes, a partir de las hipótesis consideradas viables, dialogaron sobre las posibilidades de intervenir en las decisiones tomadas durante el prenatal y sobre la realidad futura a ser experimentada durante el parto, en el momento de la internación en la maternidad.
Fueron entonces analizadas las expectativas del Grupo en relación a aquel momento.
La recolección de datos de la PCA, por lo tanto, fue realizada a partir de las declaraciones que las gestantes y sus acompañantes dieron durante el transcurso de esos talleres.
Los registros de los talleres fueron hechos a través de grabaciones, para posterior transcripción, y anotaciones en diario de campo, conteniendo datos relacionados a los aspectos teóricos y metodológicos envueltos, así como anotaciones de todos los diálogos mantenidos y discusiones levantadas sobre los temas de interés de los participantes, además del registro de los movimientos interactivos que ocurrieron.
Para analizar los datos de esa PCA, se tomó como base el corpus de las declaraciones de todas las gestantes y acompañantes, recolectados en los talleres desarrollados en las dos ediciones del grupo.
El análisis ocurrió longitudinalmente, buscando interpretar, a la luz de la Pedagogía Libertadora, las declaraciones más significativas en relación al objetivo de la investigación.
Esa tarea envolvió los procesos de aprensión de sentidos, síntesis y teorización propuestos por la PCA.
En el primero, se realizó una lectura fluctuante de las declaraciones obtenidas en el transcurso de los talleres, donde fueron destacadas palabras clave, para responder a los objetivos de la investigación.
Entonces, se pasó a la etapa de síntesis, que envolvió lecturas más profundadas en el mapa de datos, a fin de unificar informaciones comunes o contrastantes, que resultaron en el delineamiento de algunos códigos que, a su vez, sirvieron de base para la formulación de las categorías, o sea, conjuntos de expresiones con características parecidas, o que tenían algo en común, de acuerdo con los objetivos del estudio.
Asegurando los preceptos éticos, los sujetos de esta investigación aceptaron participar voluntariamente de la misma y fueron identificados con nombres de flores.
Los talleres fueron realizados después de que las gestantes y acompañantes firmaron el término de consentimiento libre y esclarecido.
El proyecto fue aprobado por el Comité de Ética en Investigación con Seres Humanos de la UFSC, bajo el número 235/2006.
Escogiendo el parto vaginal como primera opción para dar a luz
Resultados y discusión
El análisis fue realizado a partir de las cinco categorías que emergieron de los datos, recolectados durante la práctica educativa.
Esas categorías revelaron que las gestantes y sus acompañantes tienen la intención de contribuir para que el parto institucionalizado sea humanizado, a partir de las siguientes acciones/expectativas: 1 escogiendo el parto vaginal como primera opción para dar a luz, 2 seleccionando el tipo de atención obstétrica para la conducción del prenatal y realización del parto, 3 reconociéndose como sujetos reflexivos y críticos delante de la realidad, 4 negociando y dialogando con los profesionales de salud sobre las preferencias relacionadas a los procedimientos obstétricos y 5 construyendo un conocimiento propio a cerca del proceso del parto.
Escogiendo el parto vaginal como primera opción para dar a luz
Las gestantes y sus acompañantes, en su absoluta mayoría, declararon preferencia por el parto vaginal, contrariando los elevados índices nacionales de partos quirúrgicos y corroborando los hallazgos de otras investigaciones, en que la absoluta mayoría de las mujeres brasileñas apunta la vía vaginal como la mejor opción.
Al hacer esa elección, los sujetos rescataron el parto como fenómeno fisiológico.
Contraponiendo sus elecciones con la realidad nacional, concluyeron que los altos índices de partos quirúrgicos están más relacionados a las elecciones hechas por los profesionales, de que a la voluntad de las mujeres y hombres que experimentan el proceso.
Yo pienso en tener parto natural, estoy preparándome para eso.
Natural y activo, sin anestesia, sin ningún procedimiento quirúrgico Orquídea.
Nosotras estamos percibiendo que existen otros intereses para el médico realiza las cesáreas.
No es apenas la cuestión del riesgo envuelto.
A veces, es porque lo considera más rápido, más confortable para el propio profesional.
Nosotras tenemos que estar atentas.
En este caso, si llevamos sólo en consideración nuestro deseo, preferimos parto normal Acompañante de Jasmim.
También afirmaron que, para conseguir alcanzar esas expectativas, es fundamental prepararse físicamente, así como crear un cuerpo de conocimientos que les proporcione comprensión y aceptación si es el caso de los eventuales cambios de curso.
[...] por en cuanto yo puedo decir que quiero tratar primero un parto normal, sin embargo quiero saber todo sobre el progreso del parto para entender el motivo de tener que hacer o escoger una cesárea [...], porque si se hace una cesárea, quiero participar al máximo, decidiendo todo lo que pueda.
Creo que la preparación del cuerpo debe ser el mismo para los dos tipos de parto, porque así nos fortalecemos físicamente y emocionalmente [...]
Los ejercicios ayudan a las mujeres a enfrentar el miedo del dolor del parto, de no conseguir dar a luz [...].
Entonces, prepararse con movimientos corporales, antes del parto, me parece que deja a la mujer más calmada y con confianza en la capacidad de dar a luz.
Inclusive, la va a dejar más participativa allá, en el momento [...] Acompañante de Alpínea.
Esa concepción moderna de repropiarse del parto, experimentándolo activamente, es entendida como privilegio de pequeñas parcelas de la población que, pertenecen a una clase social más favorecida y tienen acceso a variadas fuentes de información, fundamentadas en la vertiente alternativa o naturalista de pensamiento.
A partir de ella, el MHPN estimuló el rescate de poderes y conocimientos femeninos que el proceso civilizatorio tendría eliminado, construyendo una especie de pedagogía del parto, donde las mujeres pertenecientes a segmentos urbanos intelectualizados buscan, a través de cursos de preparación, aprender a dar a luz.
De los participantes de esta investigación, la gran mayoría 77,1% integra ese segmento, ya que posee estudios de 3º grado o es estudiante de posgraduación; inclusive los acompañantes.
A pesar de que hacen parte de esa realidad, se sienten estimulados a enfrentar el nacimiento como un evento fisiológico y tratan de prepararse para eso, gestantes y acompañantes reconocen el parto quirúrgico como alternativa segura para las situaciones que envuelven riesgo.
La convivencia y los diálogos colectivos llevaron a la interpretación de que ese cambio de planes precisaría ser muy bien reconocido por todos, no solamente por los profesionales de la sala de parto, pero, principalmente, por las mujeres parturientas y por las personas significativas que las estuviesen acompañando en el momento del parto.
Seleccionando el tipo de atención obstétrica para la conducción del prenatal y realización del parto
Ser sujeto de una atención obstétrica que atienda sus expectativas, tanto durante el prenatal, como durante el parto propiamente dicho, implica, para ellos, seleccionar profesionales e instituciones que respeten sus decisiones.
Mismo percibiendo que la relación entre profesionales y clientes es una relación compleja y que envuelve cuestiones de poder, entienden que los profesionales de la salud, así como las instituciones que estos representan, son o deberían ser prestadores de servicios, en una clara alusión a la postura adoptada por los técnicos y especialistas en el área de la salud, con relación a los usuarios del sistema.
Para atender esa expectativa, el MS lanzó, en el año 2000, la estrategia de acción llamada Programa de Humanización del Prenatal PHPN que pretendía, justamente, crear normas para las actividades profesionales dentro de las instituciones de salud, ofreciendo asistencia obstétrica segura y placentera para ambos, contemplando la integralidad de la asistencia obstétrica como una prestación de servicio e incorporando los derechos de la mujer como directrices institucionales.
Sin embargo, se percibió, en los diálogos mantenidos con las gestantes y sus acompañantes, que esas recomendaciones todavía no son totalmente concretizadas en la punta del sistema, contribuyendo para la continuidad de las desigualdades en la atención obstétrica y caracterizando la maternidad como fenómeno marcado por desigualdades sociales, raciales y étnicas.
[...] yo creo que es difícil decir que la situación de los servicios de salud es un problema unánime.
Yo creo que son ciertos profesionales [...]. Feudos del conocimiento todavía interfieren en las instituciones de salud, sea en la forma individualizada de tratar a las personas, o en la construcción de filosofías institucionales autoritarias.
Ahí nosotros tenemos que escoger [...]. Así, entendiendo que debemos tratar de negociar siempre, sin embargo necesitamos analizar con quien y donde estamos negociando Acompañante de Blue.
La médica con la que comencé el prenatal también no fue justa.
Ella usa anteojos [...]. Ahí yo le preguntaba las cosas para ella y ella empujaba los anteojos para arriba.
Tipo: ¿cómo usted no sabe eso?
Hortencia.
Mismo con esos obstáculos, una vez que las gestantes y acompañantes reconocen la influencia de las rutinas institucionales en la asistencia obstétrica y sus índices, así como consideran que las recomendaciones ministeriales pueden garantizar partos y nacimientos que corresponden a sus expectativas, creen que también pueden escoger la asistencia obstétrica que recibirán, analizando si ella sigue rutinas puramente intervencionistas, o si reconoce las recomendaciones ministeriales y las ejecuta.
En verdad las cosas acontecen siempre en un nivel macro.
Aquellas acciones del profesional que no nos está atendiendo hacen parte de una rutina institucional que es reflejo de una sociedad y de sus políticas [...] y si nosotros evaluamos, entonces, como el parto y el nacimiento viene sucediendo en nuestra realidad, percibiremos lo que necesitamos buscar de información para que nuestros derechos sean respetados, porque, como ya comentamos, ellos no son legalmente asegurados.
Si es una realidad pública o privada, ¿cuáles son los intereses dominantes de aquel local?.
Los índices de partos quirúrgicos en la red privada están ahí para reflexionar [...] yo creo que podemos escoger la asistencia que queremos tener [...] es sólo observar la realidad, reflexionar sobre ella y mostrar consciencia de nuestros derechos [...] Bromélia.
Las personas todavía no se dieron cuenta de que no necesitan aceptar esa situación, ellas pueden escoger una asistencia que corresponda a su voluntad, nosotros podemos [...]
Enfatizan que la elección por una asistencia obstétrica durante el prenatal, por un profesional y por una institución de salud que corresponda a sus expectativas son pasibles de suceder en sus realidades, mismo que sean consideradas cuestiones complejas y envueltas por intereses diversificados.
Reconociéndose como sujetos reflexivos y críticos delante de la realidad
El ejercicio del pensamiento crítico durante todo el transcurso de los talleres colaboró para que las gestantes y sus acompañantes percibiesen el parto como un acontecimiento social.
A partir de reflexiones teóricas sobre las transformaciones longitudinales sufridas por ese evento y de sus inserciones, en cuanto sujetos de sus historias, creen que despertarán para una realidad más compleja y pluridimensional y, también, que podrán participar del rescate de aquello que reconocen como un nacimiento fisiológico, mismo que tengan que ser sometidos a procedimientos más invasores, si fuese necesario.
Al reflexionar sobre los intereses económicos y biomédicos que difunden la tecnología y el control profesional sobre el proceso del nacimiento, refieren que necesitan estar preparados para garantizar el respeto a sus deseos.
Según ese entendimiento, es posible afirmar que el fortalecimiento de las mujeres y hombres que experimentan el proceso puede rescatar el control femenino y familiar del parto, que fue perdido con su medicalización.
[...] si nosotros evaluamos como el parto viene sucediendo en nuestra realidad, notaremos que necesitamos buscar información para que nuestra voluntad sea respetada.
Antes era realizado en casa y la gente tenía fuerza y sabiduría para dar a luz, después, el parto fue para el hospital y a partir de ahí la mujer perdió todo.
¿No es contradictorio? [...]
Entienden que no basta buscar conocimiento e información para experimentar partos y nacimientos que correspondan a sus expectativas, también, que es necesario conseguir reconocer las diferentes intencionalidades la mayoría de las veces ocultas que los contengan.
Creen que, en ese sentido, los medios de comunicación pueden disfrazar los intereses económicos vinculados al proceso del nacimiento como un todo, vendiendo practicidad a los menos atentos.
La interpretación activa de los sujetos de la investigación reproduce claramente la ideología impregnada en la actual política brasileña de atención al parto y nacimiento, en las recomendaciones de la Organización Mundial de la Salud, en los movimientos de los grupos sociales organizados y en la posición adoptada por varios profesionales de la salud que luchan por políticas asistenciales que promueven el parto respetuoso.
Para prepararse para eso, esas embarazadas y sus acompañantes dialogaron sobre las instancias legales, como el permiso maternidad y las facilidades ofrecidas actualmente a las trabajadoras que están amamantando, así como el derecho a un acompañante durante todo el período de internación hospitalario.
Yo creo importante discutir sobre nuestros derechos.
De lo contrario, ¿cómo vamos a reivindicarlos y experimentar partos satisfactorios?
Magnólia.
Tenemos que utilizar las armas que tenemos; saber las preguntas legales, tipo derecho al acompañante, licencia posparto, el amamantamiento... Acompañante de Esporinha.
Yo estaba pensando en eso.
Lo mejor es siempre relativo, ¿verdad? refiriéndose a los productos comercializados para los cuidados con el bebé.
Porque depende de la teoría que el profesional está usando.
Ahí si él cree en aquello, automáticamente cree que es lo mejor.
Es sólo pensar que, si un médico que sólo hace cesáreas fuese a escribir un artículo sobre la mejor forma de nacer, por ejemplo, esa forma va ser la cesárea.
Ahora si usted busca información en un site pro partos naturales, el contenido que encontrará va a ser bien diferente.
Ahí tiene que tener consciencia de lo que está buscando. O por lo menos reconocer los intereses ocultos en el texto si él por ventura cae en su mano [...] sólo ahí podremos negociar, con el equipo, los cuidados y productos que creemos ser los mejores, de acuerdo con la visión que tenemos del parto Acompañante de Rosa.
Concluyeron que algunas dificultades siempre ocurrirán y que sus voces no siempre serán escuchadas, pero, en la medida que se reconocen como sujetos reflexivos delante de la realidad, que usen el sentido crítico para percibir las intenciones de los productos y servicios que les son ofrecidos para consumo, que se habilitan en el reconocimiento de sus derechos como ciudadanos y consigan actuar como protagonistas y en corresponsabilidad con el equipo, podrán participar de los partos y nacimientos hospitalarios, contribuyendo activamente para el refuerzo del ideal de la humanización.
Negociando y dialogando con los profesionales de la salud sobre las preferencias relacionadas a los procedimientos obstétricos
Después del reconocimiento de que hay otras perspectivas para la asistencia a la mujer y para el niño en la maternidad, que no sean solamente aquellas reconocidas de modo hegemónico, las gestantes y sus acompañantes pasan a evaluar las posibilidades de actuar efectivamente para modificar la realidad vigente, cuando llegue el Día D de la internación.
Negociar, para ellos, significa dialogar y decidir junto con el equipo de salud, tomando decisiones compartidas sobre los procedimientos obstétricos a ser realizados durante la internación hospitalaria.
El ejercicio del diálogo y la negociación de las prácticas obstétricas, entre usuarios y profesionales, es consecuencia del ideal del MHPN y de la consecuente incorporación de los derechos de los ciudadanos a las políticas públicas de salud.
[...] creo que me gustaría escoger varias cosas en el momento del parto, ¿verdad? refiriéndose a los procedimientos obstétricos.
Nosotros pretendemos conversar bastante con el equipo.
Negociar... hoy yo percibo eso como posible Acompañante de Lírio.
Los sujetos entienden el diálogo como un instrumento esencial durante esa prestación de servicios, nombrada como prenatal, una vez que su ejercicio impide el dominio profesional sobre el parto y el nacimiento, redefiniendo papeles y responsabilidades y evitando, según ellos, la reproducción de tristes y violentas vivencias.
Las historias de violencia velada con que muchas mujeres y hombres experimentan sus partos, dentro de las instituciones de salud, parecen haber despertado en los participantes de esta investigación un sentimiento ambiguo.
Como en un enmarañado de ideas, unas veces creyendo en una relación horizontal y respetuosa entre ellos y los profesionales de salud, otras veces temen ser víctimas de relaciones verticales y autoritarias, ya que todavía existe violencia de rutina en los servicios de salud brasileños.
Para contraponerse a ese hecho, manifiestan la comprensión de la realidad como un contexto dinámico y posible de ser modificado.
Perciben que hay esperanza delante de aquello que ya está instituido y conciben el diálogo como herramienta para viabilizar cambios.
Yo creo que el diálogo es la única arma que tenemos para el momento en que vamos estar allá refiriéndose a la maternidad, creo que tiene que conversar con el equipo todo el tiempo.
Creo que es una posibilidad pacífica de reivindicar nuestros derechos, ¿verdad?
Calendula.
Nosotros tenemos derecho a la información, sea en la red pública o privada.
Y claro, de escoger la forma que seremos atendidos también.
Es una cuestión de reivindicar Acompañante de Blue.
El diálogo incita a los seres humanos a reflexiones que pueden promoverlos a agentes activos y participantes de sus propias historias.
Esa participación en la construcción de la historia, realizando reivindicaciones democráticas, participando en las decisiones y socializando los conocimientos, está relacionada estrictamente a la idea de ciudadanía.
Entonces, al dar señales de que pretenden negociar y dialogar con los profesionales de la salud, acerca de los procedimientos obstétricos utilizados, señalan que reivindican sus deseos y asumen parte del proceso que les pertenece de derecho.
Construyendo un conocimiento propio acerca del proceso del parto
La construcción del conocimiento es entendida aquí como un punto de partida para vivencias respetuosas y participativas durante el parto institucionalizado.
Ese entendimiento ultrapasó las cuestiones relacionadas a la elección por la vía de parto en sí y reveló algo más complejo, donde pasaron a establecer un nuevo orden para pensar y vivir el parto.
Para ellos, pensar en otra forma de dar a luz y nacer implica en construir un conocimiento propio que viabiliza el ejercicio del papel de protagonistas, en todo el proceso.
Confirman esa otra forma como una actividad activa, de diálogo y de emancipación.
Hoy percibo que ¡precisaremos tomar muchas decisiones!
No apenas por el tipo de parto que queremos tener, también todo lo que envuelve el parto y el nacimiento [...]. Ahí es que percibo la construcción de una otra forma de pensar sobre el dar a luz y el nascer Bromélia.
Al vislumbrarse experimentando plenamente ese proceso de transformaciones físicas y emocionales, los sujetos pretenden, con la construcción de un cuerpo de conocimientos inherente al proceso de parto y de nacimiento que atienda a las particularidades de sus condiciones, anticipándose o fortaleciéndose para sobreponerse a la visión ingenua de que la evolución tecnológica y la medicalización tratan de imponer.
Así, concluyen que necesitan aproximarse del conocimiento de los profesionales, sin embargo, pueden y deben reelaborarlo, a partir de sus propias expectativas.
Yo creo que lo ideal es la junción del conocimiento del profesional con el nuestro [...] ahí podemos usar lo que ellos los profesionales saben y tienen para pasarnos a nuestro favor, adaptándose a nuestra voluntad y necesidades Acompañante de Gloriosa.
Yo estoy percibiendo que existen muchas cosas que preciso saber, sino no voy a conseguir que mi voluntad sea respetada.
Yo quiero saber y entender lo que los médicos piensan y hacen, sin embargo tengo condiciones de pensar por mi misma y ver si eso es o no bueno para mí Margarida.
Una de las preocupaciones que manifestaron está relacionada a la naturaleza de las informaciones que servirán de base para el cuerpo de conocimientos propios que pretenden elaborar.
Creen que esos conocimientos serán sólidos en la medida que sean provenientes de varias fuentes y que puedan ser discutidos colectivamente, ya que es eso lo que permitirá la negociación entre el saber profesional y sus propias expectativas.
Consideraciones finales
Al buscar comprender las expectativas de los sujetos integrantes de un Grupo de Preparación para el Parto y Nacimiento sobre sus participaciones en lo que se refiere a lo que desean que suceda con ellos, dentro de las instituciones/maternidades, se encontraron hallazgos que contrarían las estadísticas nacionales.
La gran mayoría de esas personas revela que procura y desea procesos sociales y fisiológicos de dar a luz y nacer que contrastan, en su gran mayoría, con la realidad actual y con los eventos hospitalarios y patológicos.
Cuando convidados a reflexionar sobre esas divergencias, los sujetos construyeron colectivamente algunas formas de superarlas, explicitando sus expectativas concretas de participación, aun cuando estén situados, provisoriamente, en territorios de dominio médico.
Diferente de la visión técnica y compartimentalizada de la perspectiva biomédica, esos sujetos sociales indican que valorizan el trabajo del cuerpo de la mujer, la sociabilidad promovida por los encuentros con los profesionales de salud y el propio proceso del parto como algo que puede ser experimentado de modo placentero por la mujer, por el niño, por el acompañante y por las demás personas que les son significativas.
Quieren prepararse para tener condiciones de negociar cuidados y modalidades de parto sin sentirse intimidados por el conocimiento y autoritarismo profesional.
Para eso, destacan que necesitan unir esfuerzos para entender y analizar el lenguaje biomédico.
Esa situación es bastante interesante, ya que, hasta el momento, los profesionales y estudiosos han publicado conocimientos en el sentido inverso, o sea, serían los profesionales que tendrían el papel de comprender el lenguaje de los usuarios para proporcionar interacción y promover la relación profesional/cliente, y no al contrario.
Gestantes y acompañantes enfatizan inclusive que no podrán ser ingenuos en ese análisis, ya que, mismo que se sientan fortalecidos para enfrentar las relaciones asimétricas y se comprenden más críticos, tienen consciencia sobre las transformaciones históricas sufridas por el parto y los intereses que lo influencian.
Las gestantes y acompañantes que participan de discusiones grupales problematizadoras se muestran críticos al reconocer la gran distancia que separa sus propias expectativas de las políticas actuales de atención a la mujer y al recién nacido, sin embargo, vislumbran, igualmente, algunas posibilidades de transformar esa realidad.
* Universidad Nacional Autónoma de México, Centro Regional de Investigaciones Multidisciplinarias, Programa de Investigación Equidad y Género, Cuernavaca, Morelos, México.
Universidad Nacional Autónoma de México, Facultad de Estudios Superiores Iztacala, Proyecto Aprendizaje Humano, Estado de México, México. rochpoz@co-educa.org
La Revista Acta Colombiana de Psicología organizó para este número una sección especial dedicada a difundir las investigaciones latinoamericanas sobre equidad de género, desde diferentes perspectivas y enfoques metodológicos.
Esta sección se organizó con el fin central de difundir en una revista indizada de circulación internacional y de prestigio como ésta, investigaciones multidisciplinarias sobre el tema de los estudios con perspectiva de género.
El que estos temas de investigación se difundan en una revista general de Psicología es una apuesta con miras a obtener una mayor exposición y llegar a un público más diverso.
Si bien existen revistas especializadas sobre estudios de género y feminismo, fue particularmente atractivo aceptar la invitación por parte de Acta Colombiana de Psicología, por dos razones: la primera, por ser una revista de interés general, y la segunda, por las bases bibliométricas de calidad internacional en las que está registrada.
Existen tres fuentes sobre revistas especializadas en temas de género y feminismo que presentan de manera organizada los títulos de revistas dedicadas al tema por regiones.
En primer lugar, la Universidad de Michigan, a través del Centro para el Género en Contexto Global, enlista a 112 revistas feministas estadounidenses CGGC, 2013.
En segundo lugar, la Asociación Universitaria de Estudios de las Mujeres, AUEM, proporciona un listado no exhaustivo de seis revistas españolas dedicadas al tema AUDEM, 2013, número que incrementa a diez títulos a partir de fuentes adicionales.
La tercera fuente es LATINDEX, cuya sigla se refiere al Sistema Regional de Información en línea para Revistas Científicas de América Latina, el Caribe, España y Portugal, patrocinado por la UNAM , que enlista a 34 revistas latinoamericanas vigentes sobre el tema y ocho adicionales que dejaron de publicarse, organizadas en diferentes campos del saber Latindex, 2013.
La ventaja de la última fuente, LATINDEX, es que a diferencia de las otras dos, emplea estrictos criterios de calidad para la inclusión de un título en su acervo.
A manera de ejemplo de la distribución de revistas por áreas de conocimiento, las 112 revistas estadounidenses, de acuerdo con el CGCG, se distribuyen en 21 ramas: Negocios 2, Estudios de comunicación 2, Justicia Criminal 2, Aspectos de desarrollo 3, Economía 1, Educación 3, Asuntos Étnicos 6, Homosexualidad, Transgénero y estudios Queer 13, Geografía 1, Historia 4, Interdisciplinar 37, Medios de comunicación 2, Medicina y temas de salud 10, Música 1, Filosofía 1, Ciencias Políticas 4, Psicología 11, Trabajo Social 1, Estudios religiosos 5, Estudios tecnológicos 1 y Literatura de mujeres 2.
El número de revistas de estudios de género por tema es un indicador que refleja, tanto las áreas de mayor interés para las instituciones que las publican, como la respuesta del público al que están dirigidas.
Con el fin de comparar la producción intelectual registrada y visible en dos bases bibliométricas: SCOPUS, de alcance mundial, y REDALYC, de alcance regional para Latinoamérica, España y Portugal, se realizó una búsqueda usando dos palabras de alta probabilidad en estudios con perspectiva de género.
Para ello se escogieron los términos "género" y "feminismo" en el título, resumen, o en las palabras clave de los artículos publicados desde su primer registro hasta la fecha, encontrándose una razón de 1.92 a favor de la base SCOPUS, en comparación con REDALYC.
A partir de esa búsqueda en revistas de todo el mundo en SCOPUS, se generaron 306.844 artículos concentrados en 158 revistas, de las cuales sólo 13 de ellas se identificaron como revistas dedicadas exclusivamente, a temas de estudios de género y feminismo.
A partir de la información presentada en la Tabla 1, sólo el 8.22% de las publicaciones sobre esos temas corresponde a revistas dedicadas exclusivamente al tema de estudios de género y feminismo.
Adicionalmente, no todos los títulos de esas revistas aparecen listados en el sitio de la CGCG, de modo que aparentemente, a la fecha, no se cuenta con un registro actualizado exhaustivo de las revistas norteamericanas sobre feminismo y estudios de género que sirvan como referencia a los especialistas.
Una búsqueda con las mismas palabras clave en la base bibliométrica REDALYC arrojó 159.482 artículos, pero desgraciadamente el buscador de esa base bibliométrica no provee la información contabilizada y desglosada que posibilite clasificar las fuentes documentales de una manera tan eficiente como lo hace SCOPUS.
Con base en lo anterior, en el panorama latinoamericano se observa que si bien existe una amplia producción intelectual sobre estudios de género y feminismo, aún no se cuenta con motores de búsqueda que permitan organizar de manera ágil y versátil la información sobre estudios iberoamericanos de género o feministas.
Aunque REDALYC y SCIELO-México están desarrollando protocolos en ese sentido, necesitan urgentemente de un apoyo mayor por parte de las agencias gubernamentales nacionales.
Un análisis comparativo preliminar conduce a afirmar que la mayoría de las investigaciones que se publican en revistas especializadas sobre los temas de género, al menos a partir de los resultados internacionales obtenidos a través de SCOPUS, se publican en revistas de temáticas generales de diferentes campos del saber, y que esa tendencia es la predominante.
La segunda conclusión, quizá más dolorosa, es que muchas de las revistas latinoamericanas que se dedican de manera exclusiva a los temas de género, no cumplen con los requisitos explícitos de las bases bibliométricas internacionales, ni de los catálogos bibliométricos regionales.
Para ilustrar este último punto, basta comparar las 49 entradas que aparecen en el directorio de LATINDEX para revistas que abordan el tema de estudios de género, el cual incluye todos los títulos que existen en la región, con el listado de 15 entradas de esas mismas revistas que aparecen en el catálogo; es decir, que cumplen con un mínimo de criterios aprobados a partir de 33 requisitos de calidad para revistas impresas y 36 requisitos para revistas digitales Latindex, 2013.
Adicionalmente, la mayoría de las investigaciones sobre estudios de género se difunde en capítulos de libros de baja circulación, o que no están disponibles de manera electrónica, lo cual hace muy difícil su acceso y consulta, y en términos prácticos, los invisibiliza.
Este proyecto editorial que patrocina la Revista Acta Colombiana de Psicología está dirigido a hacer un pequeño aporte para revertir esa tendencia, al difundir en inglés y en español, estudios generados por autores latinoamericanos sobre investigaciones con perspectiva de género realizadas en seis países: Argentina, Colombia, Ecuador, México, Perú y Puerto Rico.
Los trabajos que se presentan en este número especial incluyen artículos sobre los siguientes temas, a saber: reflexiones conceptuales acerca de la teoría de los estudios de género; desigualdad epidemiológica asociada a ser mujer u hombre; vulnerabilidad psicológica de las mujeres que han sido víctimas de violencia; vulnerabilidad laboral femenina en cuatro países; factores que contribuyen a la marginalización de la actividad femenina en la creación científica, y tendencias propias de la investigación con perspectiva feminista en el mundo.
La autora de México, Úrsula Oswald-Spring, de la Universidad Nacional Autónoma de México, mediante un estudio empírico mixto, cualitativo y cuantitativo, analiza el efecto que han tenido el cambio climático y la emigración a EE.UU de los hombres jefes de familia de una localidad rural, en la vida de sus parejas.
El estudio propone un índice de vulnerabilidad para medir los estragos, tanto a nivel ambiental como social, producto de la combinación de esos factores.
Las investigadoras Rocío Hernández-Pozo de México y Lourdes Fernández-Rius de Cuba, de la Universidad Nacional Autónoma de México y de la Universidad de la Habana, respectivamente, presentan un análisis cienciométrico de estudios con perspectiva feminista publicados en los últimos 53 años en revistas indizadas en la base SCOPUS.
Ellas hacen un análisis crítico de esa producción a partir de los temas abordados, de su impacto reflejado en el número de citas, y de la preponderancia de ciertos países en la producción de conocimientos desde esa orientación, así como del liderazgo por género al interior de las redes de autores que generaron los escritos.
Las autoras colombianas Tania Pérez-Bustos y Andrea García-Becerra, de la Pontificia Universidad Javeriana, abordan, desde una postura crítica, la homogeneidad aparente del trabajo científico femenino en Latinoamérica.
A partir de entrevistas a mujeres científicas colombianas indígenas, negras o lesbianas, se propusieron identificar los elementos que, según reportan las autoras, los organismos patrocinadores emplean para marginalizar sus aportaciones.
Las autoras subrayan la adopción de una práctica ético-política que vincula la enseñanza, la investigación y el servicio, así como la preocupación por el futuro colectivo, como un denominador común del quehacer de ese sector científico marginalizado.
La autora mexicana Mercedes Pedrero-Nieto, de la Universidad Nacional Autónoma de México, presenta una investigación que analiza la desigualdad en el uso del tiempo de trabajo remunerado y doméstico, en función del sexo, el estado conyugal, el parentesco y la edad, a partir de los datos de censos recientes en Ecuador, Perú y México.
La autora enfatiza que la equidad en la distribución del tiempo de trabajo doméstico es un primer paso necesario para alcanzar la igualdad en las diferentes áreas de la vida cotidiana, y que ese objetivo debe ser considerado por los diseñadores de políticas públicas de estos países.
Por otro lado, Eréndira Serrano-Oswald, de la Universidad Nacional Autónoma de México, presenta un ejercicio conceptual en el cual vincula la teoría de las representaciones sociales con la teoría con perspectiva de género para dar cuenta de la forma en que la construcción social de las diferencias sexuales afecta las relaciones de poder, la condiciones de vida, el comportamiento y la autoconsciencia de las personas.
Elena Rodríguez-Blanco, de la Universidad Autónoma del Estado de Hidalgo en México, ofrece un estudio con mujeres víctimas de violencia que se hicieron resilientes como resultado de su participación en grupos de auto-ayuda denominados Co-dependientes anónimos.
La autora, basándose en entrevistas practicadas a mujeres en esa condición, subraya el vínculo entre la adicción al alcohol y la violencia intrafamiliar, y propone un procedimiento preventivo para desarticular esa cadena causal.
La autora Olivia Tena, de la Universidad Nacional Autónoma de México, presenta un estudio empírico basado en la aplicación de una metodología mixta, cualitativa y cuantitativa, sobre las estrategias diferenciales de hombres y mujeres en función de su rango laboral para distribuir el tiempo que dedican al trabajo remunerado, a las actividades domésticas y a las relaciones de pareja, en una ocupación típicamente masculina.
La autora discute las ventajas del empleo de esa metodología para profundizar y entender el efecto de esas variables en la forma como se concilian las responsabilidades en esas esferas, y las consecuencias negativas que tiene la adopción de tales estrategias sobre las personas con profesión policial.
Lucero Jiménez-Guzmán, de la Universidad Nacional Autónoma de México, ofrece un análisis comparativo entre Argentina y México, de la crisis de la masculinidad como resultado de las transformaciones recientes que ha sufrido el empleo en esos países.
En su artículo, la autora discute, desde un punto de vista multidisciplinario, a partir de una investigación empírica cualitativa, los efectos individuales, familiares y sociales que tienen el desempleo y la precarización del trabajo en la vida de hombres con alta escolaridad, pertenecientes a las clases media y alta.
Y finalmente, la investigadora de Puerto Rico, Teresa Pedroso-Zulueta, de la Universidad del Este-Carolina, a partir de un análisis de diferentes indicadores de mortalidad por sexo en su país, discute, desde una perspectiva de género, las causas sociales de la sobre-mortalidad masculina, asociada a enfermedades de origen conductual, invalidez, lesiones y muerte prematura masculina, y enfatiza la necesidad de políticas públicas que restablezcan una equidad en la brecha entre géneros en torno a la esperanza de vida.
Con esta variedad de investigaciones teóricas y empíricas que presentan diversas aproximaciones metodológicas, se muestra un panorama somero de las inquietudes académicas de los estudios de género en los terrenos de la salud, el trabajo, las relaciones familiares y la creación científica.
Parafraseando a Francesca Gargallo 2007, es preciso identificar y situar las aportaciones de los estudios de género latinoamericanos en el orden mundial, y detectar los móviles colectivos por los que las personas en esta región han reinventado su imaginario de ser y de hacer investigación científica.
Se concluye que una manera de proceder para aumentar la visibilidad de los estudios de género latinoamericanos, es publicar en revistas generales indizadas, de diferentes especialidades y áreas de conocimiento, fortalecer las revistas especializadas dedicadas exclusivamente a divulgar estudios de género de manera que ingresen a los índices de calidad internacional, y hacer visible la producción de libros especializados sobre el tema.
Este número en particular es un esfuerzo en ese sentido, ya que responde a la urgencia de difundir entre los colegas y especialistas de las ciencias sociales, las inquietudes, temas y aportaciones de la investigación sobre estudios de equidad de género que se llevan a cabo en estas latitudes, con el objeto de poner en perspectiva los avances publicados por especialistas de otras regiones.
Solamente con un mapa claro del camino se podrá avanzar en el viaje creativo del conocimiento.
Adicionalmente, a los nueve artículos de este número especial, la revista publica otros tres artículos libres, que se ubican en las áreas de psicometría, psicología educativa y psicología social.
La autora brasileña Ana Paula Porto Noronha, de la Pontifícia Universidad Católica de Campinas, presenta un estudio psicométrico sobre un instrumento que mide la habilidad viso-motriz en relación con la deficiencia intelectual.
Por otro lado, las autoras colombianas Paula Andrea Botero Soto y Constanza Londoño Pérez, de la Corporación Eccos, y la Universidad Católica de Colombia, respectivamente, ofrecen un modelo de ecuaciones estructurales que predice la calidad de vida en personas en situación de discapacidad física, a partir de variables de enfermedad, salud mental y otras variables psicosociales, medidas a través de la aplicación de cuestionarios.
Finalmente, los investigadores colombianos Edwin Luna, Christian Zambrano y Freddy Hidalgo, de la Universidad de Nariño, presentan un estudio experimental sobre los efectos de variaciones en el nivel de discriminación de la autoridad en la transgresión de normas explícitas, a partir de una metodología de Análisis de la Conducta.
Conceptuar a la violencia se revela complejo como consecuencia de numerosas situaciones en las cuales esta puede encuadrarse.
En virtud de ese hecho, en este estudio, se adoptó el concepto utilizado por el Ministerio de la Salud, en su política para enfrentamiento de ese problema.
La violencia es definida como acciones realizadas por individuos, grupos, clases o naciones que ocasionan daños físicos, emocionales, morales y/o espirituales a sí propio o a otro.
Se complementa expresando la noción según la cual la violencia, generalmente, envuelve reglas y relaciones de poder en que el agresor mantiene un dominio sobre la víctima, sea de forma física, económica, emocional, entre otras.
A pesar de que la violencia es un problema de ámbito mundial, no existe un elemento específico para explicar porque algunas personas se comportan de forma violenta con las otras, o porque la violencia ocurre más en algunas comunidades o hogares que en otros.
Conforme se sabe, la violencia resulta de la compleja interacción de factores compuestos de determinantes socioeconómicos, políticos y culturales; aquella perpetrada contra el niño y el adolescente es clasificada, específicamente, como violencia física, psicológica, sexual, negligencia y, también, como síndrome de Muchausen por transferencia, esto es, simulación de problemas de salud del niño por los padres o responsables.
Sin embargo, la modalidad más común de violencia infantil es la intrafamiliar, así llamada, a pesar de no estar limitada exclusivamente a la familia, ya que puede envolver personas que comparten el mismo ambiente doméstico, vinculadas o no por lazos de parentesco.
Las niñas tiene características personales propias, surgidas de acuerdo con sus componentes biológicos y emocionales, en esa formación biosicosocial, se destaca la familia como elemento determinante.
Entre los tipos de violencia ocurridos en el ámbito familiar, sobresale el abuso sexual, entendido como todo acto o juego sexual, relación heterosexual o homosexual, en el cual el agresor está en una etapa de desarrollo psicosocial más avanzado que el niño, o el adolescente, con el objetivo de estimularlo sexualmente o utilizarlo para obtener satisfacción sexual.
El abuso sexual varia de actos que envuelven contacto sexual con penetración: coito oral, coito vaginal o anal, o sin penetración: toques impúdicos manipulación de los órganos genitales, besos, masturbación, pornografía, producción de fotos, exhibicionismo, telefonemas obscenos.
Los datos estadísticos sobre el tema nos llevan a reflexionar acerca de los elementos familiares, entre estos la figura materna.
Según la literatura, la madre es la persona más solicitada para obtener ayuda.
En el contexto familiar, la madre, generalmente, es la persona más próxima del niño y "debería" estar atenta a las señales de abuso sexual, sin embargo, muchas veces, por procesos inconscientes, determinados por la propia historia de vida, ella niega las evidencias.
Eso no justifica la afirmación de que se debe "crucificar" a la madre, sin embargo, si, es preciso tratar de comprender la dinámica familiar como un todo.
En ese contexto, la figura materna también hace parte del universo victimado. Es considerada, por lo tanto, una víctima secundaria.
De esa forma, la relevancia del estudio se concretiza en la afirmación de que no solamente el niño victimado necesita de cuidados, también los necesita la madre, así como toda a familia.
Frente a las situaciones expuestas, el estudio tiene como objetivo aprender la percepción de las madres cuyas hijas fueron víctimas de abuso sexual infantil.
Se trata de un estudio cualitativo, en el cual el método empleado se pauta en estudio de carácter descriptivo, y busca comprender un determinado problema bajo la perspectiva de los sujetos que lo experimentan, o sea, parte de lo cotidiano, sus satisfacciones, sentimientos, deseos.
En cuanto a la recolección de datos, esta se realizó entre febrero y marzo de 2007, en una organización gubernamental situada en el municipio de Fortaleza, CE.
La referida institución asiste niños y adolescentes víctimas de violencia, abuso y explotación sexual.
Integra la protección social especial de media complejidad, destinada a las acciones de carácter multiprofesional, socio asistencial, atención psicosocial y apoyo jurídico a las víctimas y sus familias.
Los informantes fueron 10 madres de niños del sexo femenino, víctimas de abuso sexual, cuyas edades variaron de 4 a 10 años.
El número de informantes fue determinado con base en el principio de la saturación, verificado cuando los relatos comienzan a repetirse.
Los datos fueron recolectados por medio de entrevista semiestructurada, realizada de forma individual, y su conducción fue grabada en un ambiente reservado, respetando la privacidad.
Posteriormente, las entrevistas fueron transcritas totalmente.
Por entrevista, se entiende un instrumento necesario en la recolección de la materia prima de los discursos.
En la investigación realizada, el instrumento de recolección de datos contenía, en la primera parte, informes de identificación social, económicos y demográficos.
La segunda parte contenía una pregunta relacionada al tema del estudio: ¿Cómo fue para usted saber que su hija fue abusada sexualmente?
Los relatos fueron analizados de acuerdo con la metodología del Discurso del Sujeto Colectivo DSC.
Consonante con la literatura, el DSC no se refiere al punto de vista matemático mecánico o automático del pensamiento colectivo, tampoco al uso del metalenguaje; su papel es hacer lo social hablar como manda el rigor científico, utilizando procedimientos explícitos, transparentes y estandarizados, elaborando el diálogo de lo social con el contenido empírico originado de los discursos de los individuos.
Como elementos constitutivos del DSC, se incluyen las siguientes: expresiones claves, ideas centrales y puntos de fijación.
El agrupamiento de las expresiones clave, que originan las ideas centrales o puntos de fijación a fines, resulta en uno, o varios, discursos síntesis, redactados en la primera persona del singular lo que simboliza la colectividad, o sea, lo colectivo manifestado a través de una "persona".
Después de transcritas totalmente, las entrevistas fueron sometidas a lecturas cuidadosas en las cuales emergieron las expresiones clave.
Concluida la lectura, fueron obtenidas las ideas centrales/puntos de fijación, representadas por temas, a saber: I. La culpa arraigada por el mito materno, donde emergió el punto de fijación: la busca del mito de la madre perfecta; II.
La desesperación como consecuencia del sentimiento de impotencia.
Para mantener el anonimato de las participantes, a cada madre informante se le atribuyó un código, "M," seguido numéricamente de acuerdo con el orden de la participación 1 a 10.
Caracterización de los sujetos
La descripción de las informantes presentada en la Tabla 1 retrata algunas características de las madres informantes como forma de entender el DSC.
Las madres eran jóvenes, con ocupación de trabajo formal, o dueñas de casa, y con otros hijos.
La edad de las niñas que sufrieron el abuso sexual varió de cuatro a 10 años.
Con excepción de una informante, las demás tenían parentesco próximo con el agresor; en cuatro casos, este era el propio padre.
Considerando las características, se puede comprender la sucesión de elementos de naturaleza subjetiva y cultural a los cuales están expuestos los sujetos del estudio.
Mediante los datos recolectados, fueron obtenidas las ideas centrales y los discursos colectivos representados por tres temas.
Se desarrollo el análisis de las ideas centrales y de los discursos del sujeto colectivo buscando la comprensión de los sentimientos maternos, donde fue posible contemplarlos en cada relato.
El DSC que se reporta a la culpa arraigada por el mito materno está directamente relacionado a elementos culturales que exigen de la figura materna la tan deseada perfección.
Tema I - Idea central: la culpa arraigada por el mito materno
Es un dolor muy grande, tengo ganas de morir, me golpea un sentimiento de culpa, ya que todo mundo dice que hijo sin padre no sirve, porque la madre no sabe criar hijo.
A veces pienso, ¿Por qué yo la deje ir?
Si yo no la hubiese dejado, nada de esto habría ocurrido.
La peor parte de la culpa fue porque le di una segunda oportunidad a él.
Sufro demás, pensé en matarme y matar mi hija, que fuésemos a dormir y nunca más despertar.
Ella fue abusada en el momento en que yo estaba dando de mamar a su hermanita de 1 año, lo poco que salí, parece que ella quedó totalmente desprotegida.
Él se aprovechó de aquel momento, ya que yo no estaba cerca para proteger a mi hija, mi falla fue esa.
Sufro mucho, me quedo imaginando la escena.
Yo siempre me pregunto como fui a dejar que eso sucediera.
Si yo estuviese con ella, nada de eso habría sucedido.
Todo el mundo dice que el hijo sin padre no sirve, porque madre no sabe criar hijo, ¿será que fue por causa de eso que ella está pasando por eso?
Lo poco que yo salí, parece que ella quedó totalmente desprotegida.
Como fui a dejar eso suceder.
Si yo estuviese con ella, nada de eso habría sucedido.
El tema II presenta el dolor de lo insuperable, evidenciando la dificultad de las informantes para la superación de la experiencia de experimentar el tormento de tener una hija víctima de abuso sexual.
Tema II - Idea central: el dolor de lo insuperable
Fue una cosa terrible, pienso que nunca me voy a recuperar, a pesar de saber que ella está bien y que no sucedió la penetración.
No tengo palabras para expresar como me siento.
Es un dolor muy grande, mi Dios, tengo ganas de morir.
Dios está me ayudando; no estoy completamente curada, ya que nunca se cura de una tragedia de ese tipo[...] las cosas se calman, sin embargo el dolor permanece.
Fue triste, ya que, al final, él es el padre de ella.
Yo me quedé "en la mía", ¿Aquel dolor, sabe?
Sin dormir, tuve una noche que ella me vio despierta y preguntó si yo estaba sintiendo alguna cosa, yo dije que era dolor en la pierna, sin embargo lo que no me dejaba dormir era un dolor mucho peor.
Por más que yo trate de expresar el dolor que sentí, no puedo [...].
La desesperación como consecuencia del sentimiento de impotencia está representado por el tema III.
Tema III - Idea central: la desesperación como consecuencia del sentimiento de impotencia
En ese momento, si yo tuviese una arma, lo habría matado sin dolor.
Yo pienso que si me mato, el dolor de ella va a aumentar, ya que ella va a quedar sin mí, y si yo mato a ella, yo muero de dolor, entonces pensé que nosotras dos deberíamos morir.
Yo quedé con mucho odio de él, al final él es el padre de ella.
Enloquecí, me sujete para no hacer una tontería.
Es terrible.
Yo quedé sin ninguna estructura.
Tuve un sentimiento de impotencia, porque yo no conseguí detectar.
En el momento de la desesperación le pegué a ella por no haber reaccionado o gritado.
Cuando llevé mi hija al Instituto Médico Legal, el médico dijo que el himen de ella había sido afectado, parece que esa noticia terminó de retirar el suelo de mis pies.
Yo me desespere salí por la calle como una loca, buscando al desgraciado, los vecinos me ayudaban a buscarlo.
El DSC reveló mucho de las creencias de nuestra sociedad relacionadas al papel de la figura materna, ya que, conforme se cree, la madre es la mejor y la única capaz de cuidar debidamente de sus hijos.
Ella debe incorporar todas las cualidades tradicionalmente asociadas a la feminidad.
Se intenta que ella sea así, y así se busca hacerla.
Debe tener una gran capacidad para entregarse a través de enormes sacrificios.
La culpa camina del "brazo" con la figura materna y, consecuentemente, se tornó un sentimiento natural.
Tal sentimiento, en términos claros, transformó la maternidad en un campo minado, y la mujer camina sobre él, sin disponer por lo menos de un mapa que la guíe.
Según se puede observar, lo declarado por el sujeto M4 manifiesta una especie de auto castigo por el supuesto "error" materno: él se aprovechó del momento, ya que yo no estaba cerca para proteger a mi hija; mi falla fue esa.
Existe, por parte de las madres, la necesidad de buscar un culpado; inconscientemente ocurre la transferencia de la culpa del perpetrador para la figura materna, revelando la decepción de las informantes por no haber protegido a las hijas del abuso sexual y, de esa forma, se muestran imperfectas.
Existe una visión miope en lo referente a los asuntos provenientes de la identidad sexual y promovida por los conceptos sobre los sistemas familiares.
La sociedad se está demorando en reconocer el dilema central de muchas mujeres, ya que las reglas de la maternidad exigen que ellas abran mano de las propias necesidades en función de los intereses familiares.
Ellas toman para sí las responsabilidades básicas y, frecuentemente, exclusivas de criar a sus hijos y protegerlos, a pesar de que muchas veces no cuentan con los recursos y el poder para aquello.
Consonantemente se percibe, que son numerosas las presiones que hacen alusión a la maternidad irreprensible.
En ese contexto, el sentimiento de fracaso se vuelve perfectamente natural, ya que el mito de la madre perfecta fue creado para ser impuesto a los seres humanos detentores de cualidades y defectos.
Existe un modelo de madre a ser seguido, la "perfecta", siempre paciente y dedicada, atenta a todas las necesidades de su hijo, con devoción.
Cualquier desvío de ese estándar ocasiona sentimientos de culpa o frustración.
En el día a día, la mujer descubre la imposibilidad de alcanzar ese ideal.
La culpa experimentada por las informantes tiene génesis en un modelo materno complejo, que tiene como esencia la ausencia de errores.
Ese paradigma iniciado por la sociedad lleva a las madres a sentirse disminuidas, sobretodo por no conseguir evitar las fatalidades sufridas por sus propios hijos.
Diferentes formas de comunicación como la escritura, la verbal y hasta la comunitaria, generalmente, difunden el "evangelio" de la figura materna envuelta en una atmosfera de "perfección", con el deber de desempeñar inmaculadamente su papel.
Esa imagen acaba creando la culpa, el gran verdugo de la maternidad feliz.
Sin embargo, ella debe ser abolida, con la finalidad de tornar a las madres más felices y conscientes de sus limitaciones.
El "dolor" constituye la característica fundamental de la vida emotiva, más precisamente la negativa, casi siempre interpretada como una señal o indicación de carácter hostil, contra la situación en la cual se encuentra el ser vivo.
Conforme se puede percibir en el presente estudio la declarante M4 evidencia la seguridad de la permanencia de dolor y la dificultad para superarlo: no estoy completamente curada, ya que nunca se cura de una tragedia de esas [...] las cosas se calman sin embargo el dolor permanece.
Delante de esa afirmación, se puede constatar que la violencia es extremadamente funcional, o sea, ella afecta su objetivo, destruye, marca y mata.
La acción violenta representa una actitud en la cual el ser violentado sirve como medio a la realización de una fantasía destructiva, objeto de satisfacción, de un deseo de muerte.
Violencia es el empleo deseado de la agresividad con fines destructivos.
Una vez ocurrida la violencia, se debe observar al sujeto violentado, ya que se trata de un asunto de compleja subjetividad, de dolor destructivo, y no solamente un fenómeno con características culturales, sociales y de accionamiento del sistema legal en su función punitiva.
El producto de la violencia, por lo tanto, va más allá de lo biológico.
Actualmente, la necesidad de transponer el modelo positivista es constantemente debatida, sin embargo, según se destaca, los profesionales que atienden la demanda de las víctimas de violencia deben contemplar esa clientela de forma sistémica, con foco en la subjetividad.
Es urgente que el equipo multiprofesional observe los traumas y dolores producidos por la violencia, ya que ese fenómeno ultrapasa los factores socioculturales y también los legales.
Ella actúa inmediatamente en la psiquis, en el "yo" y en la vida del ser violentado, así como en toda la estructura familiar.
Se debe dar prioridad a conocer las implicaciones de la dinámica del dolor, producto de la violencia.
Para eso, deberán ser tomadas medidas objetivas y, consecuentemente, deberá ser prestada una asistencia dirigida a las víctimas de la violencia, debiendo enfocarse en sus aspectos biopsicosociales.
Como continuación a lo observado en este estudio, se constata la dura realidad de la rebelión como producto del sentimiento de impotencia.
El dolor de la dificultad de la superación ocasiona la rebelión y al mismo tiempo la sensación de impotencia, sentimientos manifestados por las informantes.
Es enfática la inmensa dificultad enfrentada por las madres al convivir con la idea de no haber podido evitar el sufrimiento de las hijas, o sea, protegerlas, impedirlas de pasar por el sufrimiento de ser abusadas sexualmente.
Se percibe en los relatos, además, de la rebelión y la impotencia, reveladas de forma exacerbada, que estas se transforman en los verdugos de sus víctimas.
Hacemos aquí una advertencia: inclusive frente al abuso sexual sufrido por el niño, sería liviano afirmar que en todos los casos hubo negligencia materna.
Especialmente en los casos analizados, caracterizados como abuso intrafamiliar, los perpetradores fueron personas en las cuales madre e hija confiaban y hasta amaban.
El papel de la madre como progenitora no abusadora revela que el abuso sexual del niño también sucede en familias con un relacionamiento entre madre e hija próximo y protector.
En ese caso, el abuso no mantiene su continuidad a través de los años, ya que esas madres, casi siempre, denuncian el abuso, captan las manifestaciones presentadas por la niño victimado.
Esta, a su vez, dice al respecto y es verosímil.
Cuando detectan indicios de que su hija fue abusada sexualmente o detectan tal fenómeno, esas madres llevan a serio lo que vieron y escucharon y generalmente toman medidas para proteger al niño.
Entretanto, cuando las madres no reconocen la ocurrencia del abuso sexual, su protección materna se fragiliza, ya que no consiguen percibir los riesgos que el niño corre.
De ese modo, sus hijos e hijas pueden quedar más vulnerables a las situaciones de violencia.
Como muestra la literatura, el abuso sexual cometido contra niños es potencialmente traumático para sus víctimas, en virtud de la sensación de impotencia y miedo, entre otros sentimientos devastadores.
De esa forma, conforme se destaca, la madre del niño victimado por el abuso sexual está incluida en esa cadena de víctimas afectadas por la violencia sexual.
Esta afirmación está pautada por sentimientos negativos y destructivos manifestados por las informantes, entre los cuales se destacan las ideas de suicidio y homicidio, conforme declaró M3: yo pienso que si yo me mato, el dolor de ella va a aumentar, ya que ella va a quedar sin mí, y si yo la mato, yo muero de dolor; entonces pensé que deberíamos morir las dos.
La idea suicida/homicida, estampada en el discurso, revela la falta de esperanza de la madre; la que es una enfermedad "mortal", ya que fragiliza al ser humano, y lo torna incapaz de realizarse, o sea, es el vivir la muerte de su "yo".
Eso refuerza la idea de que la violencia, la mayoría de las veces, no ocurre de forma unidireccional, ya que ella actúa en la vida de sus víctimas de forma sistémica.
Para el ser humano, es fácil entender las cosas cuando fragmentadas, o sea, el fenómeno aislado de su contexto, así como las personas divorciadas de su realidad.
No se comprende fácilmente que el universo de las personas se correlaciona, formando un conjunto, donde todo interactúa, inclusive con quien observa.
Esa situación representa un gran desafío.
Si no hubiese interés por parte de la sociedad para comprender la violencia, su magnitud y toda la cadena afectada, jamás habrá instrumentos apropiados para combatirla, o cuidar de sus víctimas. De esa forma, solo restarán las buenas intenciones perdidas en el vacío de la falta de acción.
El abuso sexual infantil es un fenómeno que afecta a toda el contexto familiar, disparando y, muchas veces, agravando la desagregación de la familia, sobre todo al tratarse de abuso sexual intrafamiliar.
En el escenario del abuso sexual infantil, tales sentimientos son representados por el dolor, muchas veces revelado enfáticamente como insuperable, y por la rebelión, relacionada a la sensación de impotencia.
En el estudio ahora elaborado, las informantes relataron la culpa como el gran responsable por el sufrimiento, arraigada al fuerte elemento cultural de la "perfección materna".
Frente al sentimiento de culpa, fue sensible la desesperación materna expresada por las declaraciones de ideas suicidas y homicidas.
Se observó, entretanto, que existe el deseo de contemplar la superación de las consecuencias dejadas por el abuso sexual en la vida de la hija, la esperanza de amenizar y hasta mismo de "borrar" todos los dolores, así como la alteración de comportamiento, manifestadas por la hija.
Delante de lo expuesto, los sentimientos evidenciados por las informantes representan un motivo de reflexión sobre la urgencia de formación y fortalecimiento de una red social de apoyo.
Es necesario, también, enfatizar la importancia de la actuación eficaz de profesionales directa e indirectamente envueltos en la atención a las víctimas de abuso sexual infantil, así como junto a la familia de la niño victimado.
Entre los profesionales, se sobresale la figura del enfermero, considerado uno de los más presentes en el escenario del cuidar.
Este tiene la oportunidad de identificar, combatir y hasta mismo denunciar el abuso sexual infantil, así como prestar asistencia a la víctima y a la familia.
De ese modo, puede contribuir decisivamente para la superación de las graves consecuencias de tan devastador tipo de abuso.
Disponer de agua de abastecimiento público fluorificada y conseguir acceso a dentistas contribuyen a disminuir el número de dientes atacados por carie, mejorando la salud bucal.
Esta es la principal conclusión a la que llegaron los investigadores José Leopoldo Ferreira Antunes y Paulo Capel Narvai, de la Universidade de Sao Paulo USP, al analizar datos oficiales brasileros sobre salud y saneamiento.
Observaron que la prevalencia de carie registra valores muy diferentes en las grandes regiones del Brasil, y que esa diferencia tiene relación con los porcentajes de personas con acceso al agua y a los servicios públicos del SUS.
Señalaron que, a pesar de que la fluorificación de las aguas de abastecimiento público sea obligatoria desde 1974, por ley en todo Brasil, esa medida ha sido realizada más rápidamente en las regiones más desarrolladas; lo que contribuye a aumentar las desigualdades entre ellas.
Apenas 7% de las ciudades de la región Norte y 16% del Noreste cuentan con ese beneficio, que llega a 70% de las ciudades del Sureste y del Sur.
Los autores destacan también, el importante papel desempeñado por los servicios públicos de salud bucal, que registraron una expresiva expansión posterior a la creación del SUS en 1988, contribuyendo a atenuar las desigualdades, una vez que 60% de los dentistas en el Noreste, y 45% en el Norte, tienen vínculo con el SUS, lo que facilita el acceso de la población a los cuidados que esos profesionales proporcionan, pues los servicios son gratuitos.
Para disminuir las desigualdades en salud bucal, entre las grandes regiones del País, los investigadores de la USP recomiendan aumentar el acceso de la población brasilera a los cuidados odontológicos, principalmente en las acciones preventivas y de atención primaria, y adoptar estrategias de focalización para expandir la fluorificación del agua en las áreas y ciudades en que, por presentar peores condiciones socioeconómicas, esa medida tendrá impacto preventivo aún mayor.
La fragilidad entre los ancianos ha surgido como un importante concepto en gerontología y geriatría, siendo citada como significativo factor de riesgo para caídas, incapacidad, hospitalización y muerte entre ancianos.
Entretanto, constituye un tema poco estudiado por investigadores nacionales e internacionales y, también, no existe un consenso científico sobre su definición y sus indicadores.
La fragilidad se puede manifestar en individuos de todos los intervalos de edad, incluyendo los ancianos.
Sin embargo, no debe ser entendida como sinónimo de vejez.
Actualmente, está siendo fuertemente considerada como síndrome multidimensional, del que participan varios factores: biológicos, físicos, cognitivos, sociales, económicos y ambientales.
Es un tipo de síndrome que puede ser evitado cuando identificado precozmente o, interviniendo con base en sus indicadores, por lo menos para postergarla.
Existen dos grandes vertientes de estudios sobre la fragilidad en la literatura internacional, representadas por dos grupos de investigación: uno en los Estados Unidos y otro en Canadá.
El grupo establecido en Canadá, Canadian Initiative on Frailty and Aging CIF-A, actúa en colaboración con algunos países de Europa, Israel y Japón.
Iniciado en 2002, posee investigaciones realizadas por especialistas.
Los participantes de ese grupo en Canadá estudiaron una propuesta clínica de detección de fragilidad en personas ancianas, la Edmonton Frail Scale EFS.
Esta fue validada y considerada confiable y viable para uso de rutina hasta mismo por no especialistas en el área geriátrica y gerontológica.
Es considerada, por sus autores, como la propuesta clínica de detección de fragilidad en personas ancianas más completa y de fácil manoseo y aplicación.
Piensan que es una escala más amplia, una vez que consideran que aspectos de cognición, humor y soporte social también pueden ser indicadores de la fragilidad en los ancianos .
Durante la evaluación multidimensional del anciano, el profesional de la salud posee la oportunidad de detectar muchos factores de riesgo para la fragilidad y actuar de manera preventiva en el surgimiento y/o agravamiento de ese estado.
Para esto, es necesario que existan instrumentos escalas objetivos, de fácil y rápida aplicabilidad, validados, y que podrán apuntar, de manera más objetiva, los indicadores de fragilidad que precisan ser evaluados en ancianos.
De esa forma, el presente estudio tuvo como objetivo realizar la adaptación cultural de la Edmonton Frail Scale EFS y la sustentación de la validez de la versión adaptada en una muestra de ancianos brasileños.
Con el uso de esa escala adaptada, será posible que los investigadores, profesionales y gobernantes, responsables por políticas públicas de salud, identifiquen la fragilidad entre ancianos brasileños, desarrollando intervenciones más adecuadas y específicas para esa población.
CASUÍSTICA Y MÉTODOS
En 2006, en la Universidad de Alberta, Edmonton, Canadá; esta evalúa nueve dominios: cognición, estado general de salud, independencia funcional, soporte social, uso de medicamentos, nutrición, humor, continencia y desempeño funcional, investigados por 11 ítems.
Su puntuación máxima es 17 y representa el nivel más elevado de fragilidad.
Los puntajes para análisis de la fragilidad son: 0-4, no presenta fragilidad; 5-6, aparentemente vulnerable; 7-8, fragilidad ligera; 9-10, fragilidad moderada; 11 o más, fragilidad severa.
La adaptación cultural fue realizada según el marco teórico propuesto por Guillemin, Bombardier y Beaton, con el orden de las etapas modificadas conforme propuesto por Ferrer, en adaptaciones utilizadas en estudios realizados en Brasil; las etapas son las siguientes: traducción de la escala para lengua portuguesa; obtención de la primera versión consensual en portugués; evaluación por un comité de jueces; retrotraducción back translation; obtención de la versión consensual en inglés y comparación con la versión original; evaluación semántica del instrumento; y, prueba piloto de la versión en portugués.
La EFS original fue inicialmente traducida para la lengua portuguesa por dos personas de nacionalidad brasileña, con amplio conocimiento de la lengua inglesa.
Las diferencias existentes entre las dos traducciones fueron evaluadas y discutidas por los traductores, juntamente con la investigadora y su orientadora, finalizando con la elección de la opción más apropiada que no modificaba el significado expresado en el instrumento original.
La versión en portugués consensual fue sometida a un comité de siete jueces, compuesto según los siguientes criterios: conocimiento del tema que se preguntaba envejecimiento y fragilidad, dominio de la lengua portuguesa e inglesa y conocimiento de la metodología de adaptación cultural.
Antes de participar de ese comité, cada miembro firmó un término de consentimiento libre y esclarecido, concordando en participar de este estudio y, también, en la utilización de los datos discutidos.
En ese momento, fue creada la versión final en lengua portuguesa.
Después de la traducción para la lengua portuguesa, se inició la retrotraducción back translation.
Para esto, dos traductoras, americanas, residentes hace varios años en Brasil, recibieron la versión consensual en portugués y no fueron informadas sobre los objetivos del estudio, tampoco, conocían la versión original de la escala.
Después de realizadas las traducciones, fueron obtenidas dos versiones de retrotraducción.
Para sanar algunas diferencias verificadas entre las traducciones, se realizó una reunión entre la investigadora, su orientadora y las dos traductoras.
En ese momento, se presentaron los objetivos del estudio y las dos versiones original y retrotraduzida para ser analizadas, proporcionando la obtención de una versión en inglés y portugués consensual.
El análisis semántico fue realizada con la aplicación de la escala en 6 ancianos que vivían en la comunidad, con características semejantes, intervalos de edad y sexos diferentes 3 del sexo femenino y 3 del sexo masculino, seleccionados aleatoriamente, siguiendo el rigor ético.
En esa etapa, la versión aplicada a los ancianos no fue alterada, siendo evaluada por los ancianos y/o cuidadores como bien comprendida y no fueron sugeridas modificaciones.
Posteriormente, para la prueba piloto, la escala fue aplicada en 40 ancianos que vivían en la comunidad.
Los mismos fueron seleccionados a partir del criterio establecido para esta investigación y explicitado, posteriormente; sin embargo, los mismos no hicieron parte de la aplicación de la escala para verificar su validez.
Así como en la análisis semántica, no hubo necesidad de alterar los ítems de la escala, no fueron sugeridas modificaciones, y la escala fue bien comprendida por los entrevistados, dando origen a la versión traducida final.
Una vez realizado la prueba piloto y establecida la versión final de la escala, esta fue aplicada a una muestra de ancianos para realizar el análisis de su validez.
El presente estudio, que hace parte del proyecto "Condiciones de vida y salud de ancianos de Ribeirao Preto, Sao Paulo", fue realizado en el área urbana de Ribeirao Preto, Estado de Sao Paulo, en ancianos con más de 65 años de edad, que vivían en la comunidad.
Para el citado proyecto, el proceso de muestreo fue probabilístico, por conglomerados, de doble etapa.
En la primera etapa, se consideró el sector de censo como Unidad Primaria del Muestreo UPM, siendo sorteados 30 sectores de censo, con probabilidad proporcional al número de domicilios, entre los 600 sectores del municipio.
La segunda etapa fue visitar un número fijo de domicilios 110 en cada sector, con la finalidad de garantizar la auto ponderación del muestreo, siendo sorteadas las calles y las cuadras donde ese proceso de búsqueda fue iniciado.
Como forma de prevención en caso de recusas o no respuestas, fueron sorteadas 993 personas, número que resulta de la corrección para tasa de respuesta prevista en 80%.
La recolección de los datos ocurrió en el período de septiembre de 2007 a junio de 2008.
Fueron entrevistados 515 ancianos, sin embargo, para el análisis psicométrico de la EFS, fue seleccionada una submuestra de 137 ancianos, empleándose un muestreo aleatorio simple AAS.
Para el cálculo del tamaño de la muestra, fueron consideradas dos posibilidades: 1 validez de constructo - para la selección de la submuestra, fue correlacionado el diagnóstico de fragilidad categorizada con la MIF, teniendo como indicador el coeficiente de correlación de Spearman, α =0,01 y ß=0,10, Ha=0,90 y H0=0,0, con poder estadístico de 0,90; de esa forma, se llegó a la necesidad de la muestra con 94 ancianos; 2 confiabilidad - para verificación de la confiabilidad, fue utilizado el puntaje global de la EFS, teniendo como indicador el coeficiente de correlación intra-clases CCI e inter-observador, α=0,01 y ß=0,1 con poder estadístico de 0,90, Ha: CCI=0,90 y H0: CCI=0,8, con número de evaluadores igual a 2.
Esa muestra quedó determinada como siendo de 109 ancianos, sin embargo, considerando 20% de pérdidas, se llegó a la necesidad de una muestra con 137 ancianos para verificación de la confiabilidad.
Por último, se utilizó el criterio de muestreo de confiabilidad, por ser el mayor tamaño de muestreo exigido en este estudio.
Se utilizó el aplicativo Statistical Package for the Social Science SPSS, versión 15.0, para el sorteo de esa muestra a partir de un generador de números aleatorios.
Los datos fueron recolectados por entrevistadores entrenados por la orientadora del proyecto e investigadora, uniformizados y debidamente identificados; estos realizaron entrevistas con ancianos, en el domicilio, mediante instrumento con las siguientes informaciones: datos socio demográficos, evaluación cognitiva MEEM - independencia funcional MIF y fragilidad Edmonton Frail Scale - EFS.
Antes del inicio de las entrevistas le fue leído al anciano y/o cuidador el término de consentimiento libre y esclarecido para que los mismos pudiesen firmar y autorizar las entrevistas.
Los datos fueron digitados en el programa Excel y se elaboró un banco de datos que fue alimentado con la técnica de validación por doble entrada digitación.
Concluida la digitación y la consistencia de los datos, los mismos fueron importados y analizados con el aplicativo SPSS 15.0.
Para el análisis de la validez de constructo de la EFS, fue calculado el coeficiente de correlación, no paramétrico y de puestos de Spearman, entre el diagnóstico de fragilidad y el puntaje bruto del MEEM y el diagnóstico de la MIF.
También fue realizada validación por grupos conocidos, empleándose la prueba no paramétrica de Mann-Whitney, del diagnóstico de fragilidad entre sexo, edad y déficit cognitivo.
En este estudio se calculó, como medida de validez de criterio para un ítem específico, la sensibilidad y especificidad de la prueba del reloj dimensión cognitiva de la EFS.
Antes del inicio de las entrevistas con los ancianos, el proyecto de este estudio fue apreciado y aprobado por el Comité de Ética de la Escuela de Enfermería de Ribeirao Preto.
Durante el análisis de la traducción de la EFS para la lengua portuguesa y el consenso realizado por el comité de jueces, fue posible obtener la validez de cara y de contenido. En ese momento, fue verificado que a escala mide lo que se propone a medir validez de cara y que sus ítems poseen relevancia cuanto al constructo estudiado validez de contenido.
La mayoría de los participantes, 102 74,5%, era del sexo femenino, viudos 58 - 42,3%, con edad promedio de 75,33 años desviación estándar de 8,01, edad mínima de 65 y máxima de 100 años, con tiempo promedio de estudio formal de uno a cuatro años 75 - 54,8%.
En la validez de grupos conocidos y análisis de comparaciones del diagnóstico de fragilidad entre sexo, edad y déficit cognitivo, fueron observados tres datos faltantes o no respuestas, correspondiendo al número de ancianos que, por no hablar o tener demencia avanzada, no respondieron a los cuestionarios, conforme Tabla 1.
De esa forma, en la validación de grupos conocidos, ancianos con edad más avanzada, sexo femenino y con déficit cognitivo tuvieron una mayor puntuación para el diagnóstico de fragilidad, siendo clasificados como más frágiles.
Todas las comparaciones fueron estadísticamente significativas, una vez que p<0,001 en las pruebas de Mann-Whitney.
Para la validez de constructo convergente fueron comparados los diagnósticos obtenidos en la EFS con a MIF y el MEEM.
Los resultados relacionados a la distribución de ancianos, según dependencia funcional MIF y diagnóstico de fragilidad EFS, se presentan en la Tabla 2.
La cuantificación de la convergencia de los dos constructos fue medida empleándose el coeficiente de correlación de puestos de Spearman, ilustrado en la Tabla 3.
Se constató una correlación negativa entre las medidas obtenidas por las escalas EFS y de la MIF, una vez que ambas son inversamente ordenadas.
Según la clasificación preconizada por la literatura, la correlación existente entre el diagnóstico de fragilidad y las medidas de la MIF global y motora se mostraron moderada y negativa, sin embargo fueron débil y negativa con la MIF cognitiva, siendo todas ellas estadísticamente significativas p<0,01.
Al analizar la correlación entre los puntajes brutos de dependencia funcional y de fragilidad, empleándose el coeficiente de correlación de Spearman, la correlación negativa se mantuvo, y fue moderada, siendo estadísticamente significativa - 0,53, p<0,01.
Por medio de la aplicación del coeficiente de correlación de Spearman, se constató una correlación negativa entre las medidas obtenidas entre el ítem independencia funcional de la EFS y el MIF -0,57 p<0,01.
Los resultados encontrados durante la correlación de la EFS con el puntaje bruto del MEEM indicaron una correlación negativa y débil entre las escalas -0,607.
En este caso, nuevamente, lo que predominó fue que la validez convergente negativa es adecuada con todas las correlaciones estadísticamente significativas p<0,01.
En este estudio, también se calculó como medida de validez de criterio para un ítem específico, la sensibilidad y especificidad de la prueba del reloj dimensión cognitiva de la EFS.
La sensibilidad fue de 82,6% y la especificidad de 36,9%.
En el análisis de la correlación entre la existencia o no de déficit cognitivo con el diagnóstico de fragilidad, fue verificado que los ancianos sin déficit cognitivo son, en su mayoría, considerados sin fragilidad.
Así, se puede considerar que los ancianos con fragilidad severa son aquellos que poseen déficit cognitivo.
Las enfermedades crónicas, que causan incapacidad cognitiva y mental, están más asociadas a la fragilidad en ancianos, considerada síndrome que, entre otras, puede ser provocada por la deficiencia de sistemas orgánicos, entre estos el cognitivo.
Con relación al sexo, las mujeres fueron consideradas más frágiles que los hombres.
Este hecho precisa ser mejor estudiado, una vez que la muestra es compuesta por mujeres con más edad que los hombres prueba Mann-Whitney, ya discutido, p=0,044.
Sin embargo, sería posible que la fragilidad fuese una característica de ancianos del sexo femenino.
En una investigación del Cardiovascular Health Study, fue verificada la prevalencia de 6,9% de fragilidad en la población anciana, y una asociación de la misma entre algunas variables, entre ellas la del sexo femenino.
Muchos estudios relativos a la caída de la propia altura entre ancianos indican mayor ocurrencia de caídas entre las mujeres.
Para algunos autores, la causa para esa mayor ocurrencia se refiere al hecho de que las mujeres tienen edad más avanzada y presentaron más fragilidad que los hombres.
Observando la Tabla 1, se verifica que la mayoría de los ancianos con el diagnóstico "sin fragilidad", está entre el intervalo de edad de 65-79 años.
Para algunos autores, la fragilidad puede ser una característica de personas con edad igual o superior a 80 años.
Durante la validación de la escala original, los autores utilizaron el coeficiente de Pearson para el análisis, obteniendo una correlación significativa entre la EFE con edad r=0,27 y p= 0,015 y el número de medicamentos r=0,34 y p<0,001, lo mismo no se verificó en relación al sexo r=0,05 y p=0,647.
Los resultados obtenidos con la correlación de medidas de la EFS y de la MIF demostraron una correlación negativa, una vez que son inversamente ordenadas, o sea, mayores valores en la MIF indican menores valores en la EFS, inversamente correlacionados.
Al analizarse la correlación entre el diagnóstico de fragilidad con el diagnóstico de la MIF y el puntaje bruto del MEEM, en ambos hubo una correlación convergente negativa y moderada.
La propuesta inicial de los investigadores era verificar la posibilidad de validación de constructo convergente entre el diagnóstico de fragilidad y el puntaje bruto del MEEM variando entre cero y 30.
A pesar de que ese resultado se presenta aquí, para una simple verificación y corroboración, el análisis de validación más apropiada en ese caso es el de grupos conocidos, como fue presentada anteriormente, ya que la evaluación del diagnóstico del MEEM es dependiente de la escolaridad de los ancianos.
Para una validez de constructo de la escala original, los autores utilizaron el coeficiente de correlación de Pearson durante la comparación de la EFS con MEEM y el índice de Barthel.
La correlación con el índice de Barthel fue estadísticamente significativo r=-0,58, p=0,006, n=21, sin embargo la correlación con el MEEM no lo fue r=-0,05, p=0,801, n=30.
En el presente estudio, no fue utilizado el índice de Barthel por tratarse de un instrumento que todavía no fue validado en Brasil.
Se optó por la MIF, una vez que la misma ya fue validada y, así como el índice de Barthel, puede verificar la independencia funcional del anciano en sus actividades.
De acuerdo con los resultados presentados durante la validez de criterio, la prueba presentó sensibilidad alta, sin embargo especificidad baja y consiguió identificar los ancianos que poseen déficit cognitivo de acuerdo con MEEM.
Entretanto, se sugiere que estudios más específicos sean realizados sobre la prueba del reloj, no en el sentido de su sensibilidad, mas sí con relación a su utilización para la cultura brasileña.
Esa prueba exige un mínimo de conocimiento de números.
El bajo índice de escolaridad entre los ancianos, lo que es frecuente en Brasil, y el hecho de que muchos de ellos no conocían los números fueron factores que dificultaron el diseño del reloj para muchos de los ancianos participantes del estudio.
Por lo tanto, en el caso de la población de ancianos brasileños, el bajo desempeño en la prueba del reloj puede estar relacionado a dificultades independientes del déficit cognitivo.
Después de la conclusión del proceso de adaptación cultural de la Edmonton Frail Scale EFS, la escala en portugués fue aplicada en 137 ancianos que vivían en la comunidad, en una ciudad del interior del Estado de Sao Paulo.
Los resultados obtenidos confirman la validez de contenido, de constructo y de criterio del instrumento adaptado.
La disponibilidad de un instrumento válido y confiable para evaluar la fragilidad entre ancianos en Brasil es de gran utilidad para los profesionales de la salud sea en el ámbito de la investigación o también en la práctica clínica.
Entretanto, se sugiere que la versión adaptada de la EFS sea comprobada también en otros grupos de ancianos en otras regiones de Brasil.
Introducción
El concepto de dolor total se define como el dolor que puede ser físico, mental, social, espiritual, familiar, entre otros.
Este concepto destaca la necesidad de ampliar la visión del ser humano como un ser biopsicosocial y espiritual, para que sea posible entender la complejidad del fenómeno doloroso.
En consonancia con el concepto de dolor total, el dolor de existir es el dolor del ser humano ante la idea de la muerte y se presenta como un desafío en ese sentido, puesto que es necesario que el generador de conocimiento desarrolle recursos para que el dolor pueda ser comunicado y, de ese modo, gestionado adecuadamente.
Uno de los recursos para el tratamiento del dolor de existir, que se sigue generalizando en la comunidad científica, es la religión.
Varios autores discuten el interés que se ha percibido en la relación entre el dolor y la religiosidad, que es consistente con el concepto de dolor total.
Autores informan que la búsqueda por el equilibrio biopsicosocial y espiritual nunca se ha sido tan percibida, con estudios que indican, incluso, cambios fisiológicos secundarios a la espiritualidad y la religión, independientemente de la denominación religiosa .
La religión es una forma de intentar lidiar con la angustia causada por la proximidad y visualización de la finitud, que funciona como un sistema de creencias, con tradiciones que implican rituales, símbolos, en fin, una construcción de significados acerca de la muerte .
Los datos del Instituto Brasileño de Geografía y Estadística IBGE muestran en el censo realizado en 2010, que la distribución de las creencias o religiones es de alrededor de 50 denominaciones en todo el país, con un total de 190.755.799 de personas que declaran que tienen alguna creencia o religión.
Debido a la gran cantidad de denominaciones religiosas, se optó en este estudio, por abordar sólo la religión católica, por su mayor representación, que consiste en el 64,6% de los religiosos de la población brasileña .
En la Iglesia Católica, así como en otras religiones cristianas, la muerte se ve de acuerdo con el concepto de Pascua, siendo este el modelo para comprender tanto la propia muerte como los ritos de pasaje establecidos y practicados.
En este punto de vista, la muerte humana no significa el final de la vida, sino una puerta de acceso a una existencia infinitamente más amplia en un contacto directo con Dios .
Evaluar la percepción del dolor y su multidimensionalidad es inmenso desafío, puesto que no es suficiente conocer la etiología del dolor, primero tenemos que ser conscientes del sufrimiento humano, a partir de la percepción y expresión de aquellos que experimentan la experiencia dolorosa, independientemente de cómo este dolor se presenta al ser humano .
No se encontraron, en las bases de datos disponibles, escalas o evaluaciones del dolor de existir asociadas con la religión, o un instrumento que podría capturar especificidades de cada segmento religioso y su relación con el dolor.
Es evidente, por tanto, la importancia del tema dolor de existir, asociado con la religiosidad, en conformidad con el concepto de dolor total para que el ser humano pueda ser entendido en toda su complejidad y amplitud biopsicosocial y espiritual, e incluso, diseñado como un hombre totalmente hombre, insertado en un contexto infinitamente complejo.
Caracterizar la comprensión de los líderes y miembros de la religión católica sobre el dolor de existir.
Se trata de un estudio cualitativo y descriptivo.
Participaron 40 líderes y 40 afiliados de la religión católica que vivían en una ciudad en el estado de São Paulo.
Se utilizó papel, pluma, lápiz y goma para imprimir y completar el instrumento.
De acuerdo con la Resolución No. 196/96, para investigaciones en seres humanos, este estudio fue aprobado por el Comité de Ética de la Escuela de Enfermería de Ribeirão Preto, bajo Opinión No.
236.138. Se utilizó el Consentimiento Informado CI para la realización del estudio.
Para recoger los datos se utilizó una entrevista y una escala desarrollada por los autores que componen el Instrumento de Evaluación de Contenidos Religiosos IACOR.
La entrevista consiste de preguntas sociodemográficas, como edad, tiempo de afiliación religiosa, entre otras, así como diez preguntas sobre las percepciones generales de los líderes y miembros de la religión católica, basado en a las cuestiones suscitadas en la literatura, con el fin de ampliar la comprensión del fenómeno.
La escala se ha elaborado con base en escalas ya validadas, identificadas en la literatura internacional y en la experiencia de la autoría.
Después de examinar los ítems para la composición de la escala, éstos han sido validados, en su forma aparente y de contenido, por cinco jueces tres teólogos, un médico y un psicólogo.
Después de este procedimiento, hubo una reducción de 781 a 74 ítems.
Se añadieron otros cuatro ítems, procedentes de las sugerencias hechas por los jueces, lo que resulta en un total de 78 ítems en su forma final.
Se realizaron contactos previos, por teléfono y en persona, en las iglesias católicas, para la programación.
Todos los participantes eran ingenuos acerca de los instrumentos, es decir, no sabían previamente alguno de los temas propuestos en los instrumentos.
Tal ingenuidad se reconoce porque es un nuevo instrumento, desarrollado por los autores.
Antes de la aplicación del instrumento, se presentó a cada participante el Consentimiento Informado CI, que se ha leído y firmado por el mismo.
Después de este procedimiento, hubo una entrevista semiestructurada y luego se aplicó la escala que contiene los atributos relacionados con el dolor de existir.
La tarea a realizar por el entrevistado se describe al comienzo del instrumento, para leer antes de su ejecución.
Una entrevista semiestructurada se llevó a cabo por los autores, y la tarea del participante era dar más detalles sobre su opinión acerca de los temas tratados.
Durante la aplicación de la escala, la tarea de los participantes era demonstrar, a través de una puntuación atribuida en una escala de 11 puntos 010, cuando el participante estuvo de acuerdo con cada afirmación.
El participante se le instruyó que podría señalar alguna de las puntuaciones para representar a su juicio.
De este modo, cuanto menos estuviesen de acuerdo, más cercana de 0 cero la puntuación debería ser, y cuanto más estuviesen de acuerdo, más cercana a diez 10.
Las entrevistas se redactaron para llevar a cabo el análisis cualitativo, utilizando la técnica de análisis de contenido temático, con el fin de organizar el material para que esto pudiera ser sistematizado en categorías de análisis, lo que facilita la comprensión del fenómeno.
Las categorías de análisis se desarrollaron de acuerdo a las preguntas propuestas en la entrevista y las subcategorías estructuradas respetaron la individualidad de los grupos.
Se calcularon las medias aritméticas y las desviaciones estándar de los datos de la escala.
Participaron 80 personas de la religión católica, siendo 40 miembros CAT-AF y 40 líderes CAT-LD.
Los datos muestran que la edad media del grupo CATLD era de 50,30 años, siendo más alta que en el grupo CAT-AF, de 37,64 años, así como un mayor número de participantes masculinos en el grupo CAT-LD, con el 57,50% de la muestra, y del sexo femenino, en el grupo CAT-AF, con el 80% de la muestra.
La mayoría de los participantes del grupo CAT-AF, el 87,50%, se incluye en el grupo de personas económicamente activas.
En el grupo CAT-LD, el 100% de los participantes son activos, con los mayores grupos de sacerdotes con el 52,50% de la muestra y el 42,50% de monjas o hermanas.
La mayoría de los participantes del grupo CAT-AF informó que no tenía ninguna religión anterior a la católica, totalizando el 95% del grupo y un líder de esa religión informó experiencias en otras religiones, lo que representa el 2,5% de la muestra.
Con respecto a las categorías de análisis, estas se desarrollaron basado en el análisis de contenido y de acuerdo a las preguntas propuestas en la entrevista; las subcategorías estructuradas en cada pregunta respetaron la individualidad de los grupos, debido a los diferentes puntos de vista e interpretaciones que cada forma de vivir la religiosidad y la relación de éstos con el dolor de existir ante la situación de muerte.
Se enumeraron 10 categorías, que se describen a continuación.
1Tiempo de afiliación
En cuanto al tiempo de afiliación religiosa, el grupo CAT-AF mostró variación desde 3 hasta 65 años, con una media de 32,17 años de participación en actividades relacionadas con la Iglesia Católica.
Cuanto al grupo CATLD, este período osciló entre 20 y 92 años, con media de 47,33 años de participación en la religión católica.
Se respetó la manera como el participante ha definido su participación, sin importar si esto ocurre como una decisión consciente o no.
Bueno ... si tengo 92 años y soy católico desde que nací, porque vengo de una familia católica, así puedo decir que soy católica hace 92 años!!CAT-LD 29.
2Inicio de la práctica y cambios de afiliación religiosa
Con respecto a la práctica religiosa espontánea en el grupo CAT-AF, el 30% informaron inicio en la infancia, el 22,5% en la adolescencia, el 10% en la edad adulta y el 37,5% informaron un proceso natural, en el que no hubo determinación de inicio de la búsqueda espontánea.
Hubo el 5% de cambio de afiliación religiosa en este grupo.
Comencé desde que era un niño a ir por voluntad propia, en el grupo de monaguillos, alrededor de 8 añosCAT-AF20.
En el grupo CAT-LD, el 42,5% informaron búsqueda espontánea en la infancia; el 37,5% en la adolescencia, el 2,5% en la edad adulta y el 17,5% no identificaron específicamente un período.
Es difícil saber cómo comenzó espontáneamente, porque todo era tan natural que fluía, llegó junto con la conciencia, con la voluntadCAT-LD35.
3 La responsabilidad de los actos y relación con la muerte
En el grupo CAT-AF, el 67,5% creían que el individuo tiene la plena responsabilidad de sus actos y situaciones de vida, el 30% creían que esta responsabilidad es parcial y el 2,5% creían que tener o no esta responsabilidad independiente de cualquier tema relacionado a la muerte o a la religiosidad.
En la concepción del grupo CAT-LD sobre el tema, el 80% creían que se trata de una responsabilidad plena del ser humano en relación con los actos y la situación de vida y el 20% creían en una responsabilidad parcial.
Por lo tanto, es evidente que para la mayoría de los participantes de ambos grupos, el ser humano tiene la plena responsabilidad de los actos realizados, así como las consecuencias que se derivan de estos en sus vidas y son también responsables de su muerte.
Usted es responsable, no se puede culpar a nadie.
Es una llegada, y cuando usted envejece te das cuenta más claramente que usted tiene pequeñas muertes al largo de los años.
Y la gente va a darse cuenta de que está envejeciendo y es doloroso porque tienes que aceptar ...CAT-LD35.
4Descripción de Dios
En esta categoría, se puede observar la manera cómo los participantes caracterizan Dios y cómo lo definen.
En la descripción de los participantes de ambos grupos, son claras algunas diferencias en la calidad de los atributos relacionados con la descripción de Dios.
El descriptor de asignación más alta, por ejemplo, se refiere a la forma personificada de imaginar o describir Dios, como se muestra a continuación.
La imagen es aquella representada por la cultura europea: alguien más viejo, más sabio, de un hombre más sabio, fuente de sabiduría.
Un hombre para quien el propio Cristo nos enseñó a llamarlo PadreCAT-LD9.
Hay también, descripciones completas con características que implican los aspectos físicos y abstractos como, por ejemplo, los descriptores de "todo" y "inexplicable".
5Conciencia de la existencia de experiencias profundas
En el cuestionamiento sobre el tema, los participantes del grupo CAT-AF opinó de tres maneras diferentes: el 75% creían que la mayoría de las personas son conscientes de que hay experiencias profundas, que no se pueden explicar o verbalizar, refiriéndose a las experiencias sobrenaturales o experiencias con Dios, el 7,5% creían que la gente en general no tienen esta conciencia, por último, el 17,5% creían que la conciencia, o falta de ella, se distribuye de manera dividida en la población general.
En el grupo CAT-LD, las respuestas de los participantes muestran que el 70% creían que sí, el 5% que no tienen esta conciencia y el 25% creían que sólo una parte tenía esta conciencia.
Por lo tanto, la mayoría de los participantes de ambos grupos creían en la expresión de algo sobrenatural vinculado a la religión en sus vidas.
Sí, creo que tiene.
Así como hay cosas que son sólo nuestras.
Siempre hay en el ser humano las cosas que son suyas, y una de esas cosas es la experiencia de Dios, y donde no debe invadirCAT-LD6.
Con respecto a la posibilidad de una recompensa después de la muerte, en el grupo CAT-AF, el 27,5% de los participantes informaron creer, el 22% no creían y el 17,5% creían que depende de la comprensión de la utilización de la palabra "recompensa".
En el grupo CAT-LD, el 52,5% dijeron que creían que no hay recompensa después de la muerte, y el 40% creían que esto sería estar en la presencia de Dios y el 12,5% creían que sería el amor de Dios.
Los líderes que dijeron que no, se suman el 32,5%.
En el grupo de líderes, la mayoría creía que hay una recompensa después de la muerte, así, se percibe asociación entre lo que el individual vive y la vida después de la muerte.
Aunque no represente la mayoría, en el grupo de miembros, este punto de vista se expresó en un porcentaje más alto por los participantes.
Yo creo que sí.
No sólo por la fe, pero por la propia muerte, creo que hay algo bueno después de la muerte.
Creo que en nuestro caso, esperamos la resurrección, renunciar al sufrimiento y tener una recompensa de amor después de la muerteCAT-LD3.
7 Aumento de la fe en la proximidad con la muerte
Entre los participantes en el grupo CAT-AF, el 65% creían que la fe aumenta y el 25% de los participantes creían que la fe no aumenta con la proximidad de la muerte.
En el grupo CAT-LD, el 55% creían que la fe aumenta, el 17,5% creían que la muerte no se asocia con un aumento de la fe y el 27,5% creían que hay situaciones en que la fe puede aumentar, pero no en todas.
Nuevamente, para los dos grupos, la mayoría creía en el aumento de la fe, en la medida que el individuo se acerca a la muerte, como lo demuestra el informe a continuación.
Yo creo que cuando una persona ve a sí mismo acerca de la muerte, su fe aumenta y aumentando la fe, esta se aproxima aún más de Dios.
Una persona puede arrepentirse de sus pecados, reflejar más sobre la vida y buscar a Dios más fervientemente para acercarse y ser perdonadaCAT-AF26.
8 Religión como un intento de explicar las limitaciones humanas
Entre los participantes en el grupo CAT-AF, el 50% creían que la religión tiene como su intento explicar las limitaciones humanas que este percibe a sí mismo y el 35% creían que la religión tiene otras funciones distintas de la función de explicar las limitaciones humanas.
El hombre es limitado.
La religión trata de explicar, pero hay que preguntarse si ponemos en práctica, racionalizarlo ...CAT-AF6.
En el grupo CAT-LD, el 57,5% de los entrevistados creían que sí, el 32,5% creían que no y el 10% del grupo hablaron de la relación entre ellos para explicar las limitaciones del hombre.
...Hoy las personas tienen instrucción y la religión ayuda en sus pensamientos y propone un camino de vida cristianaCAT-LD14.
... La misión de la religión es hacer la gente crecer su fe, mantener su fe, y esto es un regalo, una gracia de Dios ...CAT-LD37.
Sí, por esta relación entre fe y razón.
Ninguna de las partes tiene explicaciones completas.
Hay limitaciones de una y otra.
Una completa la otra ...CAT-LD13.
9 Relación entre religión y ciencia
En el grupo CAT-AF, el 85% dijeron que existen divergencias, y la más frecuentemente observada es la oposición entre razón y fe o creencia y el 7,5% del grupo creían que no hay diferencias entre ambos en sí y el 7,5% creían que hay más convergencia entre las posiciones de la ciencia y de la religión.
...Pero la religión destacase de la ciencia.
Por la tradición ancestral que lleva, ya está más consolidada que la ciencia ...
Pero una no sigue sin la otra.
Y la gente también va al mismo lugar después de la muerte, tanto el religioso y el científicoCAT-AF16.
En el grupo CAT-LD, el 67,5% identificaron que hay diferencias, la principal es sobre la oposición entre razón y fe, el 7,5% creían que no hay divergencias, el 25% informaron sobre una mayor aproximación, en algunos casos, entre la religión y la ciencia, en función del uso que se hace de los actores en este contexto.
10 La religión del pasado y del presente en relación con la ciencia
En el grupo CAT-AF, el 92,5% respondieron que hay una diferencia entre la religión del pasado y la religión del presente.
Creo que es diferente, porque la gente y las cosas cambian con el tiempo, pero no creo que la teología se basa en algo científico, porque la religión no trata de demostrar nada o probar cosas.
Las personas que siguen la religión siguen sin necesidad de demostrar algo, sino porque creenCAT-AF4.
En el grupo CAT-LD, el 72,5% creían que hay diferencias y el 27,5% creían que no hay diferencias entre la religión del pasado y de hoy.
Con respecto a los elementos 78 del instrumento IACOR, sigue a continuación la descripción de los 5 atributos con las mayores e menores asignaciones.
Los atributos de asignación más altas fueron: creo que la naturaleza debe ser respetada, MA: 9,96, desviación estándar DE: 0,19; creo que todos los seres vivos merecen respeto, MA: 9,70, SD: 0,67; hacer que la vida vale la pena vivir, MA: 9,70, SD: 0,78; mi vida es un proceso de transformación, MA: 9,63, SD: 1,04; respeto a la diversidad de las personas, MA: 9,56, SD: 0,91.
Los atributos de asignación más bajas fueron: no hay vida después de la muerte, MA: 1,21, SD: 2,72; traté de manejar la situación por mi cuenta, sin la ayuda de Dios, MA: 1,59, SD: 2,57; una persona puede estar completa sin la búsqueda de una vida espiritual activa, MA: 1,85, SD: 3,12; me imaginé lo que habría hecho para que Dios me castigue, MA: 1,90, SD: 2,80; no acepto cambios provocados en mi vida como resultado de las pérdidas, MA: 2,08, SD: 2,88.
Discusión
Este estudio encontró una alta tasa de participantes con un grado universitario, especialmente en el grupo CAT-LD.
Esto puede estar relacionado con la exigencia de educación superior, vinculada a la figura del líder del sexo masculino en esta religión.
El censo del IBGE caracteriza la muestra de los católicos en Brasil con el nivel de educación predominante en la educación primaria incompleta, por un total del 39,8% .
El inicio de la práctica religiosa en el grupo de estudio está relacionado con la participación en grupos vinculados a los ritos católicos, como de los monaguillos, de los catequistas, etc. Es importante entender el significado de la práctica de ritos devocionales, ya que expresan la posibilidad, para los fieles, de revivir el momento original de los eventos que caracterizan su denominación religiosa.
Se entiende que es imprescindible reconocer la importancia del desarrollo de los ritos para entender mejor el significado del universo religioso .
Para explicar el sentido de la responsabilidad reportado por la mayoría de los participantes, se argumenta que el cristianismo mantiene la idea de la herencia de Adán y Eva y su desobediencia a Dios.
Esta pregunta se refiere al proceso conocido como la caída del hombre, en el que el ser humano adquiere la condición de no más estar bajo responsabilidad divina, y sus actos son de su responsabilidad .
Con respecto a las descripciones de Dios, estas se encuentran estrechamente vinculadas a la cuestión de la forma de personificación, es decir, atribuir a Dios características físicas, humanas.
Pensar en la figura de Jesucristo es considerar la columna vertebral de la escatología cristiana, puesto que, en este punto de vista, es a través de Cristo que alcanzamos la salvación .
Se observó también, que la mayoría de los participantes informaron creer en la conciencia de la existencia de experiencias profundas.
Lo trascendente es la perspectiva de ir más allá de sí mismo y, en este punto de vista, el ser humano siempre búscalo, cuando siente la necesidad de algo más allá de sí mismo.
Se puede observar a partir de los informes, que en determinadas situaciones, la búsqueda de ese algo más allá de sí mismo puede encontrar su expresión en la religión, lo que el autor afirma ser un camino a las respuestas del ser humano.
En los informes de los participantes es evidente que la recompensa está vinculada a la idea de alcanzar el paraíso y estar más próximo de Dios, tanto en el grupo CAT-AF como en el grupo CAT-LD, que presentó mayor número de participantes que creían en la posibilidad de recompensa.
La religiosidad ayuda en el actuar de los seres humanos, para que esto pueda prepararse para la muerte, que en el cristianismo, hay una relación entre el arrepentimiento de los pecados y la recompensa de estar con Dios después de la muerte, reservada para aquellos que Lo aman y Lo obedecen .
Para discutir la cuestión del aumento de la fe cuando la muerte se aproxima, se señala que la fe cristiana trae esperanza de salvación, ya que se asocia directamente con la resurrección y la vida eterna, y esta idea da sentido a la muerte.
Si no fuera por una visión de continuidad, la muerte no tendría sentido dentro de la creencia, lo que señala que hay vida con Dios después de la muerte, cuando se vive de acuerdo con Su propuesta .
La mayoría de los participantes entiende que la religión trata de explicar las limitaciones humanas.
Una revisión discute la asociación de la religión como algo positivo, ante temas tales como estrés, abuso de sustancias, psicosis, depresión, ansiedad, suicidio, entre otras.
La religión ofrece confort, significado y esperanza para las personas en estas situaciones .
Los resultados del estudio corroboran el señalado por los participantes que creían que la religión tiene la función de explicar a los seres humanos acerca de sus limitaciones.
Se observó que no todos estuvieron de acuerdo con esta función de la religión o creían que la religión es totalmente responsable de esto.
Hay participantes que creían en esta idea como una ayuda y no que la religión ofrecía todas las explicaciones necesarias sobre las limitaciones humanas.
En cuanto al tema de la relación entre religión y ciencia, se observa que en ambos grupos, la diferencia principal señalada es la oposición entre razón y creencia, o razón y fe.
Oficialmente, la posición de la Iglesia Católica acerca de la asociación entre ciencia y fe, es una posición de complementariedad y apoyo al pensamiento sobre el desarrollo humano .
La situación señalada por la mayoría del grupo es de conflicto, cuando se trata de personas con puntos de vista extremos como, por ejemplo, los literarios bíblicos que creen que la teoría evolutiva está en conflicto con la fe .
Al comparar la religión del presente y del pasado, los datos del estudio muestran que la mayoría de los participantes creían en la diferencia entre la religión del pasado y del presente, lo que puede explicarse por la discusión que, desde el principio de la religión cristiana hasta el presente, momentos de cambios y adaptación se han propuesto y en la Iglesia Católica, se han ocurrido a través de la historia, diversos consejos, que son reuniones de los líderes de la iglesia para discutir cuestiones doctrinales y disciplinarias.
En la Iglesia Católica se llevaron a cabo, en total, 21 consejos y el último se llevó a cabo entre 1962 y 1965.
En estos eventos, también se discuten los aspectos teológicos de las nuevas propuestas .
En los informes de los participantes, existe la percepción prevaleciente en el sentido de que se producen los cambios propuestos, pero no necesariamente los cambios se asignan a la ciencia.
Con respecto a la escala, para los ítems con asignaciones más altas, los dos primeros se refieren a respetar la relación asignada con el medio ambiente, como parte de la creación.
Los tres siguientes se refieren a ideas generales acerca de la vida, teniendo en cuenta su importancia, dinamismo y significado.
En cuanto a los ítems con las asignaciones más bajas, el primero se refiere a la idea de vida después de la muerte y sin continuidad, que puede entenderse de acuerdo con la concepción de la muerte utilizada por los participantes para asignar las puntuaciones a la frase.
El segundo ítem se refiere a la relación negativa con Dios que, por el hecho de ser uno de los menos asignados, significa el rechazo de esta idea por los grupos católicos.
El tercero se refiere a la posibilidad de sentirse completo sin la práctica espiritual.
El cuarto se refiere a la idea de un Dios punitivo, lo cual es consistente con el entendimiento de las religiones cristianas sobre la creación, caída y redención humana.
El quinto revela la dificultad de hacer frente a las pérdidas, es decir, la elaboración del proceso de luto, lo que significa para los grupos católicos, que esta dificultad es superable, con la aceptación de los cambios resultantes de las pérdidas.
En la página web oficial del Vaticano, se presentan los objetivos fundamentales postulados: la misión de la Iglesia es llevar el Evangelio a todos, como un instrumento de unión íntima con Dios y con toda la humanidad.
El designio de Dios se desarrolla considerándose Dios como absoluto para que las relaciones entre los hombres puedan ser fraternales, y con Jesucristo viniendo al ser humano, para realizar el plan de Dios, su Padre .
Se puede ver que ha habido una evolución en la concepción del catolicismo acerca de la muerte, de las ideas de condenación al infierno y de la muerte que sirve este propósito como el castigo del pecado, llegando a ser entendida sin la amenaza de los elementos, conduciendo a una visión de que, después de la muerte, Dios propone la resurrección siempre que el ser humano busque evolucionar, de acuerdo con los criterios propuestos por el mismo Dios.
Se observa que, para los grupos de este estudio, hay un reconocimiento de la condición de caída del hombre, con el reconocimiento de que este es responsable de sus acciones y situaciones de vida.
La descripción de Dios refleja aspectos de la creación y redención, con la afirmación de que existe la voluntad salvadora del Padre.
De la misma manera, hay la expresión de respeto por la creación de Dios, a través de los ítems de asignación más altas de la escala.
Esto demuestra la percepción de la unión íntima con Dios, así como los ítems que se refieren a la relación positiva con Dios.
Se puede identificar, de esta manera, que hay varios aspectos expresados por los participantes de los grupos católicos, que se relacionan directamente con el propuesto por el organismo oficial representante de la Iglesia Católica.
Conclusión
El estudio resalta la necesidad de conocer y abordar el fenómeno religioso como parte integral del ser humano, así como un recurso potencial de manejo del dolor de existir, expresado por el dolor frente a cuestiones relacionadas con la muerte, la finitud y la desesperanza.
En el análisis de la entrevista y la escala del IACOR, se reveló asociaciones entre las percepciones de los participantes y los constructos religiosos de la denominación a la que pertenecen, lo que demuestra que expresaron claramente la relación establecida entre el dolor de existir y las religiones a las cuales forman parte, independientemente de si participan como líderes o como afiliados de las religiones.
Dada la complejidad del fenómeno, en relación con el dolor de existir o con la religión, se necesitan estudios futuros para que se pueda aumentar gradualmente el diálogo entre la religión y la ciencia, con el objetivo de ampliar las posibilidades de recursos y enfoques, ayudando a los profesionales responsables de la gestión del dolor para el reconocimiento y el respeto necesarios para impulsar el desarrollo de la práctica clínica y la investigación.
Los anestésicos volátiles, como el sevoflurano, el desflurano y el isoflurano son a menudo usados en las cesáreas.
El Isoflurano es muy usado para cesárea en muchos centros a causa de su bajo coste, del coeficiente de partición sangregas y de la eliminación rápida del feto.
La anestesia general es muy usada en los partos por cesárea en las instituciones de los autores porque las parturientes se niegan a aceptar la anestesia regional.
Una revisión de la Cochrane no arrojó que la anestesia regional es superior a la anestesia general en lo que se refiere a los resultados maternos o neonatales importantes.
El Isoflurano, como también otros anestésicos inhalatorios, han demostrado inducir a la relajación del miometrio dependiente de la dosis administrada, concentración alveolar mínima CAM de 0,5 a 2,35, en un 25% de las parturientes con riesgo aumentado de hemorragia postparto.
Eso puede medirse por la inhibición de la contracción inducida por oxitocina, reducción de la concentración intracelular de calcio libre, inhibición de la actividad de los canales de calcio dependientes de voltaje y por la activación de los canales de potasio ATP sensible K-ATP del músculo uterino en el embarazo.
Varios uterotónicos, como la oxitocina, reducen la hemorragia postparto por medio de la inducción de contracción uterina, pero con riesgos aumentados de efectos hemodinámicos adversos.
Misoprostol sublingual o retal es un análogo de la prostaglandina E1, en dosis de 100 a 800 mg, y es tan seguro y eficaz como la infusión intravenosa de oxitocina para reducir la pérdida de sangre y la necesidad de oxitocina complementaria posteriormente a la cesárea bajo anestesia espinal o general, con el aparecimiento de efectos colaterales transitorios, como náuseas, escalofríos y pirexia.
El Misoprostol posee varias ventajas sobre la oxitocina, incluyendo la larga vida de almacenaje y estabilidad en temperatura ambiente, y la administración puede ser oral, rectal y sublingual.
Esa última posee muchas ventajas, tales como la absorción rápida, el efecto de larga duración y la mayor biodisponibilidad, en comparación con otras vías de administración.
Por lo que sabemos, este estudio fue el primero que analizó los efectos inhibitorios del misoprostol sobre los efectos de los anestésicos inhalatorios en el tono uterino.
Nosotros postulamos que el uso de misoprostol sublingual durante la anestesia con isoflurano para la cesárea de rutina, puede reducir la hemorragia materna, la atonía uterina y la necesidad de uterotónicos adicionales, sin generar efectos dañinos para la madre o el bebé.
Por tanto, el presente estudio se planificó para evaluar los efectos de misoprostol sublingual preoperatorio en la pérdida de sangre materna, en el tono uterino, en la necesidad de ocitocina adicional y en los resultados neonatales durante la anestesia con el isoflurano para la cesárea de rutina.
Después de la aprobación por parte del Comité de Ética local y de la firma del Término de Consentimiento Informado de todas las participantes que no aceptaron las técnicas anestésicas regionales y solicitaron anestesia general, fueron incluidas en este estudio randomizado, doble ciego y controlado por placebo, 382 parturientes con edades entre los 18 y los 35 años, de estado físico ASA I y II, con gestaciones únicas como mínimo de 36 semanas sin complicaciones, programadas para cesárea electiva por incisión de Pfannenstiel bajo anestesia general.
Las indicaciones para cesárea incluyeron la presentación pélvica, la no proporción céfalo-pélvica o la cesárea anterior.
Todas las operaciones se hicieron por los mismos cirujanos.
El protocolo fue registrado en el Site: www.clinicaltrials.gov, bajo el número NCT01466530.
Basándonos en un estudio anterior, la pérdida promedio de sangre después de la administración oral de misoprostol durante el parto por cesárea fue 970 ± 560 mL.
Un análisis a priori para el cálculo del tamaño de la muestra indicó que 174 pacientes en cada grupo serían suficientes para detectar una reducción de un 20% en la pérdida de sangre postparto por cesárea, con un error tipo-I de 0,05 y una potencia de un 90%.
Nosotros añadimos un 10% más de pacientes para compensar los posibles abandonos durante el estudio.
Los criterios de exclusión fueron las mujeres con un historial de alergia a prostaglandinas, asma brónquica, anemia, trastornos hemorrágicos, enfermedades cardíacas o intestinales inflamatorias y mujeres con un embarazo múltiple, pre eclampsia, placenta previa, desplazamiento prematuro de la placenta, hemorragia postparto anterior, hemorragia preparto y presencia de condiciones que exijan una infusión de ocitocina profiláctica postparto, como también la multiparidad paridad > 4 o presencia de miomas uterinos o evidencia de restricción de crecimiento intrauterino u otra anormalidad fetal.
Las pacientes fueron randómicamente designadas para recibir 400 µg de misoprospol o dos comprimidos idénticos de placebo después de la intubación traqueal antes de la cirugía.
El resultado primario incluyó la estimación de la pérdida sanguínea postparto por cesárea.
El resultado secundario incluyó las siguientes variables: alteraciones del tono uterino, conteo de hematocritos pre y postparto, necesidad de ocitocina complementaria o transfusión de sangre, resultado neonatal y efectos adversos después del uso de misoprostol durante la anestesia con isoflurano.
La conducta anestésica se estandarizó en todas las pacientes del estudio de la siguiente forma: administración de 150 mg de ranitidina oral en la noche anterior y en la mañana del día de la operación, y 0,3 mol.L de citrato de sodio 30 mL administrado 15 minutos antes de la inducción.
En el quirófano, las pacientes fueron posicionadas en decúbito dorsal en la mesa de operación con una cuña de goma dura a 15 grados bajo la cadera derecha para el desplazamiento uterino hacia la izquierda.
Se administró infusión IV lenta de 500 mL de solución de Ringer con lactato en todas las pacientes durante 20 minutos.
Las participantes en el estudio fueron monitorizadas con electrocardiografía, presión arterial no invasiva, oximetría de pulso SpO2, concentración espirada final de dióxido de carbono EtCO2 y concentraciones de isoflurano.
Después de la preoxigenación durante 5 min, la inducción en secuencia rápida fue hecha con propofol 1,5-2 mg.kg, seguida por suxametonio 1,5 mg.kg después de la pérdida de la respuesta verbal.
La presión cricoides se aplicó después de la pérdida de la conciencia y fue liberada después de que la colocación correcta de la sonda traqueal fuese confirmada por la presencia de EtCO2 y por los ruidos bilaterales en la auscultación.
Después de la intubación traqueal, las pacientes fueron randómicamente ubicadas en dos grupos por medio de un sorteo de sobres opacos, numerados y cerrados en secuencia que contenían un código randómico generado por un programa electrónico Random Allocation Software, versión 1.0.0, Isfahan University of Medical Sciences, Isfahan, Irán.
Las parturientes del grupo placebo n = 183 recibieron por vía sublingual, dos comprimidos blancos, humedecidos y revestidos, que parecían idénticos en tamaño, color y embalaje al comprimido de misoprostol.
En el grupo misoprostol n = 183, dos comprimidos de misoprostol 400 µg, también humedecidos, fueron colocados bajo la lengua de las parturientes Misotac, Sigma Pharmaceutical Industries, Egipto 200 µg.comp y se esperó por su disolución.
Los anestesiólogos que administraron los anestésicos y los comprimidos, no conocían la randomización del estudio y no participaron en la recolección de los datos de las pacientes.
Todos los miembros del equipo quirúrgico, tampoco conocían los códigos randómicos.
La anestesia se mantuvo con la CAM de isoflurano 0,50,7 con un 50% de óxido nitroso en oxígeno para mantener la frecuencia cardíaca y la presión sanguínea dentro de un 20% de los valores basales.
El bloqueo neuromuscular se mantuvo con vecuronio 0,06 mg.kg.
Los pulmones fueron ventilados con el uso de un volumen corriente de 8 mL.kg, una razón de inspiración-expiración de 1:2 y una tasa respiratoria necesaria para mantener una EtCO2 de 30-35 mm Hg.
Los tiempos de la inducción hasta el momento del parto I-D fueron registrados por un cronómetro.
Después del pinzamiento del cordón umbilical, una infusión de 10 U de oxitocina en 500 mL de solución de Ringer con lactato se inició.
El Midazolam 0,05 mg.kg y el fentanil 2,0 µg.kg se administraron intravenosamente y la concentración del óxido nitroso al final de la expiración aumentó para 70%.
El obstetra, que no conocía el grupo de estudio, evaluó el tono uterino por medio de palpación a cada tres minutos después de la expulsión de la placenta y clasificó el grado de contracción uterina con una escala analógica visual EAV de 10 cm 0 = bien contraído; 10 = completamente relajado.
Si el tono uterino se quedase insatisfactorio después de tres minutos, un bolo adicional de 5-U de oxitocina se administraría.
Todos los recién nacidos se evaluaron por un pediatra que no conocía los códigos randómicos en cuanto a los puntajes de Apgar en el 1º y en el 5º minutos, presión arterial, frecuencia cardíaca, temperatura y saturación de oxígeno arterial.
Al final de la cirugía, el óxido nitroso y el isoflurano se suspendieron, el bloqueo neuromuscular residual fue antagonizado y las pacientes fueron desentubadas.
La analgesia postoperatoria se obtuvo con la morfina, el tramadol y el paracetamol.
El tono uterino se calculó después de la expulsión de la placenta, y después de la infusión de oxitocina, durante la sutura de la incisión y dos horas después del parto.
La pérdida de sangre en el período intraoperatorio se estimó por la medida de sangre en el frasco de succión menos el volumen de líquido amniótico estimado por ultrasonografía, una estimación visual de la sangre en el piso y el peso de las toallas, las gasas y las sábanas usadas, todas pesadas en una báscula electrónica restándoles su peso en seco que antes se calculó. Asumiendo que 1 mL de sangre pesa cerca de 1 g, el peso en gramos se calculó como la pérdida de sangre total en mL.
La pérdida de sangre en el período postoperatorio se estimó como se dijo anteriormente, por medio del pesaje de las ropas de cama, del vestuario y de los absorbentes perineales.
El obstetra, que no conocía los grupos de pacientes, hizo el cálculo del tono uterino y la medida subjetiva de la pérdida sanguínea en el período perioperatorio.
Otro investigador que tampoco conocía los grupos, calculó la pérdida de sangre estimada PSE de la siguiente forma: volumen de sangre mL estimado VSE en el embarazo x [hematocrito preoperatorio - hematocrito postoperatorio]/hematocrito preoperatorio, donde el VSE fue medido usando la siguiente seguinte fórmula: 0,75 x {[altura maternal pulgadas x 50] + [peso materno en libras x 25]}.
Se registró el número de pacientes que recibió oxitocina, los niveles de hematocritos antes y 48 horas postcirugía, estimación subjetiva de la pérdida total de sangre, necesidad de transfusión, puntajes de Apgar en el 1º y en el 5º minutos, y la presencia de efectos colaterales en el período postoperatorio, como náusea y vómito, diarrea, dolor abdominal, pirexia y temblores.
Los datos se calcularon tomando en cuenta la normalidad y usando el test de Kolmogorov-Smirnov.
Se completó el análisis de variancia de las medidas repetidas.
El test t de Student no pareado fue usado para comparar los valores paramétricos en los dos grupos.
El test-U de Mann-Whitney se hizo para comparar los valores no paramétricos de los dos grupos.
El test del Xi-Cuadrado Xi fue usado para los datos categóricos.
La regresión linear sirvió para analizar la correlación entre la pérdida de sangre estimada PSE variable independiente y el resultado secundario, o sea, EAV para la relajación uterina variables dependientes.
Los datos se expresaron como frecuencia, promedio ± DE, porcentaje o mediana variación.
Un valor p < 0,05 fue considerado para representar la significancia estadística.
Fueron seleccionadas para la elegibilidad 382 pacientes; de ellas, 366 completaron el estudio; 187 pacientes en el grupo placebo y 179 en el grupo misoprostol.
En el período perioperatorio, no hubo cambio alguno en la frecuencia cardíaca y en los valores de la presión arterial en los dos grupos datos no presentados.
Las pacientes que recibieron misoprostol tuvieron puntajes más bajos en la EAV para la relajación uterina después dela expulsión de la placenta p < 0,001 y después de la infusión de ocitocina p < 0,02 Tabla II.
El grupo misoprostol tuvo un número significativamente menor de pacientes que recibieron ocitocina complementaria, el uso menos acumulativo de la ocitocina, niveles más altos de hematocritos en las 48 horas posteriores a la operación y menos pérdida subjetiva de sangre total intraoperatoria y postoperatoria que el grupo placebo p < 0,001 Tabla II.
Los puntajes de Apgar en el 1º y en el 5º minutos Tabla II y el estado cardiovascular neonatal fueron parecidos en los dos grupos.
La Tabla II presenta la frecuencia de la náusea y del vómito, la diarrea, el dolor abdominal, pirexia y temblores.
El número de pacientes que los desarrolló fue significativamente mayor en el grupo misoprostol que en el grupo placebo p < 0,05 Tabla II.
Existen varios factores de riesgo para el aparecimiento de la hemorragia en el postparto por cesárea.
Los anestésicos volátiles en concentraciones clínicamente relevantes superiores a la CAM de 0,8-1,0, lo que proporcionaría una profundidad anestésica adecuada, reducen significativamente la contracción del músculo liso uterino inducida por la ocitocina.
Existen fuertes evidencias que sustentan la eficacia del misoprostol en la reducción de la pérdida sanguínea posterior a la cesárea.
El presente estudio demostró que el uso preoperatorio de 400 µg de misoprostol sublingual durante la anestesia con isoflurano para la cesárea, se asoció a una pérdida de sangre significativamente menor en el período perioperatorio, inhibió la relajación de la musculatura lisa uterina inducida por el isoflurano y presentó niveles más elevados de hematocritos, un resultado neonatal comparativo y una mayor incidencia de temblores.
Basándonos en la evidencia existente, optamos por la vía de la administración sublingual del misoprostol, porque está asociada con tiempos más cortos para el aumento del tono uterino 10,7-11,5 min, al pico en el nivel de plasma 26 min y con una mayor biodisponibilidad, en comparación con otras vías de administración.
Además, usamos una dosis única de misoprostol sublingual 400 µg, porque ésa es una dosis eficaz para aumentar el tono uterino y reducir la pérdida de sangre después de la cesárea, en comparación con las dosis ineficaces menores 100-200 µg, mientras que la seguridad de las dosis superiores a 600 µg nos preocupa porque pueden causar eventos dañinos.
El presente estudio, similar a otros ya realizados, demostró una reducción significativa de un 71,6% en la pérdida de sangre estimada después de la cesárea con el uso preoperatorio del misoprostol sublingual 400 µg.
Esa reducción está parcialmente relacionada con la correlación positiva observada entre la relajación uterina por medio de la antagonización de los efectos inhibitorios del isoflurano en la musculatura lisa uterina, y el aumento de calcio libre.
Por tanto, relatamos aquí de acuerdo con otros investigadores, el aumento significativo en el tono uterino después del uso del misoprostol sublingual.
La estimación de pérdida sanguínea posterior a la cesárea es algo complicado, porque la estimación visual de esa pérdida no es algo confiable y el promedio de pérdida sanguínea queda subestimada por los anestesiólogos en comparación con los obstetras.
En el presente estudio, usamos una versión modificada de la fórmula para aumentar la confiabilidad del cálculo de la pérdida de sangre estimada; incluso así, esa versión tiene una relación significativa con los parámetros de coagulación medidos por la tromboelastografía.
No encontramos efectos adversos en los resultados neonatales evaluados por los puntajes de Apgar y signos vitales después del uso preoperatorio del misoprostol sublingual para la cesárea, y ninguna de las madres tuvo inestabilidad hemodinámica en el período perioperatorio.
Los trastornos gastrointestinales, los temblores y la fiebre son los efectos secundarios más comunes del tratamiento con el misoprostol.
En el presente estudio, no hubo diferencia entre los grupos estudiados, con excepción del aparecimiento de temblores después del uso del misoprostol sublingual durante el parto por cesárea bajo anestesia con isoflurano.
Otros estudios relataron que la fiebre alta puede ser causada por una dosis más elevada y frecuente de misoprostol.
Creemos que este estudio posee una validez interna a causa de la distribución aleatoria de la población estudiada y porque el tamaño de la muestra ha sido calculado a tono con el resultado primario de nuestra hipótesis.
El presente estudio posee algunas limitaciones.
Primero, se puede argumentar que el uso de una CAM superior a 0,5 de isoflurano en un 50% de N2O durante el parto electivo por cesárea, puede inducir a una relajación adicional del útero y aumentar el sangramiento postoperatorio.
De hecho, usamos una CAM de isoflurano 0,5-0,7 con probabilidad de suministrar la profundidad adecuada de anestesia para la cesárea.
Además de eso, la pérdida de sangre estimada posterior a la cesárea en el presente estudio se compara con la relatada por otros.
Segundo, no monitorizamos la profundidad de la anestesia a causa de la falta de índice bispectral y monitores de entropía en nuestro centro al momento del reclutamiento de la población estudiada.
El uso de tales monitores reduciría la CAM necesaria de isoflurano con menos efectos ventajosos inhibitorios sobre la musculatura lisa uterina.
Sin embargo, combinamos métodos subjetivos y objetivos para aumentar la confiabilidad de la pérdida de sangre medida.
Se hacen necesarios más estudios multicéntricos para calcular la eficacia y la seguridad de las diferentes vías de administración de dosis de misoprostol en el tono uterino y la pérdida de sangre en el período postoperatorio de cesárea bajo anestesia con sevoflurano, desflurano e isoflurano.
Como conclusión, podemos decir que la administración de 400 µg de misoprostol sublingual en el período preoperatorio es segura y eficaz para atenuar el sangramiento materno y el efecto en el tono uterino de la anestesia con isoflurano para la cesárea.
Introducción
De acuerdo con estimativas de la OMS, un tercio de la población mundial no tiene acceso regular a medicamentos esenciales, siendo que 50% de la población en parte de África e India carecen de acceso a los medicamentos más básicos. No obstante los precios económicos de los medicamentos en la India, sólo el 30% de su población tiene acceso a medicamentos y un número todavía menor tendría acceso con la introducción de las patentes de productos farmacéuticos
El acceso a medicamentos esenciales es cada vez más difícil para muchos de los que más los necesitan, vulnerando de esta manera la realización del derecho a la salud en muchos países.
Observamos que no es sólo el Acuerdo sobre los ADPIC Aspectos de los Derechos de Propiedad Intelectual relacionados con el Comercio o la Organización Mundial del Comercio OMC individualmente que está provocando esta situación, sino también las empresas farmacéuticas o los gobiernos de países industrializados actuando en nombre de empresas.
Las patentes afectan la promoción de la salud pública, principalmente por el impacto en el acceso a medicamentos.
Las patentes de medicamentos que conceden derechos exclusivos a los titulares de las patentes permiten que estos cobren un elevado sobreprecio sobre los costos marginales de producción.
Por ejemplo, 150 mg del medicamento para VIH fluconazola cuesta US$55 en la India, donde no está protegido por patente, mientras cuesta US$697 en Malasia, US$703 en Indonesia y US$817 en Filipinas, países donde está protegido por patente.
El papel de las patentes en la reducción del acceso a medicamentos incluye el hecho de que estas dificultan la producción de versiones genéricas, normalmente más baratas, de medicamentos patentados, y reducen la posibilidad de que los gobiernos permitan el licenciamiento obligatorio e importaciones paralelas de productos farmacéuticos.
Aunque el propio VIH Acuerdo sobre los ADPIC y la Declaración Doha sobre el Acuerdo sobre los ADPIC reconozcan que los estados miembros de la OMS pueden adoptar las medidas necesarias para atender sus necesidades de salud pública, hay controversias sobre el límite permisible de flexibilidad autorizado por el Acuerdo sobre los ADPIC a los miembros en esas acciones.
Un gran número de países en desarrollo quedaron bajo presión directa de empresas farmacéuticas o países desarrollados para establecer una fuerte protección a los patente a productos farmacéuticos y dejar de permitir el licenciamiento obligatorio y las importaciones paralelas.
Vamos a considerar algunos de esos casos y enseguida examinar el camino a seguir en el control de esas presiones indebidas.
Acceso a medicamentos en el contexto de la epidemia de VIH/SIDA
El acceso a medicamentos o la falta de acceso ha sido parte recurrente en la búsqueda de la realización del derecho a la salud.
La enormidad del problema creado por la crisis global de VIH/SIDA la vuelve una cuestión todavía más crucial a resolver.
En gran parte debido a la crisis global de VIH/SIDA, la cuestión del acceso a medicamentos a precios accesibles en muchos de los países pobres y en vías de desarrollo finalmente está recibiendo la atención que se merece.
La resolución, cuya es la primera que se toma sobre una cuestión de salud, reconoce los esfuerzos de los Países Miembros que enfrentaron el problema de VIH/SIDA y, conforme a los casos, desarrollaron programas nacionales e incentivaron a todos los Países Miembros interesados, que todavía no habían así procedido, a considerar -en cooperación con la comunidad internacional y con la UNAIDS- el desarrollo de estrategias eficaces a largo plazo para educación, prevención, tests y aconsejamiento voluntario y confidencial y tratamiento de VIH/SIDA.
Esta fue seguida por la Declaración de Compromiso de la Asamblea General sobre VIH/SIDA, que reconoce la epidemia como una "crisis global" que exige una "acción global".
En 2003 un total estimado de 4,8 millones de personas franja de: 4,2-6,3 millones fueron infectadas por el VIH.
Este número fue mayor que en cualquier año anterior.
Hoy aproximadamente 37,8 millones de personas franja de: 34,6-42,3 millones están viviendo con VIH, que mató 2,9 millones franja de: 2,6-3,3 millones en 2003, y más de 20 millones desde que los primeros casos de SIDA fueron identificados en 1981.
En algunos países industrializados, el acceso bien diseminado a medicamentos antirretrovirales está alimentando el peligroso mito de que el SIDA fue vencido.
En la región subsahariana de África, el porcentaje total de adultos infectados por el VIH permaneció estable en los últimos años, pero el número de personas que viven con VIH sigue creciendo.
Permitir el acceso a los medicamentos es sólo una parte de la lucha contra el SIDA, pero es una parte importante.
Este acceso puede aumentar significativamente la calidad y duración de vida de las personas ya infectadas, así como auxiliar en la prevención, incentivando a otros a hacer el test y reduciendo la transmisión del virus de madre a hijo.
A pesar de este avance, el acceso a estos medicamentos todavía permanece ilusorio para la mayor parte de los pacientes con VIH que viven en países en desarrollo.
Este es el resultado de los exorbitantes precios impuestos.
A menudo, la demanda de un medicamento específico es inflexible, lo que significa que las personas no logran encontrar alternativas y deben comprar el producto por más que el precio suba.
Si no pueden pagarlo, deben renunciar al producto y convivir con el resultado, que en muchos casos es la muerte.
Es importante, al discutir las responsabilidades de las empresas farmacéuticas en relación al acceso a medicamentos, no perder de vista el hecho de que estas empresas están constituidas principalmente para obtener ganancias.
La industria farmacéutica y los que la apoyan desde los gobiernos justifican las patentes sobre medicamentos y los altos precios por el hecho de que la investigación y el desarrollo de productos farmacéuticos son extremadamente dispendiosos.
Hasta ahora no hay evidencias convincentes que comprueben esta alegación.
Incluso si esta alegación estuviera basada en hechos, lo que importa acá no es que el desarrollo de los medicamentos sea caro, sino que la tasa de retorno sobre la inversión es normalmente alta y que las empresas farmacéuticas obtienen ganancias astronómicas.
Además, los contribuyentes e instituciones financiadas por el gobierno normalmente desempeñan un papel esencial en el desarrollo de nuevas invenciones, pero son las empresas farmacéuticas las que obtienen las patentes y recogen las recompensas financieras después del descubrimiento básico.
Estas instituciones son cada vez más resistentes a ceder incondicionalmente sus investigaciones.
En diciembre de 2000, se hizo pública una disputa entre el Instituto Nacional de Salud de EE.UU. NIH y la Bristol Meyers Squibb.
El NIH está exigiendo US$9,1 millones en royalties por las ventas internacionales de la didanosina, usada en el tratamiento de VIH/SIDA.
El impacto más devastador de la epidemia de SIDA ocurre en la África subsahariana.
En Sudáfrica se estima que el VIH/SIDA reducirá en 20 años la expectativa de vida en los próximos cuatro o cinco años, mientras que en Kenia un cuarto de la población adulta es VIH positiva, sin embargo, menos del dos por ciento recibe tratamiento antirretroviral.
Si Kenia pudiera importar el medicamento fluconazola de Tailandia, reduciría el costo anual del tratamiento de $3.000 a $104.
A pesar de esta situación alarmante, los intentos de algunos países de ejercer ciertas flexibilidades en conformidad con el Acuerdo sobre los ADPIC han tenido una fuerte resistencia de las empresas farmacéuticas y de los gobiernos de sus países.
Los países poderosos ejercen una fuerte presión sobre los gobiernos de muchos países en desarrollo y menos desarrollados, que no poseen la capacidad farmacéutica necesaria para adoptar ciertas medidas que le son facultadas por el Acuerdo.
Las grandes empresas farmacéuticas versus Sudáfrica
Un ejemplo clásico de la oposición de empresas farmacéuticas al ejercicio de las flexibilidades ofrecidas por el Acuerdo sobre los ADPIC es la acción iniciada por 41 empresas farmacéuticas contra el gobierno de Sudáfrica en rechazo a una ley que buscaba posibilitar el acceso a medicamentos para la población del país.
El 31 de octubre de 1997, el Parlamento Sudafricano aprobó la Medicines and Related Substances Control Act Ley de Medicamentos Nº. 90 de 1997.
El Presidente Nelson Mandela sancionó la Ley el 25 de noviembre de 1997.
La Ley de Medicamentos introduce cuatro elementos importantes para contener los costos de asistencia médica de los sectores gubernamental y privado.
Establece la sustitución obligatoria por genéricos de los medicamentos que no están más bajo patente.
Esto significa que el farmacéutico debe ofrecerle al paciente una versión genérica de un medicamento de marca.
En segundo lugar, autoriza al Ministro de Salud a establecer un comité de precios que definirá mecanismos de precios transparentes.
Las empresas farmacéuticas tienen que justificar los precios que cobran.
Otro elemento introducido por la Ley es la disposición de importación paralela, que permite que el gobierno importe los mismos medicamentos vendidos por la misma empresa o su licenciada a un precio menor en otro país.
La Ley no fue bien recibida por las empresas farmacéuticas que operan en Sudáfrica y, el 18 de febrero de 1998, la Asociación de Fabricantes Farmacéuticos PMA y 41 empresas farmacéuticas multinacionales recurrieron a la justicia para rechazarla en base al hecho de que los cambios introducidos significaron una discriminación injusta, eran inconstitucionales, ultra vires en relación a la Ley de Patente de 1978, y contrarias al Artículo 27 del Acuerdo de los ADPIC sobre Propiedad Intelectual.
Por su parte, el gobierno sudafricano afirmó que tiene el deber constitucional de garantizar a su pueblo el acceso a medicamentos.
La Constitución de la República de Sudáfrica desde 1996 prevé que todos tienen el derecho de tener acceso a los servicios de salud y que no se debe rehusar tratamiento médico de emergencia a nadie.
El proceso provocó la movilización de grupos de defensa contra las empresas farmacéuticas.
La Campaña de Acción para el Tratamiento TAC, una renombrada Organización de la Sociedad Civil Sudafricana que trabaja con y por las personas que viven con SIDA, solicitó al Tribunal y recibió una licencia para presentar informes como amicus curie.
En respuesta, las empresas de medicamentos retiraron la acción en abril de 2001, presionadas por la extraordinaria ola de protestas públicas que la acción había provocado, la posibilidad de quiebra, y tal vez principalmente, por el miedo de una orden judicial que forzara la revelación de sus costos reales de investigación y desarrollo.
La imagen de treinta y nueve empresas, cuyas ganancias combinadas superaban el PBI de Sudáfrica, actuando para interrumpir la provisión de medicamentos baratos a una población terriblemente necesitada, particularmente en relación al VIH/SIDA, causó un daño inconmensurable a la reputación de las empresas.
Grandes empresas farmacéuticas están actualmente tratando de recuperarse de esa pérdida de popularidad maciza en la región.
Por los términos de la conciliación, el gobierno de Sudáfrica confirmó que su nueva ley será implementada de forma que cumpla el Acuerdo sobre Aspectos relacionados al Comercio de Derechos de Propiedad Intelectual ADPIC.
Al hacerlo, afirmó la necesidad de una fuerte protección a la propiedad intelectual coherente con los acuerdos internacionales y la importancia subyacente de la protección de la propiedad intelectual como incentivo a la innovación.
En otras palabras, la propiedad intelectual no es un obstáculo al acceso.
Comentando sobre la retirada de la acción, el Ejecutivo Jefe de la GlaxoSmithKline, Jean Pierre Garnier afirmó:
La principal preocupación para la industria era que la Legislación Sudafricana era vaga y ambigua y, en particular, la ley parecía dar al gobierno la libertad de ignorar patentes de cualesquiera medicamentos a su criterio.
Esto habría perjudicado la capacidad de la industria de proveer medicamentos nuevos y mejores...
Al calor del debate en torno de la acción judicial, fue difícil transmitir la irrefutable verdad de que las barreras más significativas para el tratamiento integral para VIH/SIDA en el mundo en desarrollo son la falta de financiamiento e infraestructura de la salud pública.
La decisión de retirar la acción judicial sudafricana y algunos anuncios recientes de reducciones de precio en antirretrovirales puede interpretarse como un intento de la industria farmacéutica de evitar que el VIH/SIDA catalice un movimiento internacional que busque resolver los problemas abordados en el Acuerdo sobre los ADPIC.
Se sabe que la retirada del caso fue una jugada para salvar la propia piel, ya que un pronunciamiento en favor del gobierno sudafricano habría precipitado una avalancha de leyes en muchos otros países en desarrollo en el mismo sentido de la Ley de Medicamentos de Sudáfrica.
La declaración que contiene el compromiso de Sudáfrica previsto en los términos de la conciliación consiste en nada más que una reafirmación de sus obligaciones existentes, bajo las cuales ejerció las salvaguardas previstas en el régimen de derechos de propiedad intelectual.
Países desarrollados: Sanciones unilaterales y normas dobles
No hay más dudas de que existen flexibilidades dentro de la estructura del Acuerdo sobre ADPIC que dan a los gobiernos de países Miembros de la OMC espacio para atender las necesidades de salud pública de sus habitantes.
Con todo, la presión de algunos países desarrollados prácticamente imposibilitó que los países en desarrollo ejercieran estas flexibilidades.
Este problema está reflejado en la naturaleza de los acuerdos bilaterales, que se firman con los países en desarrollo para ampliar la protección de patentes más allá del plazo de 20 años ya establecido, o en la amenaza directa de imposición de sanciones comerciales a países que adoptaron medidas para promover la salud pública, en conformidad con el régimen de propiedad intelectual.
Los Estados Unidos de América es notorio por este tipo de acuerdo.
Una renombrada ONG de derechos humanos, la Human Rights Watch, manifestó la preocupación de que los acuerdos de libre comercio entre Estados Unidos y Marruecos lleguen a imposibilitar que Marruecos utilice las flexibilidades contenidas en el Acuerdo sobre los ADPIC "integralmente".De acuerdo con la declaración:
Hay informes confiables de que Estados Unidos está buscando la ampliación del tiempo de patente de veinte años exigido por el Acuerdo sobre los ADPIC, así como derechos exclusivos para empresas de medicamentos de acceso a datos de pruebas farmacéuticas.
Cada una de estas disposiciones reducirá la capacidad de Marruecos de agilizar la entrada en el mercado de medicamentos genéricos accesibles.
Es hipócrita de parte de Estados Unidos como miembro de la OMC perseguir normas de comercio bilaterales que reducen precisamente estas flexibilidades, cuyo uso integral es incentivado por la Declaración de Doha.
En enero de 2000, la Pharmaceutical Research and Manufacturers of America PhRMA presentó peticiones ante el Representante de Comercio de Estados Unidos USTR alegando el difundido y sistemático incumplimiento de las reglas de patente mundiales en India, Egipto, Argentina y Brasil.
Los controles de precios y las licencias obligatorias para permitir la producción genérica de medicamentos con nombre de marca fueron considerados un gran problema, especialmente en India.
Cuatro meses después, el USTR puso a Brasil y a Argentina en la 'Special 301' Priority Watch List, una pequeña lista de candidatos a sanciones comerciales unilaterales.
El análisis del 'Special 301' anual también advertía que se realizarían acciones futuras contra otros países, como Israel, Egipto y República Dominicana.
Otra estrategia que fue "creativamente" desarrollada por las empresas farmacéuticas para ampliar sus patentes fue producir una variante de un medicamento protegido por una patente existente y obtener una nueva patente para el nuevo producto. e no costaría mucho en términos de investigación y desarrollo en comparación con el costo de la investigación inicial.
En 1999 Smithkline Beecham ahora GlaxoSmithkline obtuvo una nueva patente sobre su medicamento campeón de ventas con 20 años de edad, el Augmentin, modificando la versión pediátrica.
Aunque las anteriores fórmulas todavía estén disponibles sin patente, puede ser que un marketing extensivo venga a inducir a los médicos a prescribir el nuevo medicamento cuando este entre en el mercado.
Es interesante observar que, al enfrentar situaciones similares de amenaza de enfermedades, los países desarrollados adoptaron las mismas medidas que buscan consistentemente impedir en los países en desarrollo cuando estos últimos quieren promover y mejorar la salud pública de sus ciudadanos.
Tras los ataques terroristas del 11 de setiembre de 2001, algunos casos de ántrax en EE.UU. causaron alarma sobre posibles ataques biológicos terroristas.
Estados Unidos y Canadá amenazaron con emitir licencias obligatorias para la fabricación del Cipro, la única cura conocida para el ántrax y producido por Bayer, empresa farmacéutica alemana, bajo la protección de patentes, a menos que les fuera vendido con descuento.
De acuerdo con Sarah Joseph, es interesante observar la manera en que Estados Unidos y Canadá fueron rápidos en amenazar la patente de Bayer, y cómo los comentaristas de la prensa fueron rápidos en cuestionar el margen de ganancia de Bayer sobre el Cipro en una ocasión en que Estados Unidos tenía trece casos de ántrax con tres muertes y Canadá no tenía ninguno.
La amenaza de ántrax en Norteamérica no era una emergencia comparable a los efectos devastadores del VIH/SIDA en el mundo en desarrollo.
Sin embargo, mostró la flagrante hipocresía por parte de Occidente en relación a la aceptación de la flexibilización de patentes en el contexto de emergencias de salud que constantemente "nos" enfrentan en el mundo desarrollado, en contraste al contexto de las emergencias de salud que constantemente "los" enfrentan en el mundo en desarrollo.
A pesar de la presión, la cruzada para fabricar los medicamentos utilizados para tratamiento de enfermedades relacionadas a VIH/SIDA sigue registrando avances modestos.
Recientemente, la GlaxoSmithKline, una de las fabricantes líderes mundiales de los medicamentos ARV, concedió una licencia voluntaria en conformidad con sus patentes a Cosmos Limited, una empresa farmacéutica keniana, para la fabricación y venta de antirretrovirales ARVs conteniendo Zidovudina y/o lamivudina en los sectores público y privado en Kenia y otros países en el Este de África.
La GSK actualmente vende zidovudina vendida como Retrovir, lamivudina vendida como Epivir y la combinación de las dos moléculas vendida como Combivir en toda la región.
Con todo, las empresas farmacéuticas tienen mucho por hacer para garantizar un mayor acceso a los medicamentos de VIH/SIDA para complementar las iniciativas de la OMS y UNAIDS en la lucha contra la epidemia.
Empresas farmacéuticas y enfermedades negligenciadas
Las enfermedades negligenciadas son aquellas que "afectan casi exclusivamente a personas pobres e impotentes que viven en las áreas rurales de países de renta baja".
El Relator Especial de la ONU sobre el derecho a la salud asumió un trabajo pionero sobre los derechos humanos y enfermedades negligenciadas.
Este afirma que las enfermedades negligenciadas resultan de distintos problemas, que incluyen: la falta de acceso a medicamentos y mecanismos para enfermedades negligenciadas para los pobres que viven en países en desarrollo debido al alto costo de los medicamentos, escasez de recursos, inaccesibilidad geográfica, particularmente en áreas rurales, e inadecuación del sistema de salud.
Otro motivo es el "llamado intervalo 10/90, que se refiere al fenómeno por el cual sólo el 10% de los recursos de investigación en salud están concentradas en el 90% del conjunto de enfermedades globales".
Enfermedades que se producen principalmente en las comunidades pobres que viven en países en desarrollo atraen particularmente poca investigación y desarrollo de nuevos productos.
El mecanismo del mercado, que cada vez más determina la investigación y el desarrollo, deja de atender a estas llamadas "enfermedades negligenciadas" ya que estas no prometen un buen retorno sobre las inversiones Gran parte de la investigación y desarrollo se concentra en medicamentos que tratan condiciones crónicas continuas, como enfermedades del corazón o colesterol alto, en relación a curas y vacunas que no tienen el mismo potencial continuo de mercado.
La esencia del régimen de propiedad intelectual es garantizar al inventor una recompensa por el invento, así como la oportunidad de recuperar la inversión en la investigación que lo llevó al mismo.
La protección de propiedad intelectual puede, sin embargo, afectar el usufructo del derecho a la salud y respectivos derechos humanos de diversas formas.
La protección de propiedad intelectual puede afectar intensamente a la investigación médica y esto puede recaer sobre el acceso a medicamentos.
Por ejemplo, la protección de patente puede promover la investigación médica, ayudando a la industria farmacéutica a financiar los costos de prueba, desarrollo y aprobación de medicamentos.
Con todo, la motivación comercial de los derechos de propiedad intelectual incentiva la investigación, primero y principalmente, en dirección a enfermedades "lucrativas", mientras que las enfermedades que predominantemente afectan a personas de países pobres - como la oncocercosis - permanecen subinvestigadas.
La posibilidad de recuperación de los costos de investigación y desarrollo, por exclusión de la competencia de mercado mediante el uso de los derechos de propiedad intelectual, presume en primer lugar que haya mercado para nuevos medicamentos.
El hecho de que las enfermedades negligenciadas las sufran en la inmensa mayoría personas pobres en países pobres implica que hay poco o ningún potencial de mercado para medicamentos que combatan estas enfermedades, simplemente porque los respectivos pacientes son incapaces de pagar.
La protección de propiedad intelectual no prevé un incentivo para invertir en investigación y desarrollo en relación a enfermedades negligenciadas.
Considerándose que la adopción del Acuerdo sobre ADPIC trajo incentivos para investigaciones médicas ligadas a la agenda comercial, la efectivación del derecho a la salud de personas que sufren de enfermedades negligenciadas también se convirtió en una cuestión comercial.
Pruebas de medicamentos antibióticos de Pfizer en Nigeria: Estudio de caso
En 1996, hubo un brote de meningitis en Kano, Norte de Nigeria.
Al tomar conocimiento del brote, Pfizer envió un equipo de investigación de seis miembros al hospital de enfermedades infecciosas de Kano.
La empresa de medicamentos usó la oportunidad de la crisis para realizar la experimentación médica de su antibiótico, trovan, como parte de su esfuerzo para determinar si el fármaco, que nunca había sido probado en niños, sería un tratamiento eficaz para la enfermedad.
En el experimento, 100 niños fueron tratados con trovan, mientras que otros 100 fueron tratadas con ceftriaxona, el medicamento patrón para el tratamiento de meningitis.
Cuando se desarrolló el trovan en 1996, se realizaron pruebas, y cuando se introdujo en el mercado en 1998 se convirtió en uno de los antibióticos más recetados en Estados Unidos vendiendo más de $160 millones en el primer año.
Con todo, los informes de daños al hígado llevaron a U.S. Food and Drugs Administration a recomendar en 1999 que fuera usado sólo para pacientes graves en instituciones.
Su uso en niños no había sido aprobado.
Un total de 11 niños que participaron de la prueba murieron y otros sufrieron distintas formas de secuelas, incluyendo daños cerebrales, parálisis y sordera Más de 30 familias cuyos hijos participaron de la prueba del medicamento iniciaron acciones contra Pfizer en el Tribunal Distrital Federal en Manhattan, en base a la Ley de Alegación de Daños Civiles de Extranjeros, pidiendo indemnización por daños y asistencia médica continua para los niños involucrados, más una orden impidiendo a Pfizer de conducir experimentos ilegales en cualquier lugar del mundo.
Los autores alegan que Pfizer seleccionó a sus niños para participar de un experimento médico de un medicamento nuevo no probado y no comprobado sin su consentimiento previo y sin estar informados.
Pfizer, alegan, tampoco les informó que ellos podían optar por un tratamiento alternativo, ya que los Médicos sin Fronteras estaban suministrando un tratamiento gratuito en el mismo hospital con Cloranfenicol, un antibiótico más barato que es internacionalmente recomendado para la meningitis bacteriana, o que eran libres para rehusar participar en el experimento.
Esta práctica viola el Código de Nuremberg de 1947 y la Declaración de la Asociación Médica Mundial de Helsinki, que exige que cualquier persona que quiera realizar pruebas médicas en seres humanos debe explicar la finalidad, riesgos y métodos del estudio y obtener el consentimiento voluntario de cada individuo para participar.
Pfizer afirma que las pruebas fueron realizadas de forma justa y profesional y que las pruebas clínicas fueron eficaces para salvar vidas.
La empresa presentó una carta del hospital diciendo que el comité de ética del hospital había aprobado el estudio con el trovan.
Es interesante observar que los peticionarios argumentan que la carta fue escrita un año después datada retroactivamente, y que en la ocasión en que ocurrió la prueba de Pfizer, el hospital no poseía un comité de ética, ni el membrete del papel en que la carta había sido escrita.
La pregunta más pertinente es "¿Pfizer tiene algún deber relacionado al derecho a la salud para con los individuos de sus experimentos?
Si hubiera algún deber ¿este fue violado?
Un examen serio del respectivo instrumento de derechos humanos revelará algunas disposiciones interesantes.
El Artículo 7 del Pacto Internacional sobre Derechos Civiles y Políticos prevé que: "Nadie será sometido a torturas ni a penas o tratos crueles, inhumanos o degradantes.
En particular, nadie será sometido sin su libre consentimiento a experimentos médicos o científicos".
El Comité de Derechos Humanos explica que el artículo 7 prohíbe expresamente la experimentación médica o científica sin el consentimiento voluntario de la persona involucrada.
El Comité observa que el informe por parte del Estado generalmente contiene poca o ninguna información sobre este asunto.
Se debe dar más atención a la necesidad y medios para garantizar la observancia de esa disposición.
El Comité también observa que es necesaria una protección especial en relación a esos experimentos, en el caso de personas que no sean capaces de dar un consentimiento válido, y en particular, aquellos que estén bajo alguna forma de detención o prisión.
Estas personas no deben ser sometidas a ninguna experiencia médica o científica que pueda ser perjudicial a su salud.
El Código de Nuremberg, que fue desarrollado por el juicio del Tribunal de Crímenes de Guerra en Nuremberg, establece 10 normas a las cuales los médicos deben atender al realizar experimentos en seres humanos.
El Código prevé entre otras normas:
El consentimiento voluntario del sujeto humano es absolutamente esencial.
Esto significa que la persona debe tener capacidad legal para dar su consentimiento, debe estar informada de tal forma que le permita ejercer su libertad de escoger, sin la intervención de cualquier elemento de fuerza, fraude, engaño, coacción o algún otro factor posterior para obligar o coercer; y debe tener conocimiento y comprensión suficiente de los elementos para permitirle tomar una decisión correcta.
El deber y la responsabilidad para determinar la calidad del consentimiento recaen sobre el individuo que inicia, dirige o toma parte del experimento.
Es un deber personal y una responsabilidad que no puede ser delegada a otra persona impunemente.
Sin tratar de prever el resultado de la audiencia, un análisis de los hechos del punto de vista del derecho a la salud revelará que es difícil afirmar que Pfizer haya asumido la responsabilidad de la empresa.
Antes del brote general de meningitis en Kano, hubo casos esporádicos y esparcidos y la empresa no tuvo ninguna iniciativa de intervención.
Es curioso que la empresa no consideró adecuado consultar a las autoridades relevantes y obtener el consentimiento previo e informado de los individuos.
Las circunstancias del brote general de la enfermedad y de la intervención de la empresa - cuando las familias cuyos niños estaban enfermos y necesitando desesperadamente tratamiento médico, que muchas de ellas no podrían costear por su pobreza - parecen sugerir que era imposible obtener el tipo de consentimiento que los instrumentos mencionados anteriormente contemplan.
Aunque el proceso todavía esté pendiente en la justicia, las consecuencias del experimento tuvieron más implicaciones negativas graves para la realización del derecho a la salud en Nigeria.
La mayor parte de las provincias continuó el boicot al ejercicio de la vacunación nacional contra la polio a medida en que se expandía el rumor de que las vacunas tenían efectos colaterales que eran perjudiciales a la salud y podrían producir deficiencias y problemas de salud.
Las pruebas de Pfizer en Kano siguen siendo citados como ejemplo, y en una sociedad en la que el nivel de alfabetización es bajo y el de pobreza, alto, millones no logran beneficiarse de la inmunización gratuita ofrecida por el gobierno.
Esto, sin duda, afectará la realización progresiva del derecho a la salud de los nigerianos y las Metas de Desarrollo de la ONU para el Milenio MDGs.
Conclusión: El camino a seguir
Es importante relevar que aunque las empresas farmacéuticas se califiquen como compañías multinacionales, llegó la hora de comenzar a tratar las cuestiones relacionadas a ellas de forma diferente de otras clases de empresas transnacionales.
Esto debe ser así porque además de los principios generales de derechos humanos que afectan las operaciones de estas empresas, los derechos específicos que le atañen, así como las manifestaciones de sus violaciones, son obviamente distintas.
Una empresa de la industria extractiva enfrentará cuestiones tales como la degradación ambiental, la represión de comunidades locales por medio de empresas de seguridad privada y cuestiones laborales.
Estas no implican de ninguna manera la propiedad intelectual, que es central en los deberes de las empresas farmacéuticas en relación al acceso a medicamentos.
Es importante considerar con detalles los puntos de vista de las propias empresas farmacéuticas.
Daniel Vasela, presidente y director ejecutivo de Novartis, argumenta que hay tres dimensiones de responsabilidad con distintos niveles de compromiso.
La primera es el cumplimiento de la responsabilidad en el contexto de actividades comerciales normales, que él denomina esenciales.
La segunda se refiere a las normas de ciudadanía corporativa ambiciosas y la última se refiere a los deseos adicionales que no se espera que la empresa asuma, pero en los cuales puede comprometerse.
Las responsabilidades de las empresas farmacéuticas referentes a los derechos humanos son, por lo tanto, respetar los derechos humanos en sus operaciones.
Para ello, estas deben observar las normas internacionales de derechos humanos como uno de los órganos de la sociedad mencionados en el preámbulo de la Declaración Universal de los Derechos Humanos DUDH de 1948.
Para una empresa, el deber de respetar el derecho a la salud puede exigir que la misma se abstenga de efectuar operaciones que pueden causar problemas ambientales y que sean perjudiciales a la salud de sus trabajadores y de la gente que resida en el lugar donde la empresa opera.
Además, donde las empresas sabidamente comercialicen productos insalubres, habrá una violación de la obligación de respetar el derecho a la salud.
Un ejemplo de esto es el agresivo marketing de leche en polvo que hacen las multinacionales en países en desarrollo.
Para las compañías farmacéuticas, esto incluye el deber de no realizar experimentos médicos en seres humanos sin obtener su consentimiento previo e informado, conforme con lo exigido por varios instrumentos de derechos humanos.
Las empresas farmacéuticas también deben tener la obligación de hacer accesibles los medicamentos, especialmente en el contexto de epidemias como el SIDA.
Esto exige que pongan a disposición sus medicamentos a precios accesibles, estableciendo precios bajos y concediendo licencias voluntarias a otras empresas farmacéuticas para producirlos para el consumo especialmente en los países en desarrollo.
Las empresas también están obligadas a no insistir en la ejecución de regímenes de propiedad intelectual que inhiban a los Estados de cumplir sus obligaciones previstas en los instrumentos internacionales de derechos humanos.
Un abordaje de derechos humanos requiere que el estado proteja a sus ciudadanos de los efectos negativos de la propiedad intelectual.
Para ello es necesario que los gobiernos haguen un análisis muy riguroso e independiente del impacto probable de innovaciones específicas, así como una evaluación de los cambios propuestos en los paradigmas de propiedad intelectual, y que utilicen estos datos para garantizar la no discriminación en el resultado final.
Al hacer opciones y tomar decisiones, se necesita sensibilidad específica para los efectos sobre esos grupos cuyo bienestar tiende a estar ausente de los cálculos en la toma de decisiones sobre propiedad intelectual: los pobres, los desafortunados, las minorías raciales, étnicas y lingüísticas, las mujeres y la población rural.
El deber de proteger al derecho a la salud entrará en escena particularmente en relación a los determinantes subyacentes del derecho a la salud, tales como comida y nutrición, vivienda, acceso a la seguridad y al agua potable y saneamiento adecuados, condiciones de trabajo seguras y saludables y un ambiente saludable.
El deber de proteger puede exigir que una sociedad adopte directrices para garantizar que sus actividades y las actividades de sus socios comerciales no conduzcan a violaciones del derecho de otros individuos a la salud.
Para este fin se recomienda que la Organización Mundial de la Salud, agencia de la ONU encargada de la promoción de la salud, desempeñe un papel de liderazgo.
Por más que se haya envuelto en trabajos conjuntos con la iniciativa privada, es necesario que se establezca un mecanismo abarcador y completo en todo el sector.
Este mecanismo debe ser modelado de acuerdo con las líneas de los "principios de Ecuador" y trazado a partir de su experiencia.
Los principios incorporan los compromisos adoptados por la International Finance Corporation e instituciones financieras líderes como una estructura para gestionar cuestiones ambientales y sociales en el financiamiento de proyectos.
La velocidad con que las instituciones financieras están adhiriendo a los principios muestra que la industria pasó a aceptarlos como muy deseables.
Por el preámbulo, los bancos se comprometen a "no conceder préstamos directamente a proyectos en los que el mutuario no cumpla o sea incapaz de cumplir sus normas y procedimientos ambientales y sociales".
De conformidad con este acuerdo, se puede tratar la cuestión del acceso a medicamentos y enfermedades negligenciadas.
Establecer un fondo al cual las empresas farmacéuticas serán obligadas a contribuir con un porcentaje pactado de sus ganancias y que será a su vez destinado a la investigación para enfermedades negligenciadas podría garantizar la investigación incluso cuando no habría beneficios económicos.
Además, establecer un porcentaje específico de las ganancias, como contribución, garantizaría activos en la medida en que cada empresa contribuya de acuerdo con su tamaño y recursos.
El desarrollo de este mecanismo debe ser gradual, y la participación de todos los accionistas, especialmente de las empresas farmacéuticas, es indispensable.
Esto promoverá una mayor adhesión de las empresas.
Las empresas deben respetar los derechos humanos, evitar la complicidad con los abusos de los mismos y, dentro de su esfera de influencia, hacer todo lo que puedan para promover los principios de los derechos humanos.
Sobre este tema hay un amplio consenso.
La pregunta que subsiste es ¿Cómo se pueden hacer cumplir con fuerza de ley estas obligaciones?
Intentos de desarrollar códigos de conducta que dependan exclusivamente de esfuerzos voluntarios no han sido totalmente exitosos en garantizar la responsabilidad de empresas multinacionales.
Si la autorregulación y las fuerzas del mercado fueran los mejores medios para garantizar el respeto a los derechos humanos, se podría esperar que este ya sería paradigma dominante y que el número de abusos atribuibles a empresas habría disminuido.
Sin embargo, no es este el caso.
Consecuentemente, se necesita establecer un mecanismo obligatorio dentro del sistema internacional de derechos humanos.
Llegó la hora de contar con una estructura internacional más fuerte para la responsabilidad corporativa, y las Normas de Derechos Humanos de la ONU para Empresas son una contribución importante en este sentido.
Al reunir en un único instrumento los principales internacionales de derechos humanos, derechos laborales y normas ambientales referentes a empresas globales, y también investigando los principales instrumentos internacionales y las mejores prácticas, las Normas de la ONU proporcionan una orientación útil y oportunidades de liderazgo para las empresas que desean cumplir sus responsabilidades jurídicas y éticas.
Se espera que la transición de ejecución voluntaria a obligatoria de las responsabilidades de derechos humanos de las empresas sea alcanzada pronto en vez de cuando sea muy tarde.
Introducción
A medida que la Enfermería progresa como profesión, surge la necesidad de contar con un marco conceptual para fundamentar la organización del trabajo, con el objetivo de comprender cuestiones relacionadas al cliente, al ambiente, a la meta, y al cuidado calificado .
En el ámbito del marco conceptual de la profesión, tenemos el modelo de adaptación propuesto por Callista Roy.
En ese modelo, el enfermero ejecuta un papel de mediador para la promoción de la adaptación positiva del cliente, desarrollando el proceso de enfermería en seis fases, que son: evaluación de comportamiento, evaluación de estímulos, diagnóstico de enfermería, establecimiento de metas, intervención y evaluación .
Ese proceso contribuye para un cuidado de enfermería sistematizado y dirigido para la adaptación del paciente a las limitaciones impuestas por la situación clínica.
Entre las diversas situaciones clínicas, se destaca la enfermedad renal crónica ERC, ya que los pacientes con esa enfermedad son expuestos a diversos problemas adaptativos resultantes de alteraciones de su cotidiano.
Las principales alteraciones son: restricción hídrica y alimentaria, esquema medicamentoso continuo y dependencia de la máquina de hemodiálisis para manutención de la vida .
Corroborando estas afirmaciones, un estudio con esa clientela afirmó que existe relación entre el desarrollo de la enfermedad renal crónica y las alteraciones sociales y ambientales .
En este contexto, el enfermero, a través del proceso de enfermería de Roy, contribuirá para la promoción de la adaptación positiva del cliente.
Así, se destaca la importancia de la utilización de ese modelo en la práctica clínica, principalmente en el área de la nefrología, si consideramos las alteraciones en los contextos fisiológico, psicológico, espiritual y social, ocasionadas por la ERC y su tratamiento.
Dentro de esa perspectiva, descubrir medios para cuidar de estas personas, orientado por el modelo teórico de Roy, auxiliará a los enfermeros en la identificación de los problemas adaptativos más frecuentes en esta clientela.
Además, entenderla junto a la situación socioeconómica y clínica en la que está inserida, implica en una mayor actuación del enfermero, el cual a partir de ese análisis considerará en la planificación de cuidados la realidad social del sujeto para la transformación de los problemas en respuestas positivas.
Por lo tanto, percibiendo como una ventaja en el modelo de adaptación, la consideración del ser que recibe el cuidado de enfermería como una persona en constante interacción con su medio, enfocando la necesidad de ajuste a esos cambios y reconociendo la importancia del proceso de enfermería, se pregunta: ¿Cuáles son los problemas adaptativos de Roy presentes en los pacientes renales crónicos sometidos a hemodiálisis?
¿Esos problemas están correlacionados con los aspectos socioeconómicos y clínicos?
Así, el objetivo del estudio fue identificar los problemas adaptativos de Roy en pacientes sometidos a hemodiálisis y correlacionarlos a los aspectos socioeconómicos y clínicos.
Se trata de un estudio transversal, realizado en una clínica de referencia en diálisis de una ciudad del Noreste de Brasil.
La población fue compuesta por 330 pacientes registrados y sometidos a hemodiálisis en la referida clínica.
Para obtener la muestra, se aplicó la fórmula para poblaciones finitas, llevando en consideración el nivel de confianza del estudio de 95% Zα =1,96, el error de muestreo de 5%, el tamaño de la población de 330 personas y la prevalencia de diagnósticos de enfermería de un valor conservador correspondiente a 50%.
A partir de la aplicación de la fórmula, se encontró un tamaño de muestra de 178 individuos.
La selección de los pacientes fue por conveniencia de forma consecutiva.
Siendo adoptados los criterios de inclusión: presentar diagnóstico médico de enfermedad renal crónica; estar registrado y sometido a hemodiálisis en la referida clínica; tener edad entre 20 y 65 años; y estar orientado y con condiciones de participar; y, el de exclusión fue: pacientes renales crónicos con otras enfermedades no relacionadas al cuadro renal que pudiesen alterar el perfil de los problemas adaptativos, como: cáncer, enfermedad neurológica, enfermedad cardíaca avanzada, enfermedad pulmonar avanzada, enfermedad hepática progresiva y enfermedad vascular cerebral, coronaria o periférica extensa.
Este último criterio fue adoptado, debido a que comportamientos, estímulos y problemas adaptativos sufren influencia de la fisiopatología de cada enfermedad .
Así, se cree que el paciente apenas con la enfermedad renal crónica posee problemas adaptativos específicos de esa enfermedad.
Para la recolección de los datos, fue construido un instrumento, del tipo formulario, con base en las tres primeras fases del proceso de enfermería evaluación de comportamiento, evaluación de estímulos, diagnóstico de enfermería propuesto en el Modelo teórico de Roy, en las consultas a la literatura relacionada a las técnicas de evaluación clínica y en las publicaciones sobre enfermedad renal crónica y diagnósticos de enfermería .
El referido instrumento fue compuesto por secciones, que fueron: datos sociodemográficos; historia del problema de salud actual; tratamiento hemodialítico; modos adaptativos de Roy fisiológico, autoconcepto, función del papel e interdependencia; examen físico general y por segmentos corporales; y valores de la urea, creatinina, calcio, potasio, hemoglobina, hematocrito, parathormona, índice de remoción de la urea KT/V y fósforo.
Se destaca que esos últimos datos fueron recolectados en los exámenes de laboratorio presentes en las fichas médicas de los pacientes.
Para validar su contenido y apariencia, el instrumento fue presentado a dos docentes que desarrollan estudios sobre sistematización de la asistencia de enfermería.
Las sugestiones de los docentes fueron incorporadas al instrumento, que posteriormente fue aplicado bajo la forma de preprueba a 18 pacientes renales crónicos sometidos a hemodiálisis.
No hubo necesidad de alteración en el instrumento.
De esa forma, los participantes de la preprueba fueron incluidos en la muestra de este estudio.
La recolección de datos ocurrió durante la sesión de hemodiálisis, en los meses de octubre de 2011 a febrero de 2012, por tres enfermeras y cinco becados de iniciación científica del último año del curso de enfermería, entrenadas anteriormente.
El curso de entrenamiento tuvo duración de 10 horas, en el cual se realizó una revisión sobre la fisiopatología de la enfermedad renal crónica, las alteraciones experimentadas por el paciente en la hemodiálisis, el modelo teórico de Roy, y el examen físico general y por segmentos.
El curso fue ministrado por las tres enfermeras y coordenado por la profesora orientadora del proyecto.
Con la finalidad de garantizar la privacidad del paciente, los cuestionamientos a respecto del autoconcepto, función del papel e interdependencia, fueron realizados en un tono de voz más bajo.
En la organización de los datos, fue realizado un proceso individual de juzgamiento clínico de los problemas adaptativos evidenciados en los pacientes, en dos fases: el análisis, que implicó en la categorización de los datos y la identificación de lagunas; y la síntesis, formada por el agrupamiento, comparación, identificación y relación de los factores etiológicos .
Se destaca que, cuando existía la presencia de lagunas en la primera fase, el paciente era nuevamente abordado.
Después de esta etapa, los resultados obtenidos pasaron por un proceso de revisión de forma pareada entre los autores, para asegurar un juzgamiento consensual, objetivando, así, mayor una precisión en la inferencia de los problemas adaptativos.
A continuación, se construyó un banco de datos, en el cual fueron registrados los datos socioeconómicos, clínicos y los problemas adaptativos identificados.
Para el análisis de los datos fue utilizado un programa de estadístico de la IBM SPSS Statistic versión 16.0, generando datos descriptivos de promedio y la desviación estándar para las variables cuantitativas y el valor p para las pruebas Chi-cuadrado y U de Mann-Whitney, con la intención de verificar la existencia de asociación estadística.
Así, para el significado estadístico de las pruebas especificados, se adoptó un nivel de 5% p< 0,05.
Este estudio fue aprobado por el Comité de Ética en Investigación de la institución responsable por la investigación con el Protocolo nº 115/11 y con el Certificado de Presentación para Apreciación Ética nº 0139.0.051.000-111.
El paciente manifestó su aceptación en participar del estudio a firmando el Término de Consentimiento Libre e Informado.
Entre los pacientes entrevistados, 52,2% eran del sexo masculino, siendo 62,9% con compañero y promedio de edad de 46,6 años ±12,3.
En lo referente a la renta familiar, 92,1% ganaban un salario mínimo, con variación de uno a 30 salarios se consideró el valor de R$ 622,00 como el salario mínimo brasileño del período de la investigación.
En relación a la escolaridad, el promedio fue de 8,5 ±4,8 años de estudio.
En relación a los datos clínicos, el acceso vascular predominante fue la fístula arteriovenosa 93,8%, el tiempo del diagnóstico de la ERC y de la realización de la terapia hemodialítica presentaron medianas de seis y cuatro años, respectivamente.
En cuanto al valor del índice de remoción de la urea KT/V, se obtuvo un promedio de 1,5 ±0,6.
Para los problemas adaptativos de Roy, el promedio por paciente fue de 6,4 ±2,3.
El total fue de 22, a saber: retención de líquido intracelular 99,4%; hiperkalemia 64,6%; hipotermia 61,8%; edema 53,9%; intolerancia a la actividad 47,2%; fracaso en el papel 42,7%; potencial para lesión 37,1%; movilidad andar y/o coordinación restringida 35,4%; hipocalcemia 34,8%; disfunción sexual 28,7%; deficiencia de un sentido primario: visión 28,1%; privación del sueño 25,3%; dolor crónico 15,7%; deficiencia de un sentido primario: audición 15,2%; baja autoestima 12,4%; dolor agudo 11,2%; pérdida de habilidad de autocuidado 11,2%; integridad de la piel perjudicada 6,7%; estreñimiento 5,6%; deficiencia de un sentido primario: táctil 2,8%; nutrición menor que las necesidades del organismo 1,1%; y diarrea 1,1%.
Los resultados sobre el análisis de asociación entre los aspectos clínicos y los problemas adaptativos de Roy se presentan en la Tabla 1.
Discusión
A partir de los datos obtenidos después del análisis estadístico entre los problemas adaptativos y las variables socioeconómicas y clínicas de la clientela investigada, se observaron algunas asociaciones.
Entre estas, el problema adaptativo de Roy hiperkalemia que presentó asociación estadística con la variable edad.
La hiperkalemia es caracterizada por la elevación de la concentración sérica del potasio.
Entre tanto, diferentemente de lo encontrado en esta investigación, un estudio realizado con pacientes renales crónicos mostró relación de la hiperkalemia con la disminución de la función renal presente en la enfermedad y no con el avance de la edad .
El problema adaptativo edema obtuvo asociación estadística con la variable renta.
Se considera el edema y el aumento de peso en un corto período como señales comúnmente identificados en la población con enfermedad renal, los cuales son consecuencia del mantenimiento ineficaz del balance de sodio por el organismo .
Se destaca, además, que la asociación del edema con factores de riesgo cardiovasculares es un importante predictor de mortalidad en estos pacientes, siendo relevante la observación de esta señal .
La renta también presentó asociación con la deficiencia de un sentido primario: táctil.
Las alteraciones en las camadas basal e intermedia de la epidermis, en pacientes renales crónicos en tratamiento dialítico de largo plazo, son comunes y afectan las terminaciones nerviosas, provocando una disminución de su actividad funcional, siendo caracterizadas como una polineuropatía .
Delante de lo expuesto, se justifica la relación entra la renta y los problemas adaptativos ya citados, ya que la baja renta puede repercutir en la dificultad de acceso al servicio, a la nutrición inadecuada, a la dificultad en realizar el tratamiento farmacológico y dialítico , lo que contribuye de sobre manera para la ineficacia del tratamiento y consecuentemente para el desarrollo de esas complicaciones.
Ese hecho resalta la importancia de acciones por parte de los profesionales en el sentido de suministrar eventuales necesidades que esos individuos presenten.
El problema adaptativo "fracaso en el papel" presentó asociación estadística con la edad.
Se supone que la relación de los cambios en el papel desempeñado por el individuo con la edad sucede por el hecho de que los pacientes entrevistados están en una edad económicamente activa, con promedio de 46,6 años, lo que refuerza los conflictos psicológicos en relación al fracaso en el papel en lo que se refiere a la vida financiera, en donde la no realización de actividades remuneradas puede interferir inclusive en la evolución clínica de estos.
En consonancia con el expresado arriba, algunos autores identificaron que la mayoría de los participantes 93,9%, dentro de la franja etaria económicamente activa, no trabajaban en el momento de la entrevista.
El problema adaptativo disfunción sexual se asoció con sexo y estado civil.
En esta perspectiva, se destaca que 62,9% de los investigados estaban en una relación conyugal y 52,2% eran del sexo masculino.
La disfunción sexual en pacientes del sexo masculino afectados por la ERC, específicamente, puede provenir de causas orgánicas y psicológicas.
Entre las causas orgánicas coexisten los problemas neurológicos, endócrinos, hematológicos, bioquímicos, farmacológicos, hipertensión y diabetes, por otro lado las causas de orden psicológico se relacionan a la ansiedad, depresión y pérdida de la autoestima .
Se sabe que personas en etapas más avanzadas de la ERC presentan las alteraciones físicas y emocionales arriba citadas, las cuales desencadenan la disfunción sexual .
La asociación entre el estado civil y el problema disfunción sexual puede estar relacionada al hecho de que, como la mayoría de los pacientes posee una relación afectiva, probablemente son sexualmente activos, de ese modo, con una probabilidad mayor de presentar una disfunción en esta área.
Además, la enfermedad renal, por sí sola, causa disminución de la libido, uno de los factores relacionados a la disfunción .
Delante de eso, son indicados un soporte social y un asesoramiento sobre el asunto con esta clientela, buscando estrategias para minimizar el problema.
La deficiencia de un sentido primario: visión, presentó asociación estadística con la variable años de estudio.
Un estudio indica la asociación entre la retinopatía y la enfermedad renal crónica, independiente de la presencia de diabetes mellitus, evidenciando la ligación entre la microcirculación de la retina y el comprometimiento renal .
Luego, la pérdida visual en los pacientes renales puede estar presente por alteraciones en la microcirculación ocular.
Entre tanto, en lo que se refiere a los años de estudio, no existen investigaciones que indiquen relación entre la deficiencia de este sentido y la baja escolaridad.
La intolerancia a la actividad también presentó asociación estadística con la variable años de estudio.
Ese problema adaptativo, uno de los principales síntomas de la ERC, es evidenciado por la fatiga y dificultad en realizar actividades de la vida diaria, pudiendo estar relacionado a la disminución de los glóbulos rojos de la sangre.
La anemia es una de las complicaciones presentadas por esos pacientes, la que tiene como causas la falta de hierro y la deficiencia relativa de la eritropoyetina.
La relación entre intolerancia a la actividad y los años de estudio puede ser justificada por el hecho de que el bajo nivel de escolaridad está relacionado a la no adhesión terapéutica, ya que el paciente no comprende su enfermedad y la importancia del tratamiento.
Este hecho resulta en agravamiento de la complicaciones de la ERC, como la anemia, causada por el no uso de la eritropoyetina .
Otro problema adaptativo asociado con la variable años de estudio fue el dolor crónico, el cual también se asoció con sexo.
Un estudio que abordó el dolor en pacientes con enfermedad renal crónica apuntó que no hubo asociación de la presencia de dolor con el sexo .
El dolor crónico puede estar relacionado a la osteoartritis renal, una de la complicaciones provenientes del comprometimiento renal, manifestada por el descontrol del aumento del fosfato que provoca la mineralización ósea.
Es una condición dolorosa y está asociada con el riesgo aumentado de fractura, con la dificultad para el autocuidado, además de aumentar la mortalidad en pacientes sometidos a diálisis .
La baja escolaridad, característica que se destaca entre los investigados de este estudio, puede repercutir en la no adhesión al tratamiento medicamentoso y alimentar, lo que puede desencadenar complicaciones de la ERC, como la osteoartritis, enfermedad que acomete a los huesos y genera dolores intensos .
Así, delante de la necesidad de un seguimiento adecuado de los medicamentos y dieta para el control de los problemas secundarios de la ERC, como la anemia y la osteoartritis renal, es fundamental que el equipo multiprofesional utilice estrategias de enseñanza que se reflejen en la asimilación de la informaciones recibidas para el control del régimen terapéutico de esta clientela.
El problema integridad de la piel perjudicada presentó asociación con la edad.
Y el problema potencial para lesión se asoció con las variables edad y años de estudio.
En consonancia con la asociación arriba citada, un estudio revela que las alteraciones de la piel tienen que ver con la progresión de la edad, una vez que el individuo sufre numerosos cambios degenerativos en ese órgano con el avance de la edad .
Por tanto, es necesario el conocimiento sobre las posibles alteraciones cutáneas en la población con enfermedad renal entre los pacientes y los profesionales de la salud, para que se pueda hacer un reconocimiento precoz y un manejo adecuado.
La nutrición menor que las necesidades del organismo, se asoció estadísticamente con la edad.
Ese problema puede estar relacionado con las alteraciones del metabolismo nutricional, problema frecuente entre los pacientes en HD .
Un estudio que evaluó el aspecto nutricional de pacientes en hemodiálisis con promedio de edad de 49,6 años, reveló un alto índice de desnutrición en esta clientela, conduciendo al hecho de que enfermedades crónicas disminuyen el deseo de ingerir alimentos, así como dificultan la absorción de los nutrientes .
El problema adaptativo hipocalcemia presentó asociación estadística con la variable acceso para hemodiálisis.
La hipocalcemia disminución del ion de calcio es una complicación de la ERC y está relacionada con la mala absorción intestinal de este por la carencia de la vitamina D y del efecto quelante del fósforo.
En este estudio, la asociación de la hipocalcemia con el tipo de acceso se tornó frágil, una vez que el tipo de acceso está íntimamente relacionado con la adecuación del tratamiento dialítico.
Así siendo, accesos definitivos, como la fístula arteriovenosa repercuten en menores inter-ocurrencias y complicaciones en esta clientela .
Delante de ese hecho, la medición del calcio debe ser una rutina en los pacientes en hemodiálisis con cualquier tipo de acceso vascular para evitar complicaciones que puedan ser hasta fatales.
La deficiencia en el sentido primario: audición, presentó asociación con el sexo y con la evaluación cinética de la urea.
Entre tanto, un estudio con el objetivo de caracterizar los hallazgos audiológicos en pacientes con enfermedad renal crónica no encontró diferencia significativa para problemas auditivos en relación al sexo en esa clientela .
En lo que se refiere a la evaluación cinética de la urea Kt/V, factor modificable más importante para la sobrevivencia de los pacientes en diálisis, es definida como un índice de adecuación de la hemodiálisis.
Cuando el índice del Kt/V está bajo se refleja en la ocurrencia de disturbios metabólicos, los cuales pueden, de alguna manera, interferir en la percepción auditiva de los pacientes renales.
Luego se percibe la necesidad de la medición de este índice por medio de sistemas de control que cuantifiquen en tiempo real cuan adecuado está el proceso dialítico para prevenir o retardar posibles complicaciones .
Por último, el problema adaptativo movilidad andar y/o coordinación restringidos presentó asociación con el tiempo de HD. Y el problema pérdida de habilidad de autocuidado estuvo asociado con el tiempo de la enfermedad renal y el tiempo de hemodiálisis.
En este estudio, el tiempo del diagnóstico de la ERC y de la realización de la terapia hemodialítica presentó medianas de seis y cuatro años, respectivamente.
Así, la larga duración de la terapia, así como de la enfermedad se reflejan en la ocurrencia de manifestaciones osteomusculares, consideradas frecuentes en pacientes renales crónicos sometidos a HD.
Esas manifestaciones son, muchas veces, causa de incapacidades de modo a impedir o dificultar la movilidad del paciente y la realización del autocuidado .
De ese modo, la acción rápida del enfermero en este importante problema deberá ser enfocada en la prevención y/o minimización de los daños.
Conclusión
A partir de las asociaciones estadísticas identificadas en las variables del presente estudio, se concluye que los problemas adaptativos de la clientela sometida a hemodiálisis pueden sufrir influencias de variables socioeconómicas y clínicas.
Las variables con un mayor índice de asociación fueron: deficiencia de un sentido primario: visión y años de estudio; pérdida de habilidad del autocuidado y meses de hemodiálisis; disfunción sexual y estado civil y sexo; potencial para lesión y edad; deficiencia de un sentido primario: táctil y renta; dolor crónico y sexo; y movilidad andar y/o coordinación restringidas y meses de hemodiálisis.
Hubo asociación, principalmente, en los ítems escolaridad, renta, edad y sexo presentados por la clientela.
Por tanto, se puede constatar que esas variables pueden influenciar directamente en los problemas adaptativos sufridos por esta población, y estas, por no poder ser modificadas por la enfermería, deben ser discutidas y reflexionadas con otros profesionales con la finalidad de dirigir el cuidado de acuerdo con el contexto social en el cual el paciente está inserido.
Se destaca como contribución de este estudio la identificación de esas asociaciones, debido a que el enfermero actuante en la nefrología podrá reflejarse en su cuidado, el cual estará dirigido a los problemas adaptativos, así como orientado para las cuestiones socioeconómicas y clínicas, de modo a proporcionar la obtención de una adaptación positiva de esta clientela.
Como dificultad, el estudio apunta la carencia de investigaciones que tratan sobre la temática aquí estudiada con la finalidad de discutir los datos para ser comparados.
Como limitación, se destaca el hecho de que este estudio fue realizado apenas con pacientes renales crónicos en tratamiento hemodialítico.
Introducción
Problemas relacionados al estrés ocupacional están asociados a la globalización, al aumento de la economía informal y a los cambios que ocurren en el ambiente de trabajo.
Las organizaciones normalmente consideran como aspectos preventivos en salud y seguridad laboral los cuidados ante la exposición a los agentes químicos, físicos y biológicos y no valorizan los factores de riesgo psicosociales, que son ignorados e insuficientemente comprendidos, porque son difíciles de mensurar e identificar de manera tan objetiva como los otros riesgos ambientales .
Factores psicosociales implican síntomas subjetivos como cansancio físico o mental, fatiga y estrés, sobrecarga, presión temporal y bajo nivel de control sobre el trabajo . Además, son importantes contribuidores a la incidencia y severidad de los Desórdenes Musculo-Esqueléticos Relacionados al Trabajo DMRT.
La tensión muscular secundaria al estrés puede ocurrir parcialmente debido a la relación entre factores psicosociales y desórdenes musculo-esqueléticos, debido a la relación estrecha entre las variables psicosociales, biomecánicas, organizacionales e individuales en el desarrollo y la intensificación de este cuadro de origen multifactorial .
Así, los factores psicosociales en el local de trabajo están involucrados en la etiología de los DMRT, especialmente en el contexto del trabajo en escritorio involucrando terminales de microcomputador.
Sin embargo, no se debe disminuir la atención a los factores físicos ergonómicos y los mecanismos biomecánicos presentes en la etiología de tales desórdenes, pero preferencialmente se debe adoptar una visión más holística de este cuadro, que incorpora tanto componentes físicos y ergonómicos como psicosociales .
Empresas brasileñas gastan demasiadamente con gastos que derivan de accidentes, enfermedades relacionadas al trabajo y estrés.
Tales costes evidencian la necesidad de programas de prevención que abarcan una multiplicidad de factores causales y relevantes relacionados al estrés y a las enfermedades ocupacionales .
Estas medidas visan a reducir la exposición a esos factores, de modo diversificado y con carácter multidisciplinario, siendo la implantación de un programa de Gimnástica Laboral GL una de las formas posibles de ser adoptadas .
Conocida popularmente como gimnástica de empresa, la GL es una actividad de prevención y compensación considerada una de las medidas para enfrentar desórdenes físicos y emocionales, con objeto de prevenir enfermedades que el trabajo repetitivo y monótono puede acarrear y que pueden levar a accidentes de trabajo y baja productividad .
Su práctica ocupa un espacio importante dentro de las iniciativas de prevención propuestas por los diferentes profesionales que actúan en la salud ocupacional.
Para eso, debe ser bien planeada y variada, ya que consiste en una pausa activa en el trabajo, caracterizada por un programa de ejercicios, alargamientos estáticos y dinámicos y fortalecimiento muscular adaptados al trabajo, sirviendo para quebrar el ritmo de la tarea desempeñada por el trabajador .
Se sabe que, aisladamente, la GL puede ofrecer beneficios, pero esos son mayores cuando esta actividad ocurre en combinación con otras de promoción de salud de los trabajadores.
Un Programa de Promoción de Salud en una compañía de petróleo brasileña fue desarrollado en 2008, involucrando educadores físicos, fisioterapeutas, médicos, enfermeros, asistentes sociales y psicólogos.
Acciones fueron promovidas durante todo aquel año, tales como: inmunización, procedimientos de control sanitario de alimentos y tratamiento de agua para uso doméstico, además de gimnástica laboral en la práctica diaria, entre otras.
El Programa ayudó a construir una cultura de promoción de salud y el estudio evidenció que trabajadores bien informados son más sanos, productivos y, posiblemente, más felices .
Un estudio fue desarrollado en Tailandia entre enfermeros con objeto de evaluar los efectos de la intervención de ejercicio sobre la aptitud física relacionada a la salud de esos trabajadores.
El ejercicio físico regular, incluyéndose la gimnástica, muestra efecto positivo sobre el estado físico.
Indicadores de la aptitud física relacionada a la salud de ambos grupos fueron establecidos y evaluados antes y después de la intervención.
El estudio demostró que el desarrollo y la implementación de un programa de intervención puede promover y mejorar la aptitud física relacionada a la salud de enfermeros.
Esos trabajadores deberían participar de un programa de ejercicios, en su local de trabajo, para disminuir el riesgo de lesiones músculo-esqueléticas y promover su eficiencia .
Los efectos de la intervención de ejercicios físicos en el ambiente de trabajo con relación al bienestar subjetivo, funcionamiento psicosocial físico y bienestar general fueron investigados en Finlandia.
El estudio fue aleatorizado controlado y los sujetos fueron trabajadores de escritorio.
Las variables funcionamiento psicosocial y bienestar fueron medidas por escalas visuales.
El design del tipo cross-over abarcó a un periodo de entrenamiento de resistencia blando y orientación de 15 semanas y otro período igual sin cualquier entrenamiento y orientación.
El análisis estadístico fue basado en modelos lineares mixtos.
El componente activo de la intervención, el entrenamiento de resistencia blando. Resultó en aumento estadísticamente significativo en el bienestar físico subjetivo p=0,015.
La intervención del ejercicio físico no influyó en los síntomas somáticos, ansiedad, auto-confianza, humor, estrés en el trabajo, ambiente de trabajo, satisfacción con la vida o el significado de la vida.
El entrenamiento de resistencia blando hecho durante el día de trabajo tuvo un sentido positivo en el bienestar subjetivo físico entre los trabajadores evaluados .
Este estudio favorece el avance del conocimiento multidisciplinario relacionado a la salud del trabajador, ante la laguna en la producción del conocimiento nacionalrespecto a la temática de la Gimnástica Laboral propuesta.
Así, la finalidad fue evaluar el efecto de un programa de Gimnástica Laboral compensatoria en funcionarios administrativos de una institución pública de educación, visando a reducir quejas relacionadas al estrés ocupacional y dolor músculo-esquelético.
Investigación de diseño casi experimental con análisis cuantitativa y comparativa de los datos, desarrollada en una Institución Pública de Educación Superior IPES para la enseñanza de profesionales del área de la salud, ubicada en Ribeirão Preto, Estado de São Paulo, Brasil.
La población del estudio abarcó a 67 funcionarios, alocados en sectores administrativos.
Entre estos, 45 confirmaron su participación en la GL, pero 30 cumplieron integralmente con la actividad propuesta, siendo esta la muestra final de sujetos.
Se adoptó como criterios de inclusión aquellos trabajadores con tiempo institucional mínimo de un año, sin cualquier impedimento físico o mental, por justificativa médica, para participar de la actividad durante la recolecta de datos y que trabajaran en los sectores administrativos de la IPES, con vistas a garantizar que las actividades y rutinas laborales desempeñadas por los sujetos fueran semejantes.
Fueron excluidos los trabajadores en baja por razones de salud, maternidad, mujeres durante el embarazo, portadores de deficiencia física y aquellos en tratamiento fisioterapéutico y psicoterapéutico por síntomas de dolor o estrés.
Algunos de los motivos de pérdida de los funcionarios, además de los criterios de exclusión, fueron: no consentimiento de la jefatura inmediata para la realización de la GL; acúmulo o exceso de tareas en el sector en que trabajaban, impidiendo la continuación de la participación; adolecer ocurrido durante el período establecido para la recolecta de datos, falta de tiempo para su realización, entre otros.
Una investigación desarrollada en una central de atención remota brasileña también mostró la baja adhesión al programa de GL, a pesar de sus avances innegables cuando se permite al trabajador tomar conciencia de su cuerpo; sin embargo, la conciencia del cuerpo pasa por un aprendizaje, en el cual algunas creencias y conductas son revisitadas para ser desconstruidas.
Parece que el trabajo no permite y, a veces, impide la adhesión al programa de GL, aunque sea formalmente estimulado por los organizadores de la producción .
En la presente investigación, fue desarrollado un estudio piloto, anterior a la recolecta de los datos, con una muestra de 11 sujetos de distintos sectores administrativos de la institución.
A partir de este proceso, se logró refinar el método de investigación, mejorando la dinámica de la recolecta de datos y ya preestableciendo la forma como el análisis estadístico seria conducido.
También se pudo evaluar la elección de los instrumentos de recolecta de datos utilizados y su eficacia, tanto en la aplicación y comprensión de los sujetos como en la facilidad de obtener respuestas.
Respecto a la GL, se utilizó un protocolo previamente testado , que fue alterado con el incremento de técnicas de estabilización segmentaria, alargamiento muscular en cadenas y segmentario y cinesioterapia activa .
Para recolectar los datos fueron adoptados tres cuestionarios: el de caracterización de los trabajadores que trataba de los aspectos personales y ocupacionales de los sujetos; la Escala de Estrés en el Trabajo EET para identificar la presencia de estrés ocupacional y el Diagrama de Corlett DC para evaluar la presencia, localización e intensidad de las quejas de dolor musculo-esquelético, ambos adaptados y validados para su utilización en Brasil.
El período de recolecta fue de febrero a mayo del 2010 y fue dividida en tres etapas: la primera fue la pre-prueba, durante la cual los cuestionarios fueron aplicados a los sujetos, tras el relleno del Término de Consentimiento Libre e Informado; la segunda fue la intervención por GL con frecuencia de dos veces por semana, duración de 15 minutos cada, durante 10 semanas.
Esta fue realizada en las instalaciones de la IPES, en una sala amplia apropiada para actividades grupales, en el período intermediario de la mañana o de la tarde, dependiendo de la disponibilidad de participación del sujeto en las sesiones.
El protocolo de GL adoptado en este estudio fue elaborado por la primera autora, utilizándose los siguientes ejercicios y técnicas: ejercicios posturales, estabilización segmentaria y alargamiento segmentario y en cadenas musculares .
Los alargamientos segmentarios fueron los ejercicios más ejecutados, por ser característicos de la GL, de la siguiente manera: en la primera semana, se hicieron ejercicios para la columna cervical y el cuello; en la segunda semana: cervical y hombro; tercera semana: hombro: cuarta semana: antebrazo, puño, mano: quinta semana: todos los segmentos de miembros superiores - MMSS cervical, hombro, puño y mano; sexta semana: columna vertebral; séptima semana: cuadril grupo flexor, extensor, aductor, abductor; ochava semana: segmentos de miembros inferiores - MMII cadena muscular posterior y cinesioterapia activa de tobillo y pies y nona y décima semana: combinación de todos los ejercicios de cervical, MMSS y MMII.
En combinación con estos, para la asociación de los ejercicios posturales, de estabilización segmentaria y alargamiento en cadenas musculares, durante la primera semana de intervención, fue enseñada la práctica de movimientos de retro y anteversión pélvica y auto-engrandecimiento de la columna asociado a la expiración prolongada que mantendrá la duración del ejercicio.
En las segunda, tercera y cuarta semanas, además del alargamiento segmentario, fueron asociados ejercicios en posición acostada; en las quinta, sexta y séptima semanas, ejercicios en posición sentada y, en las ochava, nona y décima semanas, ejercicios en posición bípede.
Los ejercicios eran explicados verbalmente y demostrados para que los participantes pudieran comprender mejor los movimientos para después ejecutarlos.
La tercera etapa fue la post-prueba, en que los sujetos respondieron otra vez a la EET y al DC.
Los cuestionarios fueron aplicados un día después del último día de la intervención.
Así, se permitió un comparativo de las situaciones entre la pre y post-prueba.
Tras el levantamiento de los datos, fueron tabulados en una hoja de cálculo de MS-Excel, utilizándose la técnica de doble digitación para su validación.
Posteriormente, fueron exportados y analizados mediante el Programa Statistical Package for the Social Sciences SPSS, versión 14.0.
Para la presentación referente a la caracterización de la muestra estudiada, se utilizó la estadística descriptiva. Para analizar los datos de las variables de estrés ocupacional y dolor músculo-esquelética referente a la pre y post-prueba, se utilizó la estadística descriptiva.
Para verificar si los valores alcanzados fueron significativos, inicialmente, se aplicó la prueba de normalidad de Kolmogorov-Smirnov, que verificó datos no normales, siendo adoptado en el análisis estadística no-paramétrico.
Así, la Prueba de Wilcoxon fue aplicado separadamente para analizar cada una de las variables, estrés ocupacional y dolor músculo-esquelética, adoptado el nivel de significancia α=0,05, para 95% de confianza.
Gráficamente fueron utilizados blox plots para representar la distribución de los scores de las variables de estrés ocupacional.
En esos se presentarán los cuartiles, cuartiles, valores mínimos, máximos y outliers.
La ejecución de este estudio fue aprobada por el Comité de Ética en Investigación de la IPES bajo el protocolo 0954/08.
Respecto a la caracterización personal de los sujetos, la mayoría era del sexo femenino 56,7%, casada o con pareja estable 70%, con nivel superior de escolaridad 73,3% y adoptaba la mano derecha como dominante 90%.
Tenía promedio de edad de 41,7 ±8,79 y practicaba actividad física, en promedio 2,6 ±1,5 veces semanales.
Sin embargo, predominaron aquellos que practicaban actividad física solamente una vez por semana 33,3%, seguidos por aquellos que la practicaban cuatro 23,3% y tres 20% veces semanales.
Con relación a las características ocupacionales, mostraron, en promedio, carga horaria de trabajo semanal de 40,13h ±0,7 y todos trabajaban en turno integral mañana y tarde; la mayoría 73,3% relató no hacer horas-extras y 13,3% poseía otro empleo.
La presencia de estrés ocupacional entre estos trabajadores mostró score medio de 2,3 ±0,7 en la pre y 2,2 ±0,7 en la post-prueba, con los valores mínimos y máximos presentados en la Figura 1.
Con relación a la significancia de alteración de quejas de estrés ocupacional, la prueba de Wilcoxon no mostró alteración estadísticamente significativa de la pre para la post-prueba p=0,150.
Con relación a los síntomas de dolor y incomodidad músculo-esquelético entre los funcionarios antes y después de la GL, los referidos datos son mostrados divididos por segmentos de columna vertebral CV, miembro superior MS y miembro inferior MI.
En la CV se constató tanto la reducción de los síntomas de dolor como de su intensidad en todos los segmentos evaluados.
La prueba de Wilcoxonmostró reducción sintomatológica significativa en todos los segmentos evaluados, tales como: cuello p=0,007, cervical p=0,02, espalda superior p=0,02, espalda media p=0,012 y espalda inferior p=0,032 Tabla 1.
Descriptivamente, se destaca la reducción del dolor de carácter "moderado" y "bastante" en los segmentos de cuello del 26,7% para 6,7%, cervical del 16,7% para 0% y espalda superior del 40% para 3,3%, media del 26,7% para 3,3% e inferior del 33,3% para 10%.
Además de la reducción de la intensidad dolorosa, se constató ausencia de quejas en todos estos segmentos de la columna vertebral en el post-prueba, sugiriendo que la GL logró abolir síntomas de dolor en algunos trabajadores.
Con relación al MS, no fue identificada reducción de dolor estadísticamente significativa en los segmentos evaluados Tabla 1.
Respecto al MI, algunos segmentos mostraron reducción del dolor estadísticamente significativa, tales como: muslo derecho p=0,038, pierna izquierda p=0,047, tobillo derecho p=0,009, pie derecho p=0,026 y pie izquierdo p=0,013 Tabla 1.
Se destacó la reducción de la intensidad del dolor de carácter "moderado" y "bastante" en los segmentos de muslo derecho y pierna derecha e izquierda de 10% para 0, tobillo derecho del 16,7% para 6,7% y pie derecho del 20% para 13,3%, además del ítem "intolerable" que fue relatado únicamente en tobillos y pies, habiendo sido abolida esta queja en ambos segmentos.
Discusión
El perfil personal y ocupacional de los participantes de la investigación fue semejante a aquel de otras investigaciones en que funcionarios públicos estaduales participaron de programas de GL .
El objetivo de identificar la presencia de estrés entre los trabajadores antes y después de la GL, según determinantes del referencial utilizado , mostró la presencia de estrés ocupacional leve en los individuos evaluados, alcanzando el promedio de 2,27 en la pre-prueba.
Se recomienda que el valor medio de la EET quede alrededor de 2 y 2,5; valores superiores que esos ya indican alto grado de estrés y menores muestran su ausencia.
En la post-prueba, el promedio alcanzado fue de 2,16, caracterizando estrés leve, sin una reducción estadísticamente significativa p=0,150 después de la intervención propuesta.
Estresores ocupacionales están frecuentemente relacionados a la organización laboral, tales como presión para productividad, retaliación, condiciones desfavorables a la seguridad en el trabajo, indisponibilidad de entrenamiento y orientación, relación abusiva entre supervisores y subordinados, falta de control sobre la tarea y ciclos trabajo-descanso incoherentes con límites biológicos .
Esta situación promueve respuestas en corto y largo plazo que aumentan la posibilidad de desarrollar distintas patologías de origen ocupacional que influyen en la salud física y psicológica , que pueden llevar a pérdidas humanas y económicas asociadas al estrés ocupacional, haciéndose necesarias intervenciones en las dimensiones físicas y/o psicológicas para su manoseo, prevención o control, promoviendo un repertorio sano de estrategias de enfrentamiento al estrés .
En el presente estudio, la intervención propuesta fue la GL, siendo esta enfocada en el individuo, la cual, según los resultados alcanzados, no logró reducir las quejas de estrés ocupacional en estos sujetos.
Respecto a las quejas de dolor músculo-esquelético, se verificó reducción del dolor en todos los segmentos evaluados, siendo más significativa en segmentos de CV y en MI, excepto en rodillas.
Respecto al MS, todos los segmentos evaluados mostraron reducción de las quejas de dolor, pero estas no fueron estadísticamente significativas.
Otras investigaciones que utilizaron la GL para reducir el dolor músculo-esquelético o estrés alcanzaron resultados semejantes a los evidenciados en este estudio .
Sin embargo, como un protocolo de GL debe ser elaborado de manera específica para cada sector o ambiente de trabajo donde será aplicada, ya que cada realidad de trabajo demandará determinados tipos de ejercicios y conductas terapéuticas, se hace difícil la comparación con otros resultados, aunque algunos estudios hayan evaluado las mismas variables que en la presente investigación, ya que los ejercicios, frecuencia, duración e intensidad adoptadas no fueron los mismos en todos los estudios.
Así, se establece una comparación con la GL como una técnica fisioterapéutica de intervención laboral, pero no son posibles la comparación y discusión con base en los ejercicios tratados y aplicados a los sujetos.
Con relación a la reducción del dolor significativa en CV evidenciada en el presente estudio, una explicación para esta cuestión puede ser debido al uso de las técnicas de estabilización segmentaria lumbar y del Isostretching aplicadas en las sesiones, que poseen un foco mayor de atención al alargamiento y fortalecimiento de músculos estabilizadores de esta región.
Posiblemente la utilización de estas dos modalidades en el protocolo de ejercicios ejecutados durante las sesiones de GL ocasionaron tales reducciones del dolor, destacándose la columna cervical, cervical-torácica, torácica y lumbar.
Está comprobada la eficacia de la estabilización segmentaria como tratamiento para la lumbalgia, siendo menos lesiva por ser practicada en posición neutra.
Sin la activación correcta de los estabilizadores profundos del tronco, las recidivas del cuadro de dolor en columna vertebral son notadas muy frecuentemente.
Así, se proponen ejercicios de contracciones isométricas sincronizadas, sutiles y específicas, que actúan directamente en el alivio del dolor mediante el aumento de la estabilidad del segmento vertebral .
El método Isostretching va de la mano, también, con estos conceptos, haciendo con que la mayoría de los grupos musculares trabaje de manera concéntrica acortamiento por contracción y excéntrica alargamiento por relajamiento controlado, sin aplicación de sobrecarga de fuerza e impacto en las articulaciones, permitiendo optimizar la actividad muscular, añadir fuerza y movilidad y así armonizar las curvas naturales del cuerpo .
Mediante estas importancias clínica, social y ocupacional de las alteraciones funcionales que se pueden manifestar en la columna vertebral, estos conceptos fundamentaron la elaboración y elección de los ejercicios en el protocolo de GL estructurado para este estudio, lo cual por cierto propició una manifestación positiva en la vida de los participantes, ya que lograron disfrutar de una reducción del dolor significativa en los segmentos de columna evaluados.
Con relación al estrés ocupacional y dolor músculo-esquelético analizados conjuntamente, la literatura muestra que ambos están inter-relacionados, ya que el primero puede influir y favorecer el segundo debido a una asociación de relación causal o correlacional entre demandas físicas y psicosociales .
Sin embargo, esta cuestión somática y asociativa entre el estrés y el dolor no fue totalmente evidenciada en esta investigación, ya que se constató reducción del dolor músculo-esquelético significativa, pero no se verificó lo mismo respecto al estrés ocupacional, posiblemente debido al número de sujetos participantes.
Conclusiones
El programa de GL compensatoria practicado proporcionó a los trabajadores administrativos la reducción de dolores músculo-esqueléticos en la mayoría de los segmentos corporales evaluados.
Con relación a la columna vertebral, disminuyeron los síntomas de dolor en todos sus segmentos y fueron encontradas reducción de su intensidad y ausencia de síntomas en todos sus segmentos en la post-prueba, sugiriendo que la GL logró abolir síntomas de dolor de los participantes y que la disminución de los síntomas en los segmentos de cuello, cervical, espalda superior, media e inferior fue estadísticamente significativa.
Respecto al MS no se observó reducción de dolor estadísticamente significativa en los segmentos evaluados.
Con relación al MI, se constató reducción del dolor estadísticamente significativa en el muslo derecho, pierna izquierda, tobillo derecho y pies.
El protocolo de GL adoptado para este estudio no redujo las quejas de estrés ocupacional de forma significativa, siendo que los niveles medios continuaron los mismos de la pre para la post-prueba.
Se destaca que otras formas e instrumentos de medida del estrés ocupacional con foco en el trabajador, involucrando un número mayor de participantes, pueden ser practicados, enfocando las cuestiones físicas y psicológicas de este sujeto y no sólo el área organizacional en que se encuentra, haciéndolo de manera asociativa, buscando identificar una esfera todavía más compleja de este contexto.
Se sugiere que este estudio sea replicado en una muestra con mayor número de sujetos, lo que no ocurrió en el presente estudio.
Introducción
Los disturbios musculo-esqueléticos determinan un conjunto de señales y síntomas concomitantes o no dolor, desaliento, parestesia, sensación de peso, fatiga, limitación del movimiento e incapacidad para el trabajo que pueden comenzar de manera insidiosa y evolucionar rápidamente caso no ocurran cambios en las condiciones de trabajo.
Ellos se han constituido en importante problema de salud pública en varios países industrializados y acometen trabajadores de diversas profesiones, entre ellas, la Enfermería.
Relatos por parte de los trabajadores de enfermería que sienten dolor musculo-esquelético DME están presentes en la realidad del Hospital Universitario de Santa Maria HUSM, RS.
En el año de 2006, fue realizado, en esa institución, un estudio en que se evaluaron los aspectos psicosociales del trabajo de la enfermería demanda psicológica y control sobre el trabajo y la relación con la ocurrencia de los disturbios musculo-esqueléticos, evidenciando elevados porcentuales de relatos de DME tanto en el año anterior, cuanto en los siete días que antecedieron a la investigación.
Cuando se visualizó que el alta demanda psicológica y el bajo control, configurados como alta exigencia en el trabajo, es significativamente nocivo a la salud de los trabajadores de enfermería de esa institución, surgió la motivación para investigar los elementos con potencial para el desencadenamiento de alteración en la capacidad de trabajo, entre ellos, los relatos de DME.
La hipótesis fue que la intensidad de la DME puede estar directamente implicada en la reducción de la capacidad para el trabajo de los profesionales de enfermería.
Con relación a estudios realizados con trabajadores del sector de salud, investigaciones en Brasil indicaron la pérdida precoz de la capacidad de trabajo.
Esa pérdida estaba relacionada al trabajo nocturno, a características individuales y de trabajo y al estrés laboral.
No se evidenciaron estudios que evaluasen la relación entre capacidad para el trabajo y la intensidad del dolor musculo-esquelético.
Esa relación puede ser evaluada por medio del Índice de capacidad para el trabajo ICT, un cuestionario idealizado por encuestadores del Finnish Institute of Occupational Health, y que evalúa "el bien que ésta o estará el trabajador presentemente o en un porvenir próximo y lo capaz que él o ella pueden ejecutar su trabajo en función de las exigencias, de su estado de salud y de sus capacidades físicas y mentales".
Ese cuestionario fue traducido del original en inglés para el portugués por un grupo multidisciplinar de investigadores, adaptado para el idioma portugués hablada en Brasil y publicado en portugués por el Finnish Institute of Occupational Health en 1997. Posteriormente, también por la EDUFSCAR en 2005.
¿Desde la cuestión orientadora "existe asociación entre intensidad de la DME y reducción de la capacidad para el trabajo en la enfermería?", el presente trabajo objetivó evaluar la asociación entre la intensidad de la DME y la reducción de la capacidad para el trabajo en trabajadores de enfermería de un hospital universitario público de Rio Grande do Sul, Brasil.
En ese contexto, se presenta como objeto de estudio, el índice de capacidad para el trabajo de los trabajadores de enfermería hospitalaria.
Estudio transversal, aprobado por el Comité de Ética en Investigación de la institución de enseñanza a la cual las autoras están vinculadas CAAE 0070.0.243.000-09, en junio de 2009.
Fueron definidos como elegibles los 592 trabajadores de enfermería concursados y actuantes en el Hospital Universitario público de Rio Grande do Sul - Brasil.
Como criterio de inclusión, el trabajador debía tener entrada en la institución por concurso público y estar en el ejercicio de sus funciones laborales en el momento de la realización del estudio.
Fueron excluidos los trabajadores en licencia o alejamiento de cualquier tipo durante el período de colecta.
La colecta de los datos fue realizada entre los meses de septiembre a diciembre de 2009, por medio de la aplicación de un cuestionario con cuestiones cerradas referentes al ICT, con relación a la dolor musculo-esquelético, a las variables sociodemográficas y laborales.
La distribución y el recogimiento de los cuestionarios fueron realizados por académicos de enfermería, antepasadamente capacitados por la coordinadora de la investigación.
Después de la aclaración sobre el objetivo de la investigación, los trabajadores que aceptaron participar, firmaron el Término de Consentimiento Libre y Esclarecido TCLE, siendo que recibieron, rellenaron y devolvieron el cuestionario durante su turno de trabajo.
Para evaluar el ICT variable dependiente fue utilizada la versión brasileña de un instrumento auto aplicable, desarrollado en Finlandia.
El score de los puntos varía de 7 a 49, dividiéndose de 7 a 27 baja capacidad para el trabajo, 28 a 36 moderada capacidad, 37 a 43 buena capacidad y 44 a 49 óptima capacidad.
Para la comparación con las demás variables del estudio, la puntuación en el ICT fue dicotómica como reducida capacidad para el trabajo 7 a 36 puntos y buena/óptima capacidad 37 a 49 puntos.
La exposición - intensidad de la DME variable independiente - fue evaluada utilizándose escala numérica del dolor adaptada para evaluar el dolor de origen musculo-esquelético percibida en la última semana.
La puntuación varía de cero a 10, en que cero representan la total ausencia de dolor y 10 el dolor más intenso ya percibido por el individuo.
Para los análisis, la intensidad del dolor fue categorizado en: ausente cero, dolor flaco a comedido 1 a 6 y dolor fuerte a insoportable 7 a 10.
Otras características evaluadas fueron: a variables sociodemográficas: sexo femenino o masculino; edad en terciles 24 a 36 años; 37 a 46 años y 47 a 69 años; raza blanca, negra, parda y amarilla; escolaridad graduado y no graduado y situación conyugal soltero; casado; separado, divorciado, viudo, b variables laborales: función enfermero; técnico o auxiliar de enfermería; unidad de trabajo; tiempo en la función y en la unidad; turno diurno y nocturno; carga horaria semanal 30h y 36h; otro empleo sí y no y carga horaria en otro empleo hasta 20h y más de 21h.
Para la inserción de los datos, fue utilizado el programa Epi-info, versión 6.04, con doble digitación independiente.
Después de la verificación de errores e inconsistencias, el análisis de los datos fue realizada en el programa PASW Statistics Predictive Analytics Software, de la SPSS Inc., Chicago - USA, versión 18.0 for Windows.
Para los análisis de las variables continuadas, se utilizó la estadística descriptiva medidas de posición y dispersión.
Las variables categóricas fueron evaluadas en porcentuales.
En los análisis entre el final y cada una de las variables estudiadas, se utilizó la Prueba Jue-cuadrado o Exacto de Fisher para verificar la significancia estadística p<0,05 a niveles de confianza del 95%.
Fue utilizada regresión binaria logística por el método Enter para identificar la asociación ajustada por factores de confundimiento entre el ICT y el nivel de dolor musculo-esquelético.
En esos análisis, las co-variables fueron consideradas como factores de confundimiento si asociadas tanto al final ICT en cuanto a la exposición intensidad del dolor musculo-esquelético a un nivel de confianza del 75% p≤0,25.
La medida de asociación utilizada fue la Odds Ratio OR y sus respectivos intervalos de confianza IC95%.
En el modelo de regresión adoptado fue realizada evaluación de la multi-colinealidad, por medio del cálculo del Factor de Inflación de la Variancia VIF.
Donde, el valor mínimo posible es igual 1,0 y valores >10,0 pueden indicar un problema de colinealidad.
La Prueba de Hosmer y Lemeshow fue utilizado, a fin de verificar el modelo mejor ajustado más próximo a 1,0.
Del total de la población elegible para el estudio 592, 498 84% contestaron al instrumento.
Las pérdidas 16%; N=94 resultaron de recusas a la participación.
Caracterización de la población: se observó la predominancia de mujeres 87,8%; N=437, con edad entre 47 y 69 años 32,7%; N=163, de la color/raza blanca 85,3%; N=425 y casadas 69,3%; N=345.
Con relación al perfil laboral, predominan los técnicos y auxiliares de enfermería 73,5%; N=366; trabajaban en media en la función actual hace 14,3 años ±8,6 y en la unidad actual hace ocho años ±7,1 en turno nocturno 40%; N=199; desarrollaban carga horaria de 36 horas semanales 62,4%; N=311 y la minoría 17,9%; N=89 refirió otro empleo.
De eses, 90,8% poseen más una colocación y 9,2% poseen más dos colocaciones.
La carga horaria en el otro empleo varió de 5 a 44 horas, con una media de 27 horas ±10,8.
Caracterización de la intensidad de la DME: al ser evaluada la intensidad de dolor o desaliento musculo-esquelético, 8,6% N=43 no refirieron dolor en los últimos siete días anterior a la entrevista; 11,6% N=112 presentaron dolor de flaca intensidad, 35,7% N=188 dolor comedido, 39% N=194 dolor fuerte y 5,1% N=25 dolor insoportable.
Caracterización del ICT: 5,7% N=29 de los trabajadores fueron clasificados con baja capacidad para el trabajo, 37,6% N=187 con comedida capacidad, 41,4% N=206 con buena capacidad y 15,3% N=76 con óptima capacidad.
Clasificándose esas categorías, 43,3% N=216 de los trabajadores poseen baja/moderada capacidad para el trabajo reducida capacidad y 56,7% N=282 buena/óptima capacidad.
En la Tabla 1, se evidencia diferencia significativa entre los grupos evaluados y asociación positiva lineal, con un gradiente tipo dosis-respuesta.
Ser del sexo femenino evidenció mayores porcentuales tanto para nivel de dolor fuerte a la insoportable cuanto para la reducción de la capacidad para el trabajo p<0,001.
Los trabajadores con más de 47 años presentaron mayor porcentual para reducida capacidad p=0,021.
Los técnicos/auxiliares y los con mayor tiempo en la función relataron dolor de intensidad fuerte a la insoportable.
Ya los trabajadores que trabajan 30 horas semanales en la institución investigada y aquéllos que ejercen actividad con CH de hasta 20 horas semanales en el otro empleo presentaron asociación con la reducida capacidad para el trabajo Tabla 3.
Las chances de los trabajadores de enfermería que refirieron DME de intensidad fuerte a la insoportable ser clasificados en el grupo con reducida capacidad para el trabajo permanecieron, mismo después de ajustes por los potenciales factores de confusión función y varada en la función.
Discusión
El alto porcentaje de referencia con la DME de intensidad flaca a la insoportable 91,4% en los siete días anteriores a la investigación denota un serio problema de salud en la población estudiada y revela la importancia de ese problema entre trabajadores de enfermería.
Investigación que buscó los síntomas musculo-esqueléticos en trabajadores de enfermería concluyó que es elevada la ocurrencia de lamentas musculo-esqueléticos en diversas regiones corporales y que los factores estaban relacionados con el movimiento y el transporte de pacientes.
El trabajo de la enfermería es realizado, muchas veces, de manera repetitiva e incómoda, lo que puede resultar tanto en dolor y desaliento musculo-esquelético cuanto en reducción del ICT.
Al ser evaluado el ICT, 41,4% de los trabajadores de enfermería fueron clasificados con buena capacidad para el trabajo.
Esos resultados corroboran otros estudios en los que los porcentuales para buena capacidad para el trabajo variaron de 41,8 a 80,0%.
A pesar de las altas demandas físicas y mentales consecuentes del ambiente hospitalario insalubre y del elevado porcentual de trabajadores con DME, mayor número de trabajadores presenta buena capacidad para el trabajo, pudiendo indicar la existencia de otros factores, no medidos en este estudio, que interfieren positivamente en el ICT.
En este estudio, fue encontrada asociación positiva tanto para DME cuanto para reducción de la capacidad para el trabajo entre las trabajadoras de enfermería.
Estudio evidenció una superioridad de la capacidad para el trabajo inadecuada 84% mayor en el sexo femenino con relación al sexo masculino RP=1,84; IC 95%=1,06 - 3,18.
En lo que tañe la mayor frecuencia de relatos de DME por trabajadores del sexo femenino, los resultados son polémicos.
Sin embargo, dos posibles razones son presentadas para esa mayor frecuencia: a las mujeres experimentarían más estrés y tendrían estrategias de coping diferentes de las creadas por los hombres, resultando mayor frecuencia de relatos, y b puede haber diferencias en el procesamiento de información sobre la interpretación somática entre hombres y mujeres.
Hay autores que postulan que el hecho de las mujeres tender a presentar mayores índices de lesiones musculo-esqueléticos las remetería a una reducción del ICT.
En la evaluación de la banda etaria, quedó evidenciada asociación estadísticamente significativa con la reducción de la capacidad para el trabajo p=0,021.
Esa asociación se mantuvo en el modelo de regresión logística OR=1,87; IC95%=1,01 - 3,46.
Estudio constató reducida capacidad para el trabajo en los trabajadores con edad media de 44,2 años.
Otro identificó una correlación inversa y flaca r =-0,22; p=0,0394 entre ICT y edad del trabajador, o sea, cuanto más joven el enfermero mejores fueron los scores del ICT.
Esos resultados refuerzan la necesidad de atentarse a la capacidad laboral y a las condiciones de trabajo, en el designio de mantener el trabajador saludable a lo largo de los años que permanecerá en el mercado de trabajo, precaviendo el añejamiento precoz y la incapacidad laboral.
Entre las características laborales investigadas en este estudio, se destacaron como significantes la categoría de técnicos/auxiliares de enfermería, el mayor tiempo en la función y la carga horaria de 30 horas semanales.
Con relación a la función, se apuntó asociación significativa entre ser técnico/auxiliar de enfermería y mayor porcentual de referencia de dolor musculo-esquelético 47,7%; p=0,019 y una inclinación para reducción de la capacidad para el trabajo 46%; p=0,059.
Hay evidencias, en estudios anteriores, de que la categoría de auxiliares de enfermería es la que posee mayor frecuencia 84,6% de servicios en el sector de servicio a la salud del trabajador.
En esos resultados, puede estar expresa la realización de actividades más pesadas y más repetitivas de la clase profesional.
En la división jerarquizada y vertical del trabajo de la enfermería, las tareas de ejecución, en la mayoría de las veces, son efectuadas por los técnicos y auxiliares, que poseen menor autonomía de decisión sobre el propio trabajo.
Sumase a eso el ritmo intenso, la repetición de las tareas y el tiempo para realizarlas.
Tales características del trabajo de la enfermería, aliadas al resultado encontrado en este estudio de que los trabajadores con mayor tiempo en la función presentan mayor porcentual para relatos de DME 49,8%; p=0,022 señaliza la necesidad de medidas de intervención y de promoción de la salud lo más precozmente posible, desde la inserción del profesional en el ambiente laboral, en el sentido de precaver o minimizar los daños a la salud y las incapacidades laborales.
En lo que se refiere a la carga horaria, los trabajadores con 30 horas semanales presentaron mayor porcentual para reducción de la capacidad para el trabajo p=0,026.
En la institución investigada, esa carga horaria corresponde a los trabajadores que ejecutan sus actividades en el turno nocturno.
Corroborando esos hallazgos, otro estudio también evidenció chances más elevadas OR 2,00; IC 1,01-3,95 de reducción de la capacidad para el trabajo.
A pesar de, en este estudio, la evaluación en cuanto al turno de trabajo no haber presentado diferencia significativa entre los grupos p>0,05, es pertinente destacar que el trabajo nocturno altera los períodos del sueño y hace con que el trabajador tenga que cambiar el día por la noche, lo que contraviene las reglas del funcionamiento fisiológico y cronobiológico del cuerpo humano. Muchas personas también tienden a alterar sus períodos de sueño durante el día con trabajos domésticos y ruidos, lo que apoca el tiempo de descanso y de ocio.
Además, el trabajo nocturno causa desorden en el ritmo diario de los trabajadores, pudiendo causar malestar, fatiga, somnolencia, insomnio, irritabilidad, perjuicio de la agilidad mental, del desempeño y de la eficiencia, siendo que esos acometimientos de orden físico o psíquica sumados al recargo laboral pueden ser los potenciadores de la baja capacidad para el trabajo.
Mientras, como el trabajo nocturno es indispensable para la continuidad de la asistencia de enfermería, hay necesidad de buscar estrategias individuales y colectivas para aumentar la capacidad de trabajo.
Entre ellas: realizar la alternación de los trabajadores en los turnos diurno y nocturno, incentivar hábitos saludables e invertir en la mejoría de las condiciones de trabajo buena iluminación, implantación e incentivo de práctica de la gimnástica laboral.
Aspecto interesante encontrado en este estudio fue que trabajadores con doble jornada de trabajo poseían un ICT más favorable del que los con un único trabajo p>0,05.
Ese aspecto merece mejor aclaración, de manera a conocer los mecanismos que puedan estar aportando para esos resultados.
Preliminarmente, hay de considerarse que aspectos como la necesidad de complementación de la renta, la perspectiva de un porvenir financiero mejor, el placer generado por el trabajo, la posibilidad de trabajar con personas, jefaturas y ambientes diferentes - pudiendo hacer con que el trabajador recapacite como hacer su trabajo, evitando las actividades rutinarias que recaen negativamente sobre la salud y la capacidad para el trabajo - pueden estar movilizando esos trabajadores para un ICT clasificado como bueno/óptimo en su mayoría.
Otras investigaciones evidenciaron relación significativa entre dos colocaciones y reducida capacidad para el trabajo y entre no poseer otra actividad remunerada y óptima capacidad para el trabajo.
En lo que se refiere a la confirmación de la hipótesis del presente estudio, el resultado logrado sumase a otros ya publicados en este periódico, en los últimos dos años, sobre evaluación de la capacidad para el trabajo y aporta para la identificación de asociación positiva entre DME de intensidad fuerte a la insoportable y reducida capacidad para el trabajo.
Se percibe así la necesidad de mayor atención a la salud de eses trabajadores y un mirar atento a las condiciones de trabajo, teniendo en vista la necesidad de disminución del dolor y aumento de la capacidad para el trabajo de eses profesionales.
Estudio con trabajadores de enfermería del sector de emergencia fue verificado que 28,6% de los trabajadores con ICT comedido, bueno y óptimo tuvieron mayor frecuencia de diagnóstico médico de enfermedad musculo-esquelético.
Esos hallazgos fijan que la DME es una realidad presente en el cotidiano, mismo para los trabajadores de enfermería clasificados con buena capacidad para el trabajo.
Tal hecho justifica la importancia de la adopción de medidas preventivas e de intervención tanto por parte de los trabajadores cuanto de los gestores.
Entre las limitaciones de este estudio, se destaca que por tratarse de un estudio transversal no es posible concluir, con seguridad, con respecto a relaciones causales, teniendo en vista que esos estudios exploran, simultáneamente, la exposición y la condición de salud del sujeto.
Además, se destaca que no fueron incluidos trabajadores en alejamiento para tratamiento de salud, lo que puede influenciar los resultados por el bies del efecto del trabajador saludable.
Conclusiones
Se concluye que el mayor porcentual de trabajadores de enfermería 91,4% refirió dolor de intensidad flaca a la insoportable, siendo que 43,3% poseen reducida capacidad para el trabajo.
En el contexto de la enfermedad de los trabajadores de enfermería, los DME son un de los que más afectan esos trabajadores y que aportan para reducir la capacidad para el trabajo, hecho ése confirmado en este estudio.
Se identificó todavía que las chances de los trabajadores de enfermería que refirieron DME de intensidad fuerte a la insoportable ser clasificados en el grupo con reducida capacidad para el trabajo permanecieron.
Así, la evaluación del ICT se vuelve relevante teniendo en vista que suministra subsidios para la implementación de medidas de promoción a la salud, de prevención a agravios, de manera a actuar en el ambiente laboral en el que el trabajador está inserto.
Con eso, desde los resultados de este estudio, se busca ofrecer subsidios para instaurar acciones que preserven la capacidad para el trabajo de los profesionales de esa y de otras instituciones.
Una estrategia para minimizar ese problema sería adoptar una gerencia participativa, en el sentido de aproximar el trabajador de las discusiones y del levantamiento de carencias en el proceso y en la organización del trabajo, en el sentido de encontrar las mejores soluciones para los problemas y salvaguardar sus derechos a la salud en el trabajo.
Se sugiere la adopción de estudios longitudinales, a fin de verificar la relación de causa y efecto entre exposición y final, así como la mensuración de otras variables que puedan interferir en la capacidad para el trabajo.
La revolución en la tecnología de la información, especialmente con el advenimiento de Internet, influenció de forma significativa en comportamientos y procesos de comunicación sociales.
Los términos cultura “read only” RO –solamente de lectura y “read/write” RW –lectura y escritura fueron acuñados por Lawrence Lessig Remix: Making Art and Commerce Thrive in the Hybrid Economy. Penguin Books; 2009 para caracterizar los profundos cambios que se produjeron en la forma de producción y consumo de productos culturales.
El hábito de reproducir pasivamente músicas y vídeos creados por terceros la denominada cultura RO, se ha ido sustituyendo por una postura más activa por parte de los consumidores que, empleando softwares de edición de uso doméstico, pasaron a producir obras derivativas “mashups”, editando, combinando y transformando contenidos almacenados en internet para la creación de nuevos productos la mencionada cultura RW.
Una de las marcas de esa nueva forma de producir y consumir cultura es su carácter colaborativo.
El carácter colaborativo es también una marca importante de actividad científica.
La célebre cita atribuida a Isaac Newton: “Si consigo ver más lejos es porque he conseguido auparme a hombros de gigante” traduce la importancia que la producción colectiva del conocimiento tiene para el avance de la ciencia.
Es en el formato RW donde se consume y produce ciencia.
Las nuevas tecnologías de la información facilitaron el almacenamiento de contenidos y la conectividad entre investigadores, creando un ambiente favorable para el desarrollo de la cultura RW.
Ese avance, no obstante, también ha facilitado el plagio y la publicación redundante “auto-plagio”, haciendo crecer en el medio académico una indeseable cultura del Cut & Paste corta y pega.
Un estudio reciente evidenció un aumento en la retractación de artículos, motivada por el plagio, en publicaciones del área biomédica y biológica Fang FC et al. Misconduct accounts for the majority of retracted scientific publications.
A pesar de que el número de denuncias de plagio o publicación redundante en CSP sea todavía muy pequeño en términos absolutos, también percibimos una tendencia de crecimiento, lo que nos motivó a revisar nuestra política editorial.
Además de buscar una mayor adecuación a las directrices producidas por el COPE Committee on Publication Ethics, incluyendo, entre otras iniciativas, el proceso -ahora en curso- de convertirnos en miembros de esa organización; estamos en fase de implantación de la verificación automática de copia en todos los artículos remitidos a CSP.
A veces la detección y usamos aquí a propósito esta palabra, pensando en el propio trabajo de los detectives por software no es suficiente.
Los cambios en algunas palabras, por ejemplo, o la fusión de párrafos copiados de más de una fuente, dependen del ojo humano, capaz de identificar semejanzas más sutiles, que entonces llaman la atención de los jefes de redacción.
Una vez establecido que existió plagio, seguiremos los diagramas de flujo del COPE, que proporciona las líneas generales para la publicación redundante http://publicationethics.org/files/u7140/redundant%20publication%20A.pdf y plagio http://publicationethics.org/files/u7140/plagiarism%20A.pdf.
Estos cambios buscan reforzar nuestro compromiso para garantizar la integridad de los contenidos publicados en CSP, que, de esta forma, continuará cumpliendo su misión de ser un vehículo para la diseminación de ideas relevantes, originales y creativas.
Editor de la Revista Latinoamericana de Enfermería, Profesor Asociado de la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, correo electrónico: marziale@eerp.usp.br
La ciencia puede ser considerada un mundo de ideas en movimiento - el proceso para la producción del conocimiento - y tiene como objeto descubrir la unidad existente en las diferentes facetas de la experiencia del hombre con su ambiente.
La tecnología, por su vez, refleja y moldea el sistema de valores y amplia nuestras habilidades para cambiar el mundo, siendo una fuerza poderosa en el desarrollo de la civilización y propia de cada cultura.
Las tecnologías estrecharon su vínculo con la ciencia, dificultando en algunos campos la separación entre ambas.
Ya que la tecnología afecta el sistema social y cultural de manera más directa que la investigación científica, las implicaciones inmediatas de sus éxitos y fracasos inciden directamente sobre la actividad humana.
Así, el desarrollo científico se ha convertido en un factor crucial para el bienestar social a tal punto que la distinción entre pueblo rico y pobre hoy se basa en la capacidad de crear o no el conocimiento científico.
El avance explosivo del conocimiento está marginalizando a los pueblos que no disponen de una infraestructura de investigación asociada a la formación de recursos humanos de alto nivel y a una educación científica universal.
El análisis de la situación brasileña demuestra la necesidad de expansión de la base de investigación académica y de innovación tecnológica y se destaca la urgencia de llevar a cabo transformaciones en el sistema de enseñanza fundamental, media y superior, cambiándolo de informativo para formativo, como medio de capacitar a los seres humanos para el mercado de trabajo, que es altamente dependiente de un aprender continuo.
El proceso de producción del conocimiento en Brasil siempre estuvo vinculado al crecimiento de los cursos de postgrado. El país busca, principalmente por medio de los cursos de postgrado, consolidar su base científica y formar recursos humanos capacitados para solucionar problemas regionales y nacionales.
Un objetivo importante del sistema de formación es preparar investigadores que puedan cumplir tales objetivos.
Esos productores de conocimiento deben poseer dominio del estado de conocimiento en su área de actuación, capacidad de originar preguntas coherentes y actualizadas con dominio metodológico para testarlas.
Con la estructuración de líneas de investigación autóctonas, se vuelven multiplicadores en la formación de nuevos investigadores y la producción originada debe ser refrendada por evaluadores externos del contexto nacional e internacional.
Considerándose la producción científica de impacto internacional en el período de 1992 a 2001, una publicación reciente de la revista Science divulgó que Brasil ocupa la 19ª posición en el ranking cuando se considera el factor de impacto de la producción indexada en el Institute for Scientific Information - ISI.
Sin embargo, la capacidad de innovación tecnológica en Brasil se debe expandir para que pueda no sólo atender a las necesidades inmediatas de la populación con tecnologías apropiadas, pero también producir bienes y servicios que impulsen el desarrollo económico.
El producto y el proceso de la actividad científica dependen de una comunicación eficaz y las revistas especializadas son importantes vehículos de divulgación del conocimiento científico.
Tradicionalmente, los descubrimientos científicos ganarán reconocimiento y credibilidad en función de su publicación en periódicos científicos de prestigio.
El prestigio de la publicación se refiere a la calidad de arbitraje revistas que presentan un proceso crítico mediante evaluación por pares peer-review; la calidad de los artículos publicados rigor y originalidad de los artículos y la visibilidad de la publicación alcanzada mediante indexaciones en bases de datos y el factor de impacto.
El factor de impacto empezó a ser considerado como instrumento de evaluación de las publicaciones científicas a partir de la década del 60, por Eugene Garfield, director del ISI en ese tempo, como forma de clasificar y evaluar las revistas incluidas en la base.
Sólo las publicaciones indexadas en el ISI son consideradas para el cálculo del factor de impacto que es realizado mediante la división del número de veces en que los artículos de una revista son citados en un año determinado, en revistas indexadas por el ISI, por el número de estudios publicados por la revista durante los dos años anteriores.
La comunidad científica brasileña viene siendo fuertemente influenciada por el factor de impacto de las revistas en donde publica sus trabajos.
El factor de impacto, Science Citation Index SCI, de la base de datos del Institute for Scientific Information ISI divulgado por el Journal Citation Reports JCR, comenzó a serutilizado por la mayoría de los investigadores, instituciones de enseñanza e investigación y agencias financiadoras de investigación y postgrado, particularmente por la Capes y el CNPq.
La misión básica del ISI es la de cubrir las investigaciones más importantes realizadas a nivel mundial.
La base de datos indexa aproximadamente, 16 mil periódicos en más de 160 áreas de conocimiento.
Entre estas están 31 revistas de Enfermería, rigurosamente seleccionadas.
Según una investigación realizada por enfermeras españolas, solamente el 0,44% de las publicaciones científicas indexadas en el ISI es del área de Enfermería, la mayoría de ellas de origen anglosajona y norteamericana.
Así se constata que la producción científica de la Enfermería posee poca visibilidad internacional.
Ante el contexto actual y considerándose que la divulgación de los resultados de las investigaciones constituye sólo una de las etapas del proceso de producción del conocimiento, en Brasil, se debe implementar en el área de Enfermería estrategias para la formación de recursos humanos, la producción de investigaciones y la divulgación de las producciones.
Se hace necesario modernizar el proceso de formación de los enfermeros; incentivar a los jóvenes creativos, involucrándolos en las actividades de investigación y extensión; estimular a los alumnos a integrar los grupos de investigación de las universidades con un objetivo común, con objeto de atender a las demandas de la sociedad; a los investigadores les cabe la responsabilidad de encaminar sus manuscritos a revistas arbitradas, refrendando otras publicaciones nacionales del área publicadas en revistas brasileñas y a los editores de revistas les cabe la realización de esfuerzos para mejorar la calidad editorial y la indexación en bases de datos nacionales e internacionales.
Esos pueden ser considerados los retos de la Enfermería contemporánea.
El primer semestre de 2013 ha estado marcado de manera particular por la renuncia del papa Benedicto XVI y la elección del papa Francisco.
El mundo entero -no solo el catolicismo- pudo presenciar la partida de un Papa teólogo por excelencia, quien tuvo el valor de abrir la puerta de la renuncia, y con ella, un espacio renovador para la Iglesia, y la llegada de un Papa latinoamericano, cuyo primer gesto fue también la renuncia, en este caso, a los pesados protocolos vaticanos característicos de los actos de posesión y el llamado a la Iglesia a ser pobre y a optar por los pobres, como Francisco de Asís.
Este doble acontecimiento renovador, "renuncia y elección", tiene un profundo significado tanto para la marcha y organización del catolicismo como para la teología misma y sus diversas y ricas expresiones.
A cincuenta años de la celebración del Concilio Vaticano II, la Iglesia ve con esperanza renovadora este signo de los tiempos.
En tal contexto eclesial y teológico se inscribe el presente número 175 de la revista Theologica Xaveriana, correspondiente al primer semestre del año en curso.
En su parte central, está constituida por ocho artículos, expresión de procesos investigativos concluidos o en marcha, que -según la identidad misma de la revista- dan razón del quehacer teológico actual y sus dinámicas: dos de profesores de nuestra Facultad, y los seis restantes de autores externos a la Universidad Javeriana, provenientes de Brasil, Chile y Colombia.
En la sección de Documentos, se ofrece el texto de la Lectio inauguralis del año escolar en la Facultad de Teología, a cargo del hermano Afonso Murad, religioso marista brasileño.
Finalmente, en la sección de Recensiones, presentamos las obras La verdadera religión: el intento de Hume de naturalizar la fe, de Bernardo Pérez Andreo, y Evangelio de Marcos.
La Buena Noticia de Jesús, de Xabier Pikaza.
Hernando Barrios Tao, PhD., profesor de la Universidad Militar Nueva Granada en Bogotá, en su artículo "Teología del sacrificio en Is 52,13-53,12: siervo nuevo, elección nueva, misión nueva, 'ofrenda' nueva", aborda los contenidos teológicos novedosos presentes en el texto, con la óptica puesta en su misión, elección, sacrificio, como categorías teológicas del pensamiento de Israel, en el marco del exilio y su significado para los lectores de todos los tiempos.
William Mauricio Beltrán Cely, PhD., profesor de la Universidad Nacional de Colombia, en su artículo "Pluralización religiosa y cambio social en Colombia", considera que el proceso de secularización en Colombia y la recomposición de las filiaciones religiosas es paradójico, porque en lugar de debilitar la religiosidad de ciertos sectores sociales, la ha revitalizado, y genera una situación de competencia entre las diversas organizaciones religiosas, que se ven presionadas a multiplicar sus esfuerzos para satisfacer las necesidades religiosas de sus fieles.
Élio Estanislau Gasda, PhD., profesor de la Facultad Jesuíta de Filosofía y Teología de Belo Horizonte Brasil, en su artículo "Arrancadlos de la mano de los inicuos" Sal 82,4: mirada ético-teológica de la trata de seres humanos", presenta el mercado de las personas como una grave violación de los derechos humanos fundamentales y un pecado de la idolatría del dinero.
La superación de este crimen de lesa humanidad exige la decisión ética firme que brota de escuchar los clamores de las víctimas Lévinas y ponerse al lado de quienes sufren injusticia y están desamparados.
Andrés Hubert Robinet, S.J., profesor de la Universidad Católica del Norte Antofagasta, Chile, en su artículo "De la percepción a la participación.
El nacimiento de la teología según H. U. von Balthasar y Nicolás de Cusa", realiza un estudio de las numerosas citas de Nicolás de Cusa en la obra de Von Balthasar, con el fin de captar el alcance de los temas cusanos de percepción, participación y coincidentia oppositorum, para explorar su aporte a la teología y al método teológico.
Alberto Parra Mora, S.J., profesor de nuestra Facultad, en su artículo "De camino a la teología de la acción", indaga sobre las motivaciones y las configuraciones de la teología de la acción al tenor del Concilio Vaticano II, para especificar cómo la acción humana ha devenido en lugar teológico en el cual se inscribe el fenómeno mismo de la revelación, principio primero de la teología.
Jorge Alexánder Ravagli Cardona, profesor de la Universidad de La Salle en Bogotá, en su artículo "Pluralismo y espiritualidad tradicional en América Latina.
Fundamentalismo y sacralidad en la modernidad del subcontinente", muestra que el subcontinente ha exhibido regularmente desajustes entre la armazón institucional secularizada y las cosmovisiones ancestrales sobre las que se anclan sus nuevas ofertas religiosas.
Es claro con ello que la laicización a ultranza, empujada por sectores medios de inspiración ilustrada, no se traduce automáticamente en la pluralización de la actitud espiritual en la cultura, como se evidencia en el auge de los nuevos movimientos religiosos de inspiración fundamentalista.
Luiz Alexandre Solano Rossi, PhD., profesor en la Pontificia Universidad Católica del Paraná Brasil, en su artículo "Poderes e solidariedade: Foucault no colégio apostólico", aborda el texto de Mc 10, 32-45 con las herramientas teóricas de la teología bíblica y de la teoría analítica del poder, según Foucault.
Así, se puede percibir que -al mismo tiempo en que los discípulos de Jesús buscan reproducir relaciones de poder- Jesús propone un contradiscurso, con el fin de vislumbrar el poder como solidaridad en favor de la comunidad.
La intervención de Jesús introducirá un discurso de renuncia a las aspiraciones de poder, así como una opción fundamental por el servicio y la solidaridad.
En el último de los artículos, un grupo de profesores de nuestra Facultad Gabriel Alfonso Suárez Medina, PhD., José Luis Meza Rueda, PhD., Daniel de Jesús Garavito Villarreal, David Eduardo Lara Corredor, Juan Alberto Casas Ramírez y José Orlando Reyes Fonseca, en el artículo colectivo "Educación religiosa escolar en clave liberadora: elementos constitutivos" -como fundamentación teórica de una propuesta de educación religiosa escolar en clave liberadora, y a partir de los aportes de la teología y la pedagogía de la liberación-, presentan varios lineamientos que pueden constituirse en notas características de esta asignatura curricular.
Tales elementos permitirán determinar si la enseñanza religiosa que se desarrolla hoy en la escuela es evangélicamente emancipadora o no.
En la sección de Documentos se entrega el texto completo de la Lectio inauguralis del año académico de la Facultad de Teología, titulada "La teología en América Latina 50 años después del Vaticano II".
Su autor, Afonso Murad, se dirigió a la comunidad académica de la Facultad, el pasado 28 de febrero, en el auditorio Félix Restrepo, S.J., de la Pontificia Universidad Javeriana.
Claramente, la teología en y desde América Latina continúa planteando enormes retos a la fe cristiana y a su compromiso hermenéutico y social en una perspectiva de solidaridad que renueve a la misma comunidad eclesial y, a través de ella, sea fermento de vida en la sociedad.
Para cerrar este número de la revista, en la Sección Bibliográfica, ofrecemos dos recensiones sobre las obras La verdadera religión: el intento de Hume de naturalizar la fe, de Bernardo Pérez Andreo, a cargo de Álvaro Manuel Garre Garre, y Evangelio de Marcos.
La Buena Noticia de Jesús, de Xabier Pikaza, a cargo de José Alfredo Noratto Gutiérrez.
Con estos trabajos de investigación y reflexión teológica seguimos aportando al discernimiento y profundización de nuestros lectores, sobre temas de capital interés para la teología y su influjo en la docencia, la investigación, la formación y la praxis pastoral.
La Revista Matéria está cerrando su Volumen 12 con un número total de 71 artículos publicados, incluyendo este cuarto número 12.4, que publica 10 artículos.
Fueron 28 artículos publicados en el número 12.1, 19 en el número 12.2 y 14 en el número 12.3.
Esto representa un aumento del 25% en relación al número total de artículos publicados en el volumen 11.
Esto también muestra el gran esfuerzo de revisión que fue realizado, ya que cerca de 110 artículos fueron analizados por los Editores para alcanzar la marca de 71 artículos publicados en un volumen.
Presento mi sincero reconocimiento a los miembros del Cuerpo Editorial y a todos los profesionales que trabajaron en este objetivo.
Es importante observar que los artículos publicados en este Volumen 12, Número 4 abordan temas y orígenes muy variados, poniendo en evidencia la diversidad de temas del área de materiales que vienen siendo abordados por la revista.
Tres artículos tratan de Ingeniería de Superficies 10705, 10959, 10878; otros tres artículos muestran investigación realizada sobre Metalurgia convencional, incluyendo estudio experimental 10818 y teórico 10915 de fases y también análisis de corrosión 10709; otros temas, como materiales compuestos 10886, poliméricos 10920 y cerámicos 10916 son abordados, incluso son tratados temas relativos a las aplicaciones de biomateriales 10899, 10916.
En cuanto al origen, los artículos publicados en este Volumen 12, Número 4 relatan investigaciones realizadas en Brasil, en Colombia, en Argentina y en Portugal.
En función de la realización en octubre de 2007, con gran suceso, de la décima versión del Simposio Matéria, en Morelia, México, habrá un gran flujo de artículos mexicanos para publicación en la revista durante el año de 2008.
Estos artículos se sumarán a aquellos originarios del congreso anual realizado por la Asociación Brasilera de Metalurgia y Materiales en el año 2007, los cuales ya están en fase final de preparación para publicación.
Con esto, la revista ya cuenta con un gran acervo de artículos a ser publicados en el 2008, pues estos arriba mencionados complementan el importante número de artículos recibidos espontáneamente por la comunidad científica latino-americana y enviados directamente a la revista.
Vale resaltar, sin embargo, que cerca del 55 % de los artículos revisados son recusados.
La principal razón es la dificultad encontrada por ciertos autores en agregar contenido científico al trabajo enviado, a través de una modelización de los resultados obtenidos y/o de análisis crítica profundizada con base en la literatura sobre el tema abordado.
Esto es fundamental para componer artículos que brinden una contribución efectiva para incrementar el nivel de información y caminar rumbo a la frontera del conocimiento.
Otro problema encontrado con frecuencia en los artículos recibidos por los Editores de la revista es la falla en el encuadramiento del texto a las normas de redacción especificadas en el archivo-modelo.
La homogeneidad en la forma de presentación de los textos caracteriza la especificidad de formato de la revista, diferenciándola de otras, y representa una exigencia importante de los medios de indexación nacionales e internacionales.
En función de lo expuesto, solicito a los autores, que enviarán artículos para publicación en la Revista Matéria durante el 2008, que observen las normas de presentación en sus textos y que también evalúen el grado de contenido científico de los trabajos de investigación presentados, con el objetivo de aumentar la contribución de este medio de comunicación científica a los avances del conocimiento en materiales.
La presente reflexión teórica tiene como intención analizar de forma contextual el aspecto de la pobreza y el desarrollo humano con sus interfases en la asistencia de Enfermería en Oncología.
Al colocar en consideración esta posibilidad de articulación, se trae algunos indicadores con enfoque para la práctica, siendo estos con perspectiva en el cuidado a las personas portadoras de cáncer en situación de pobreza.
La pobreza es un fenómeno complejo y puede ser definido de forma simple, como la situación en la cual las necesidades de las personas no son atendidas de forma adecuada.
Se resalta que tanto la identificación de necesidades y el suplir las mismas, implican en la relativización de estos términos, indicándonos la dimension subjetiva de las necesidades singulares de cada uno y el poder suplirlos en un determinado contexto social.
El estudio del cáncer y su distribución demográfica refleja las condiciones de vida de las poblaciones y su desarrollo en la sociedad.
El cáncer, caracterizado como una enfermedad cronica, puede ser considerado como un indicador de salud en el Brasil, siendo por tanto un indicador del grado de desarrollo regional.
Mientras tanto, algunos factores han interferido directamente en la configuración epidemiológica del cáncer en el Brasil, tal como en la expectativa de vida al nacer, la composición etárea y la migración interna de la población.
Para el caso del traslado poblacional de una región para otra, este hecho generó un aumento en el proceso de ocupación acelerada en los grandes poblados urbanos, creando áreas de miseria en los alrededores de las metrópolis brasileras.
Este hecho expresa las diferencias regionales, las cuales se constituyen en problemas en exceso para las áreas metropolitanas.
Así mismo, los tipos de cáncer característicos en las regiones pobres pasaron a integrar el perfil de morbilidad y mortalidad de las ciudades, constituyéndose en un indicador de clase social en los espacios comunes, mostrándose en los gráficos de incidencia y mortalidad.
En este sentido, teniendo como objetivo la relación asistencia de enfermería en oncología y la pobreza, los objetivos de esta reflexión son: identificar los principales tipos de cáncer por región; indicar los retos para la asistencia de enfermería y discutir las posibilidades de trabajo de enfermería en oncología.
CÁNCER Y DESARROLLO HUMANO EN EL BRASIL
El Brasil se encuentra en una fase de transición demográfica, en la cual se presentan caídas en las tasas de natalidad y mortalidad, coexitiendo al mismo tiempo en este escenario la presencia de enfermedades agudas y crónicas, el cáncer en niños, adultos, jóvenes y ancianos; situación observada en países ricos y pobres.
En lo que respecta al desarrollo socioeconómico, el cáncer de estomago y de cuello uterino, son indicadores de salud de las sociedades menos desarrolladas, mientras que el cáncer de mama y pulmón en las sociedades más desarrolladas.
Los tumores relacionados con el adulto joven como el cáncer de boca, de pene y de cuello uterino son los más encontradas en los áreas menos desarrolladas y con bajas condiciones socioeconómicas y culturales.
Para evaluar el nivel de desarrollo socioeconómico y la calidad de vida de las poblaciones, existe un indicador de medición utilizado ampliamente, que es el Índice de Desarrollo Humano IDH.
En esta reflexión partimos del IDH para delimitar la discusión, con respecto a la problemática del cáncer y su relación con la pobreza.
Este índice es la síntesis de cuatro indicadores: PBI Producto Bruto Interno per capita, expectativa de vida, tasa de alfabetización de personas con 15 años o más y tasa bruta de matrícula en los tres niveles de enseñanza.
De acuerdo con los datos del Informe de Desarrrollo Humano de 2006, el IDH en el Brasil creció, pasando de 0,788 para 0,792 en 2004.
Este resultado posiciona al Brasil entre las 83 naciones con IDH promedio IDH entre 0,500 y 0,799 y lo coloca fuera del grupo de 63 naciones con IDH alto 9 igual o superior a 0,800.
Los datos obtenidos indican que el Brasil avanzó en las tres dimensiones del IDH: longevidad, salario y educación.
Con respecto a la longevidad el Brasil pasó de 70,5 para 70,8 años de expectativa de vida, sin embargo esta es la peor área, al ser comparado con otros paises, ubicándolo en el 84º lugar en el ranking mundial.
En educación, la tasa de alfabetización se incremento de 84,4% para 88,6%, ocupando la 62 posición a nivel de todos los países.
La dimensión salario, evaluada por el PIB per capita, fue el índice que más se destacó en el IDH brasilero.
Este índice avanzó 3,1% pasando de US$ 7.949 para US$ 8.195, ubicándolo en el 64 lugar del ranking mundial.
El Brasil posee una variación considerable de IDH entre los estados de la federación, presentando índices de 0,534 en Piaui a 0,869 en Río Grande del Sur, así como en el Distrito Federal.
Tales variaciones reflejan las diferencias existentes relacionadas con el acceso a los servicios de salud y educación, así como repercute en la distribución de salario, en la calidad y en las condiciones de vida de la población en estas áreas geográficas.
Otro índice derivado del IDH, calculado solo para paises en desarrollo es el Índice de Pobreza Humana IPH, que mide la privación en tres aspectos: corta vida posibilidad de vivir menos de 40 años, falta de educación fundamental representada por la tasa de analfabetización en adultos y falta de accesibilidad a los recursos públicos y privados personas sin acceso a servicios de agua potable y porcentaje de niños con peso inferior a los estándares.
El Brasil ocupa la 22 posición mundial en un total de 102 países.
Con respecto al género, existe un índice de medición, que es el Índice de Desarrollo Ajustado al Género IDG, el cual relaciona las mismas variables del IDH considerando las desigualdades entre hombres y mujeres.
Poisicionando al Brasil en la 55 posición.
LA SITUACIÓN DEL CÁNCER EN EL BRASIL
Las prioridades de política para el control de cáncer en el Brasil, estan basadas en el perfil de morbilidad y mortalidad de los diversos estados y municipios del país, presentando una amplia variación de región a región.
Según las estimativas de casos de incidencia de cáncer de acuerdo con las localizaciones primarias, se pueden brindar informaciones epidemiológicas fundamentales para la planificación de acciones de promoción de la salud, detección precoz y atención oncológica a todo nivel.
En el Brasil, las estimaciones para el año 2006, mostraron 472.050 casos nuevos de cáncer.
Los tipos con mayor incidencia a excepción del cáncer de piel no melanoma, serán los de próstata y pulmón para el sexo masculino, y de mama y cuello uterino para el sexo femenino acompañados del mismo perfil y magnitud observados a nivel mundial.
En 2006 se espera 234.570 casos nuevos para el sexo masculino y 237.480 para el sexo femenino.
Se estima que el cáncer de piel no melanoma será el de mayor incidencia para la población brasilera, seguida de los tumores de mama femenino, próstata, pulmón, colón, recto, estómago y cuello uterino.
La distribución para los casos nuevos de cáncer según la localización primaria, es muy heterogénea entre los estados y capitales del país.
En las regiones Sur y Sureste se dan mayores tasas que en las regiones Norte y Noreste. Las tasas en la región Centro-Oeste presentan un estandar intermedio.
Para tener una idea, en la región Sudeste por ejemplo, el cáncer de mama es el de mayor incidencia entre las mujeres con riesgo estimado, siendo de 71 casos nuevos por 100 mil, sin considerar los tumores de piel no melanona.
Este tipo de cáncer es el mas frecuente en las mujeres de las regiones Sur 69/100.000, Centro-Oeste 38/100.000 y Noreste 27/100.000.
Para la región Norte es el segundo tipo de cáncer con mayor incidencia 15/100.000, el primero es el cáncer de cuello uterino.
En el Brasil tanto el cáncer de mama como el de cuello uterio áun son diagnosticados en estadios avanzados, lo cual incrementa la mortalidad y reduce la sobrevivencia.
El Instituto Nacional del Cáncer INCA responsable por desarrollar y coordinar acciones integradas para la prevención y control de cáncer en el Brasil, es el órgano del Ministerio de Salud que tiene como visión estratégica "Ejercer plenamente el rol gubernamental en la prevención y control de cáncer, asegurando la implantación de acciones a nivel de todo el Brasil, contribuyendo de esta forma en el mejoramiento de la calidad de vida de la población".
Las acciones integrales son de tipo multidisciplinario y comprenden la asistencia médico-hospitalaria, brindando directa y gratuitamente a los pacientes con cáncer, atención en áreas estratégicas como la prevención y detección precoz, formando profesionales especializados para el desarrollo de investigación e información epidemiológica.
Todas las actividades del INCA tiene como objetivo reducir la incidencia y mortalidad causada por el cáncer en el Brasil.
Como órgano responsable por la prevención y control del cáncer en el Brasil, el INCA desarrolla los siguientes programas de ámbito nacional:
1. Expansión de la asistencia oncológica Proyecto Expande, que tiene como objetivo principal estructurar la integración de la asistencia oncológica en el Brasil con la finalidad de obtener un estándar de alta calidad para la población.
Se prevee también la creación de 20 Centros de Alta Complejidad en Oncología CACON en el país, para atender cerca de 14 millones de brasileros.
2. Programa Nacional de Control de Cáncer de cuello uterino y mamario - Viva Mujer, que tiene como objetivo principal reducir sustancialmente, el número de muertes causadas por el cáncer de cuello uterino y de mama, permitiendo a la mujer mayor accesibilidad efectiva para el diagnóstico precoz a través del examen colpocitológico Papanicolao y examen clinico de mamas, así como tratamiento adecuado para el tumor.
3. Programa Nacional de Control de Tabaquismo y Otros Factores de Riesgo de Cáncer, que capacita a los profesionales de las secretarias de salud estatales y municipales para orientar a la población sobre los problemas del tabaquismo, acciones realizadas en escuelas, empresas, hospitales y comunidades locales.
4. Programa de Calidad en Radioterapia, que tiene como principales metas atender a todas las instituciones que brindan servicios de radioterapia en el ámbito del SUS, estimulando y promoviendo condiciones que permitan a estas instituciones la aplicación de radioterapia con calidad y eficacia; capacitando a profesionales vinculados a la misma.
5. Programa de Epidemiologia y Vigilancia del Cáncer y Factores de Riesgo, que tiene como objetivo conocer detalladamente el cuadro atual del cáncer en el Brasil y sus factores de riesgo.
Con repecto a la accesibilidad de la población, los servicios vinculados al Sistema Único de Salud SUS, quienes realizan tratamiento oncológico en el Brasil son registrados por el Ministerio de Salud como CACON - Centro de Alta Complejidad en Oncología, Servicios Aislados de Quimioterapia o Radioterapia, integrando una Red de Atención en Oncología.
Esta red de servicios es coordinadoa por el INCA a través del Proyecto Expande.
Los CACONs son unidades hospitalarias públicas o filantrópicas, que disponen de todos los recursos humanos y tecnológicos necesarios para la asistencia integral del paciente con cáncer.
Siendo responsables por la confirmación diagnóstica de los pacientes, estadía, asistencia ambulatoria y hospitalaria, atención de emergencia oncológica y cuidados paliativos.
El cáncer sea cualquiera su etiología es reconocido como una enfermedad crónica que ataca millones de personas en todo el mundo, independiente de la clase social, cultural o religiosa.
El saber de quien es portador de cáncer es generalmente aterrador, pues a pesar de los avances terapeuticos que permiten una mejora en la tasa de sobrevivencia y calidad de vida, permanece el estigma de ser una enfermedad dolorosa, que genera incapacidad, mutilante y mortal, de esta forma es clara la necesidad y la propiedad de intervenciones de enfermería que apoyen a las personas para hacer frente a la enfermedad y sus consecuencias, teniendo como objetivo la rehabilitación y la mejoría en la calidad de vida.
La evolución de enfermería en oncología como especialidad en las últimas décadas, muestra un gran progreso en la práctica profesional, especialmente con relación al cuidado del paciente con una enfermedad compleja.
Se observa una extraordinaria y creciente comprensión del cáncer como un problema no solo biologico, sino también social, económico y psicológico.
Inicialmente, las enfermeras trabajaban en el cuidado considerado de "cabecera"y se limitaban a las medidas de confort y tratamiento paliativo en pacientes terminales hospitalizados.
Sin embargo, el trabajo de la enfermera en oncología creció con la aparición de protocolos terapéuticos conducidos con nuevos agentes antineoplásicos.
Al mismo tiempo aparecieron los ensayos clinicos adecuados para una buena práctica del profesional de salud, los cuales trajeron la necesidad de un trabajo conjunto a través del equipo multidisciplinario que incluye a la Enfermería.
Siendo así, el enfermero fue dirigido para la investigación clínica y sus cuidados se extendieron a las comunidades.
Con el aumento en la demanda de enfermería en oncología, se estimuló el desarrollo de esta área como especialidad, siendo esta la razón formal que llevó a la aparición de organizaciones de enfermería oncológica, así como la introducción de la oncologia en los programas curriculares de los cursos de pre-grado en las áreas de la salud y en los cursos de especialización y actualización, entre otros.
Asistir en oncología, tiene por visión proporcionar a la persona el aumento en la expectativa de vida con calidad y no solo la cura de la enfermedad.
Inclusive utilizando el modelo biomédico, el cuidado de enfermería tiene en su esencia asistir al ser humano en su totalidad, observando la relación bio-socio-cultural.
Por lo tanto, la asistencia de Enfermería en su cotidiano al brindar cuidado, debe reflexionar sobre su trabajo de calidad dirigido para la enseñanza del autocuidado, con el objetivo de resguardar la autonomía y la mejora en la calidad de vida de los clientes, permitiendo así el reconocimiento y la valoración del profesional al establecer una relación positiva y empática entre quien cuida y quien es cuidado.
En este enfoque, la asistencia de enfermería en oncología permite la intervención en diversos niveles: en la prevención primaria y en la prevención secundaria, en el tratamiento del cáncer, en la rehabilitación y en la enfermedad avanzada.
En este sentido, la asistencia de enfermería en oncología evolucionó para una asistencia que tiene como enfoque al paciente, la familia y la comunidad, teniendo como objetivo la educación, apoyo psicosocial, la posibilidad de recibir terapia adecuada, seleccionando y administrando intervenciones que disminuyan los efectos colaterales de la terapia propuesta, participando de esta forma en la rehabilitación y proporcionando confort y cuidado.
Con respecto a la actuación en la prevención primaria, las enfermeras son vistas por la población y por las autoriadades públicas de cáncer, como las líderes en este tipo de acción al informar y educar a la población al evaluar individuos, al identificar grupos de riesgo y al sugerir intervenciones que modifiquen comportmientos de riesgo.
Educar al paciente y a su familia es parte integrante y fundamental en el tratamiento del cáncer, en especial considerándose las áreas de pobreza y miseria, acompañados de niveles precarios de educación escolar, que llevan a la desinformación y a la dificultad de accesibilidad a los servicios de salud en muchas regiones del Brasil.
Siendo así, la enfermera es responsable por asegurar a los individuos y a la comunidad, la comprensión del proceso de enfermedad, su prevención y su tratamiento, capacitándolos para tomar la decisión de cuidar de su propia salud y permitiéndoles desarrollar estrategias para enfrentar la enfermedad.
En este sentido, el profesional de enfermería parece ocupar un lugar importante junto a los usuarios, durante la trayectoria de la terapia diaria la cual es diferente a la de otros profesionales del equipo multidisciplinario, pues es el enfermero quien recibe al paciente, lo evalúa, realiza procedimientos y encamina los problemas que no son de su competencia.
Por ser un profesional accesible para conversar y aclarar dudas, muchas veces es reconocido como el principal eje entre los miembros del equipo de salud
En esta perspectiva, es imprescindible reflexionar sobre la práctica de enfermería con el objetivo de exigir un conocimiento amplio, tecnológico y humano sobre los cuidados necesarios para estos usuarios específicos, siendo un desafio su aplicación.
Es necesario resaltar el aspecto de la formación académica en Enfermería, la cual continua presentando lagunas en lo que respecta a contenidos teóricos específicos, relacionados al cáncer así como la distancia existente entre la preparación técnico/científica y la práctica del cuidar.
Al encontrarnos con la pobreza y el déficit económico, social y la práctica del cuidado en sí, surgen dilemas y conflictos, dándonos cuenta que las soluciones necesarias trascienden en nuestro campo de acción abarcando aspectos estructurales, económicos y sociales.
Por ejemplo, situaciones de extrema pobreza constituyen un desafio significativo para el tratamiento oncológico y durante el servicio de visita domiciliaria en oncología.
La planificación de intervenciones en Enfermería, así como todo el proceso terapéutico puede fallar frente a la falta de alimento, de condiciones sanitarias adecuadas, de condiciones de locomoción y transporte, de capacidad cognitiva para el aprendizaje, entre los principales.
No obstante a pesar de estos problemas, en especial la visita domiciliaria en oncología parece estar contribuyendo para mejorar la calidad de vida y la expansión del cuidado paliativo domiciliario.
De esta forma, asistir a la persona en situación de pobreza y bajo desarrollo humano, constituye un reto para enfermería en oncología, considerando que las acciones necesarias para la prevención, tratamiento y rehabilitación, van desde las de más baja complejidad hasta las de mas alta complejidad, generando la necesidad de creatividad, con un enfoque dirigido para el cuidado y enseñanza, así como para la necesidad de insumos tecnológicos, de diagnóstico y terapéuticos, los cuales no siempre están accesibles a la población pobre.
El cuidado de Enfermería debe ser realizado basado en el respeto a la dignidad humana, la compasión, la responsabilidad, la justicia, la autonomía y las interrelaciones, considerando siempre a la solidaridad universal y teniendo por objetivo el beneficio para las personas cuidadas y para los cuidadores.
Enfermería enfrenta diariamente con la realidad de la asistencia en oncología, desarrollando una práctica de resolutividad, la cual debe esclarecer, orientar y adaptar conductas terapeuticas en situaciones nuevas, inherentes a la persona con cáncer.
Una práctica que utiliza a la tecnología de punta articulada al cuidado humanizado, hecho que amplia la dimensión de la asistencia brindada, agregando al cuidar los valores humanos de cada enfermero, los cuales serán determinantes en la calidad del cuidado profesional.
Este enfrentamiento incluye escuchar, observar, reflexionar y el actuar de manera que se incluya al individuo, programando los cuidados con los clientes, respetando su querer, sus valores y sus hábitos, expandiendo su capacidad de cuidar, rescatar o mantener su salud.
En esta concepción el cuidado de enfermería se abre como una posibilidad de atender a las demandas de este segmento poblacional pobre, que llega a los servicios especializados en oncología con diversidad de necesidades, las cuales no se encuentran restringidas en cuanto al tratamiento antineoplásico, pero son carentes en cuanto a factores socio-económicos-culturales.
A pesar de estar relacionado gran parte del trabajo de Enfermería con el ambiente hospitalario, el cual está basado en el modelo biomédico, no se restringe al tratamiento que tiene por objetivo la cura, sino que se encuentra esencialmente dirigido para la persona que vive el proceso de salud-enfermedad, con enfoque en la promoción del bienestar y la salud.
De esta forma, el enfermero rescata los orígenes de su profesión, el cual está dirigido al ser humano y no a la patología.
Siendo este el desafio permanente de asistir en Enfermería Oncológica.
Al analizar las reformas de los sistemas de salud de las últimas décadas, nos encontramos con un movimiento aparentemente pendular.
En momentos de ajustes macroeconómicos, el péndulo oscila hacia la contención de gastos, supresión de derechos y apertura al libre mercado, con el argumento de que la competitividad mejora la calidad.
En este contexto, la atención primaria en salud APS es vista como una política selectiva para poblaciones excluidas.
En coyunturas político-económicas favorables, la salud es considerada una condición para el desarrollo y cohesión social, enfatizando la construcción de redes coordinadas por la APS, con el fin de garantizar la sostenibilidad de esos sistemas.
El artículo de Lígia Giovanella & Klaus Stegmüller p. 2263-81 actualiza esta discusión.
Existen muchas semejanzas con las medidas de la agenda post-welfare aplicada de 1980 hasta mediados de los años 90: recortes con restricciones de servicios, aumento de co-pagos, transferencia de costes a los usuarios, disminución de responsabilidades por parte del Estado, aumento en las formas de privatización.
Este discurso tuvo una influencia nefasta en las reformas en Latinoamérica donde, al contrario que en los países centrales europeos, se produjo una fuerte reducción del gasto público.
La caída de esos gastos durante las crisis económicas y ajustes fiscales ha sido bien documentada en nuestro continente Sojo A. Ciênc Saúde Coletiva 2011; 16:2673-85. La financiación pública fue particularmente vulnerable durante los períodos 1994-1998 y 2001-2003, con una variación anual negativa superior a la caída del PIB en la región.
Pese a que permanezca bajo, el gasto público en salud ha mostrado una tendencia de crecimiento, pero está asociado a un elevado gasto directo de las familias.
En el actual contexto europeo, aún no existe una disminución del gasto público, sin embargo, el trabajo sugiere que es esperable en Inglaterra y España, en función de las restricciones legales en ambos países.
Tras el Real Decreto Ley n 16/2012, el acceso al Sistema Nacional de Salud SNS pasó a depender de la condición del asegurado en el sistema de seguridad social, sin ser ya un derecho universal de la ciudadanía.
También, llama la atención la presión creciente para introducir formas de privatización en sistemas nacionales considerados macro-eficientes, como es el caso de España.
¿En qué medida, un contexto recesivo y el aumento de la regulación en esos países podrán determinar una expansión de este mercado en América Latina?
La dinámica de acumulación sectorial es intensa, con beneficios complementarios entre el segmento médico-industrial, médico-financiero y una importante hipertrofia de servicios asesorías, tecnologías de la información, exportación de hospitales, turismo sanitario.
Las estimaciones referentes a los próximos años, realizadas por empresas de consultoría privadas como IMS Health y Deloitte, identifican Asia, África y América Latina como los mercados más prometedores “health care growth markets”.
La disminución de recursos interfiere en la calidad y amenaza la legitimidad social de los sistemas nacionales orientados por la APS, como el SNS y el National Health Service NHS.
El mismo movimiento se está produciendo en el sistema nacional portugués. Además de fuentes de evidencias, se corre el riesgo de perder importantes puntos de referencia en cuanto a solidaridad, gestión pública y prácticas de salud más adecuadas.
Este escenario, combinado con el actual discurso, proponiendo una cobertura universal “universal health coverage” para países de renta media y baja, debe ser analizado con cuidado.
Sin una amplia discusión sobre los modelos de práctica en los sistemas de salud, esa propuesta podrá representar mucho más una oportunidad de negocios que un acceso oportuno.
Introducción
La insuficiencia cardiaca IC es una condición clínica de alta morbimortalidad que aqueja aproximadamente a 23 millones de personas en el mundo.
Según el DATASUS, en Brasil, en el período de enero a julio de 2008, hubo 147.348 internaciones derivadas de la IC.
Entre los portadores de IC, los trastornos de conducción intraventricular con prolongación del complejo QRS están presentes en alrededor de un 25-50% de los pacientes, siendo más frecuente el bloqueo de rama izquierda BRI.
La conducción del estímulo eléctrico está relacionada a la eficiencia funcional cardiaca.
En pacientes con una alteración en la conducción normal del estímulo, puede haber interferencia en la coordinación contráctil auricular y/o ventricular - denominada disincronía cardiaca - y, de este modo, alterar la función miocárdica.
Cazeau et al, en 1994, describieron la estimulación del ventrículo izquierdo a través del seno coronario, con marcapasos tetracámara.
En 2001, la Food and Drug Administration FDA aprobó para uso clínico la terapia de resincronización cardiaca TRC, con más de 270.000 pacientes ya sometidos al procedimiento.
En Brasil, según Pachón et al, en el período de 1994 a 2006, se realizaron 2.180 implantes de resincronizadores.
En la actualidad, la TRC, por medio de la estimulación cardiaca con marcapasos biventricular, se ha utilizado como terapia adyuvante en los pacientes refractarios al tratamiento medicamentoso optimizado.
Bakker et al fueron los primeros autores que demostraron correlación entre la estimulación biventricular y la mejora en el desempeño cardiaco, al analizar 5 pacientes portadores de miocardiopatía dilatada, con QRS ancho y refractariedad al tratamiento medicamentoso.
A partir de ese momento, se publicaron diversos estudios para evaluar los efectos de la estimulación biventricular.
A pesar de los beneficios comprobados de la TRC, aproximadamente 20-30% de los pacientes no responden a esta terapéutica y son denominados "no respondedores", lo que resulta en la necesidad de adoptar criterios de selección adicionales para identificar a los pacientes que serán beneficiados con la resincronización cardiaca.
De acuerdo con las Directrices Brasileñas de Dispositivos Cardiacos Electrónicos Implantables 2007, la recomendación I y el nivel de evidencia A para la TRC es: pacientes en clase funcional III ó IV NYHA, con tratamiento medicamentoso optimizado, fracción de eyección < 35%, ritmo sinusal y duración del complejo QRS > 150 ms o QRS entre 120 y 150 ms, con comprobación de disincronía por métodos de imagen.
La utilización de la ecocardiografía como método complementario para indicación de la TRC se describió por primera vez en 2005, en el estudio CARE-HF Cardiac Resynchronization - Heart Failure, que comparó el efecto de la TRC en el riesgo de complicaciones y mortalidad.
Están siendo propuestas numerosas técnicas ecocardiográficas para cuantificar la disincronía ventricular, con el objeto de optimizar la selección de los pacientes para TRC.
Pitzalis et al utilizaron el modo unidimensional modo M para evaluar la disincronía intraventricular, considerando anormales los valores superiores a 130 ms.
El doppler pulsado es un método ecocardiográfico utilizado como evaluación de la disincronía interventricular, por medio de la diferencia del atraso electromecánico entre los ventrículos derecho e izquierdo, indicando disincronía cuando los valores superan los 40 ms.
El ecocardiograma también se utiliza en la evaluación de la regurgitación mitral.
Breithardt et al estudiaron sus efectos agudos en la TRC, evaluando a 24 pacientes sometidos a la resincronización, que presentaban una reducción significativa del grado de insuficiencia mitral, directamente relacionada al aumento del dP/dt.
El doppler tisular permite identificar y medir la velocidad de movimiento del miocardio, posicionando el cursor en el segmento que se desea evaluar.
Bax et al, en un estudio con 85 pacientes durante 6 meses de seguimiento tras la TRC, demostraron, entre cuatro segmentos basales, sensibilidad y especificidad del 80% como predictor de mejora clínica y del 92% como predictor de remodelamiento reverso, en presencia de un intervalo mayor de 65 ms y evaluado por doppler tisular.
El objetivo de este trabajo es la utilización del ecocardiograma en la evaluación de la terapia de resincronización cardiaca, en pacientes portadores de IC refractaria, en el seguimiento a corto plazo diez días y tras dos años de evolución.
Fueron estudiados 20 pacientes, con indicación de implante de marcapasos biventricular a través del seno coronario, para terapia de resincronización cardiaca, con una edad promedio de 59,70 ± 12,59 años, siendo 16 80% de sexo masculino, con seguimiento durante un período de dos años.
La etiología de la miocardiopatía era isquémica en 10 pacientes 50%, chagásica en 6 30% e idiopática en 4 20%.
Quince pacientes 75% se hallaban en clase funcional III y 5 25% en clase funcional IV, en el momento de la indicación de la terapia de resincronización.
Dinámica del estudio
En ocasión de la indicación de la TRC, los pacientes fueron sometidos a la anamnesis y al examen clínico y clasificados, según la New York Heart Association NYHA, para evaluación funcional.
Tras la evaluación clínica inicial, se aplicó el Cuestionario de Calidad de Vida de Minnesota, se determinó la distancia recorrida en metros, por el test de caminata de 6 minutos y se realizó el ecocardiograma doppler bidimensional, utilizándose un transductor de 3,5 Hz en el aparato Nemio Toshiba.
Diez días tras el implante del marcapasos biventricular, se repitió toda la evaluación inicial, lo mismo que ocurrió luego de dos años.
Evaluación ecocardiográfica
La evaluación de la fracción de eyección del ventrículo izquierdo se llevó a cabo mediante el método bidimensional método de Simpson.
Además, se realizó el cálculo del índice de performance miocárdica o índice de Tei, para evaluación de las funciones sistólica y diastólica del ventrículo izquierdo, calculado mediante la suma de los tiempos de contracción y de relajación isovolumétricos divididos por el tiempo de eyección, considerándose normales valores menores que 0,40.
Evaluación del remodelamiento reverso
El remodelamiento reverso se caracteriza por la disminución de más del 15% del volumen sistólico final, evaluado por ecocardiograma, entre los períodos pre y postoperatorio.
Evaluación de la regurgitación mitral
La evaluación de la regurgitación mitral se realizó utilizando el mapeo de flujo color en los cortes paraesternal, longitudinal y apical de cuatro cámaras.
La cuantificación de la regurgitación mitral se realizó por medio de la relación entre el área del jet regurgitante y el área de la aurícula izquierda, considerándose regurgitación de grado discreto cuando el área porcentual es menor que el 20%, e importante cuando es mayor del 40%.
Evaluación de la disincronía interventricular
La disincronía interventricular se analizó a través del doppler pulsado, mediante la diferencia del atraso electromecánico entre los ventrículos derecho e izquierdo, midiéndose el intervalo de tiempo entre la onda R del electrocardiograma y el inicio de la curva de velocidad del flujo aórtico y del flujo pulmonar.
Un intervalo superior a 40 ms es indicativo de disincronía interventricular.
Evaluación de la disincronía intraventricular
La evaluación de la disincronía intraventricular fue realizada en modo M y mediante doppler tisular.
En el corte paraesternal eje corto, a nivel de los músculos papilares, se realizó la evaluación con el modo M, midiéndose el intervalo de tiempo entre la contracción máxima del septum y de la pared posterior del ventrículo izquierdo S/PP y considerándose disincronía valores superiores a 130 ms.
En la evaluación con doppler tisular, se obtienen las velocidades del miocardio, en el plano apical, de los segmentos basales de las paredes septal, lateral, anterior e inferior, y se realiza la medición del intervalo de tiempo entre el inicio del complejo QRS hasta el pico de la onda sistólica miocárdica del doppler tisular Sm en los diferentes segmentos.
Cuando el valor de la diferencia de intervalos de tiempo es superior a 65 ms entre cualquiera de los segmentos evaluados, se trata de una disincronía significativa.
Los valores considerados se obtuvieron del promedio de cuatro latidos consecutivos.
El análisis de los datos fue llevado a cabo con el paquete estadístico SPSS Statistical Package for Social Sciences for Windows versión 11.5.
Todos los test fueron realizados, considerándose hipótesis bilaterales y asumiendo nivel de significancia α = 5%.
Se utilizó la estadística descriptiva para evaluar la frecuencia, el promedio, y el desviación estándar de las variables de interés.
Las comparaciones de los promedios de la variable edad se realizaron mediante el test-t para muestras independientes.
Con relación a las variables clínicas, electrocardiográficas y ecocardiográficas, cuando eran cuantitativas, se analizaban con el test de Mann-Whitney.
El test de Chi-cuadrado se utilizó para verificar si las proporciones de las categorías de las variables clínicas y ecocardiográficas, cuando eran cualitativas, eran homogéneas en los grupos de interés.
Para las comparaciones de las variables clase funcional, escore de calidad de vida y distancia recorrida, duración del complejo QRS, y de las variables ecocardiográficas - fracción de eyección, insuficiencia mitral, disincronía interventricular, distancia septum/pared posterior, índice de performance miocárdica, volumen diastólico y sistólico final, diámetro diastólico del ventrículo izquierdo y doppler tisular a lo largo del tiempo preoperatorio, 10 días y dos años -, se utilizó el ANOVA NO PARAMÉTRICO.
En este trabajo, se realizó el seguimiento por un período de dos años, en 20 pacientes sometidos a implante de marcapasos biventricular.
No hubo complicaciones relacionadas al procedimiento quirúrgico, ni óbitos en los primeros 10 días de seguimiento postoperatorio.
Se analizó el comportamiento de las variables clínicas, electrocardiográficas y ecocardiográficas, comparándolas en el pre y postoperatorio 10 días después y tras dos años.
Al momento del implante del marcapaso, 15 pacientes se encontraban en clase funcional III; 5, en clase funcional IV; 13 pacientes 65% presentaron mejoría en la clase funcional en la primera evaluación postoperatoria; 6 30% mantuvieron la misma clase funcional; y en un paciente 5% hubo un empeoramiento.
En el seguimiento de dos años, 10 pacientes no presentaron alteración de la clase funcional, cuando se comparó con la evaluación previa; en tres se observó una mejoría y dos empeoraron.
Al evaluarlas a lo largo del tiempo, encontramos diferencias estadísticamente significativas para las variables: clase funcional, escore de calidad de vida, duración del complejo QRS, fracción de eyección, disincronía inter e intraventricular tiempo entre contracción del septum y de la pared posterior - modo M y doppler tisular y diámetro diastólico del ventrículo izquierdo.
La Tabla 1 presenta el promedio y el desviación estándar para cada una de las variables en el período preoperatorio, en los 10 días posteriores a la cirugía y dos años después de la TRC.
La duración promedio del complejo QRS en el preoperatorio era de 154,5 ± 18,48 ms; 129,0 ± 22,91 ms en la evaluación a los 10 días; y 134,0 ± 24,14 ms luego de dos años, con p < 0,001.
Cuando se comparó la clase funcional y la duración del complejo QRS, se observó que pacientes con duración del QRS > 160 ms presentaron clase funcional mayor, en la evaluación preoperatoria p = 0,006, pero no se observó una diferencia estadísticamente significativa en los períodos de postoperatorio Tabla 2.
Para las variables clase funcional, duración del complejo QRS y doppler tisular, se observaron diferencias estadísticamente significativas entre el período preoperatorio y la evaluación de 10 días tras el procedimiento, así como entre el período preoperatorio y los dos años siguientes al implante.
Sin embargo, no hubo diferencia entre los períodos de 10 días y dos años.
En esas variables se observó una disminución de las medidas luego de la intervención quirúrgica, que se mantuvo estable luego de dos años.
En el Gráfico 1, se puede analizar la variación observada a lo largo del tiempo en la evaluación mediante doppler tisular.
Para la variable fracción de eyección, no se observó diferencia estadísticamente significativa entre el preoperatorio y los diez días siguientes a la operación, pero se encontraron diferencias entre el período preoperatorio y los dos años siguientes y entre los diez días y los dos años posteriores.
Se hallaron diferencias estadísticamente significativas entre todos los períodos en la evaluación de las variables: disincronía interventricular, distancia septum/pared posterior y escore de calidad de vida.
Hubo, por lo tanto, una disminución significativa, si comparamos el preoperatorio y los 10 días siguientes y el preoperatorio y los dos años siguientes, en las tres variables analizadas.
No obstante, hubo un aumento estadísticamente significativo de los valores encontrados entre los períodos 10 días y dos años de esas variables.
En la evaluación de la variable DDVI, hubo una disminución significativa entre los períodos preoperatorio y 10 días y un aumento significativo entre 10 días y dos años, de modo que no existe diferencia estadísticamente significativa entre la medida inicial y la final.
En nuestra casuística, tuvimos 5 pacientes 25% que obitaron.
En la Tabla 3 se observa que la proporción de hombres dentro de los grupos con óbito y sin óbito es homogénea 86,7% y 60%, respectivamente, con predominio de hombres en ambos grupos, sin diferencia significativa entre la proporción de hombres y mujeres en los dos grupos p = 0,249.
Para la variable etiología, en el grupo sin óbito, el número de pacientes con etiología dilatada e isquémica es mayor que en el grupo con óbito.
En la etiología chagásica ocurre lo contrario, con un 80% de los pacientes en el grupo con óbito, marcando una diferencia estadísticamente significativa en las proporciones de los tipos de etiología según óbito p = 0,018.
No se evidenció diferencia estadísticamente significativa entre los grupos con óbito y sin óbito para las variables insuficiencia mitral y duración del complejo QRS, tanto en el período preoperatorio como luego de 10 días.
En la Tabla 4 se encuentran las comparaciones de las variables clase funcional, escore de calidad de vida, distancia recorrida, disincronía interventricular, distancia septum/pared posterior, índice de performance miocárdica, volumen diastólico y sistólico final y doppler tisular en los períodos preoperatorio y 10 días tras la cirugía.
No existió diferencia estadísticamente significativa entre los grupos con óbito y sin óbito, en la evaluación de las variables en el preoperatorio.
Sin embargo, en la evaluación de 10 días, se observó una diferencia estadísticamente significativa en la variable escore de calidad de vida, donde los pacientes del grupo con óbito poseen una puntuación mayor en el escore de calidad de vida con relación al grupo sin óbito.
Lo mismo se verifica para la variable doppler tisular, en que el grupo con óbito presentó valores que sugerían mayor disincronía intraventricular.
Discusión
La IC constituye un grave problema de la salud pública, con elevada morbimortalidad y costos superiores a 33 billones de dólares por año.
Cerca del 25-50% de los portadores de IC, presenta un trastorno de conducción intraventricular, siendo el más frecuente el bloqueo de rama izquierda.
Baldasseroni et al, en 2002, evaluaron la asociación de BRI y mortalidad y demostraron que el BRI es un marcador pronóstico desfavorable e independiente de edad, grado de IC y uso de terapéutica.
Actualmente, la TRC se utiliza como adyuvante en los pacientes con IC refractarios al tratamiento medicamentoso optimizado.
En nuestra casuística, evaluamos 20 pacientes, de los cuales 15 estaban en clase funcional III y 5 en clase funcional IV, sometidos a la TRC a través del seno coronario, sin complicaciones inherentes al procedimiento.
Todos los pacientes presentaban BRI en el electrocardiograma, y duración del complejo QRS superior a 120 ms.
A pesar de los beneficios comprobados de la TRC, aproximadamente 20-30% de los pacientes no responden a esta terapéutica, por lo que es necesario implementar criterios adicionales para identificar a los pacientes que serán beneficiados.
En esta casuística, en el seguimiento de 10 días tras el implante del marcapasos biventricular, hubo mejora de la clase funcional en 13 pacientes 65%, deterioro en uno de ellos 5% y en 6 pacientes 30% la clase funcional permaneció inalterada.
Luego de dos años de evolución, 8 pacientes estaban en clase funcional II y 7 en clase funcional III.
En la evaluación de la etiología de la miocardiopatía, Reuter et al asociaron la miocardiopatía dilatada a la mejor respuesta clínica de la TRC.
Martinelli Filho et al, en un estudio que incluyó pacientes con etiología chagásica, encontraron una reducción significativa de la clase funcional en pacientes con miocardiopatía dilatada, además de constituir esta etiología un predictor independiente de mejoría clínica.
Entre los pacientes de este estudio, los que presentaron etiología chagásica estuvieron relacionados a la mayor tasa de óbito, con una diferencia estadísticamente significativa, si se comparan con los pacientes con etiología isquémica y dilatada.
Shamim et al evaluaron, en 36 meses de seguimiento, la asociación entre duración del QRS y mortalidad, donde pacientes con QRS menor de 120 ms presentaron una mortalidad del 20%; con QRS entre 120 y 160 ms, del 36%; y con QRS mayor de 160 ms, la mortalidad fue del 58%.
En nuestra casuística, comparando clase funcional y duración del QRS, se halló una diferencia estadísticamente significativa entre los grupos en el período pre TRC, donde el grupo con QRS > 160 ms presentaba peor clase funcional.
En el seguimiento de 10 días, no hubo diferencia estadísticamente significativa entre los dos grupos.
Solamente un paciente con duración del QRS superior a 160 ms sobrevivió a los dos años de evolución.
Con el objetivo de optimizar la selección de los pacientes para TRC, se han utilizado diversas técnicas ecocadiográficas para cuantificar las disincronías inter e intraventricular.
La evaluación de la disincronía interventricular con la utilización del modo M del ecocardiograma S/PP fue propuesta por Pitzalis et al En un grupo de 20 pacientes, todos los respondedores presentaban distancia S/PP superior a 130 ms.
En este ensayo, tuvimos una disminución estadísticamente significativa en los valores de la variable S/PP, si se comparan los tres períodos de análisis.
No obstante, no hubo diferencia estadística en el grupo con óbito comparado al grupo sin óbito en las evaluaciones de preoperatorio y en el seguimiento de 10 días.
En pacientes con miocardiopatía isquémica, el análisis de la variable S/PP puede estar perjudicado por alteraciones de la contracción segmentaria.
Con el doppler pulsado, Chung et al mostraron la relación de esa variable con mejoría clínica y remodelamiento reverso.
En nuestro grupo, hubo una diferencia estadísticamente significativa en el preoperatorio y en los dos períodos de evaluación postoperatoria.
No obstante, relacionando los valores entre los grupos con óbito y sin óbito, no existió diferencia estadísticamente significativa.
En la evaluación de la insuficiencia mitral, en 10 días, 11 pacientes no presentaron cambios en el grado de regurgitación mitral.
En el seguimiento de dos años, 10 pacientes se hallaban con el mismo grado de regurgitación que presentaban en el preoperatorio en el primer seguimiento 10 días y posterior deterioro en la evaluación de dos años.
Cuando se compararon los grupos con óbito y sin óbito, la insuficiencia mitral no presentó un valor estadísticamente significativo.
En un estudio con 85 pacientes, en seguimiento de 6 meses post TRC, Bax et al demostraron sensibilidad y especificidad del 80% como predictor de mejoría clínica y un 92% de sensibilidad y especificidad para predecir remodelamiento reverso, cuando el valor de la disincronía evaluada por el doppler tisular era superior a 65 ms.
En nuestro grupo, tuvimos diferencia estadísticamente significativa en la variación del doppler tisular de pre y postoperatorio, pudiendo considerarse que la evaluación del doppler tisular en los primeros días post procedimiento es una herramienta útil en la evaluación de la eficacia de la TRC.
Cuando se compararon los grupos con óbito y sin óbito, el doppler tisular mostró aumento relacionado al grupo con óbito.
En este estudio, no se utilizaron técnicas más avanzadas de ecocardiografía, como el ecocardiograma tridimensional y el strain bidimensional, lo que, en el futuro, podrá ampliar la actuación de la ecocardiografía en la evaluación de los pacientes para TRC.
Limitaciones del estudio
Casuística pequeña, con ausencia de grupo control;
Evaluación ecocardiográfica sin estudio de reproducibilidad intra e inter-observador.
Conclusión
En la valoración ecocardiográfica de los parámetros evaluados en este estudio, solo la disincronía intraventricular mediante doppler tisular tras el procedimiento fue capaz de predecir la eficacia de la terapia de resincronización cardiaca con relación a la mortalidad.
Los parámetros ecocardiográficos no se correlacionaron con la mejoría clínica.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de la tesis de Maestría de Viviane Cordeiro Veiga en la Universidad Estadual de Campinas.
En 2016, recibimos más de 2.200 artículos.
Este volumen reitera la importancia de CSP como vehículo de difusión científica en el área de Salud Colectiva, y nos estimula como editoras a renovar nuestro compromiso de publicar artículos que exploren preguntas de investigaciones socialmente relevantes de forma creativa y diversificada .
Durante este año profundizamos en nuestra política de llevar a las páginas de CSP los análisis de temas coyunturales.
En la sección Perspectivas publicamos 14 textos abordando temas actuales, desde problemas ambientales hasta cuestiones de género .
También organizamos tres Espacios Temáticos sobre temas de gran impacto para la sociedad y la comunidad científica: i Terceirización y Salud, ii Zika y Embarazo y iii Austeridad Fiscal, Derechos y Salud.
Merece la pena resaltar que mientras sobre el tema Zika y Embarazo se pone en relieve la necesidad de garantizar un amplio acceso de las mujeres a la contracepción segura y a la asistencia a los bebés afectados, los análisis sobre el régimen fiscal apuntan que habrá una sustancial reducción del gasto en salud durante los próximos años.
La reactivación de la sección Entrevista no podría haber recomenzado mejor, con el profesor Ezra S. Susser recibiendo a nuestra Editora-jefe Marilia Sá Carvalho en la Columbia University Estados Unidos para un enriquecedor intercambio de ideas sobre causalidad y otros tópicos actuales en epidemiología .
Sin embargo, 2016 fue un año difícil.
Nos adherimos a la lucha por el mantenimiento de la democracia y de los derechos sociales, abriendo las páginas de CSP a análisis y reflexiones sobre el actual momento político en Brasil .
Nuestro compromiso es con la verdad y con la ciencia.
Enfrentaremos la era de la "post-verdad" con la seriedad necesaria, así como con valor también para entrar en la polémica, realizando todos nuestros esfuerzos posibles .
No es una tarea fácil, frente a armas como acusaciones infundadas y presiones, con el fin de acallar las voces defensoras de una sociedad más igualitaria , o procesos judiciales financiados con vastos recursos, con el fin del desgaste y la intimidación de científicos , ya en pleno ejercicio en los Estados Unidos, y que comienzan a producirse también por aquí .
Es el llamado lawfare -el uso indebido de instrumentos jurídicos para perseguir y coaccionar, así como desacreditar a instituciones e investigadores serios.
Cada año escogemos un tema para las fotos que ilustraron cada fascículo.
En 2016 escogimos el tema Encuentros, impactadas como estábamos por el drama de la xenofobia revivida en el mundo.
Para 2017 elegimos el tema Arte de Rua.
Abierta a todos quienes por allí transitan.
Militante, polémico, osado, valiente y libre.
En la calle.
Así pretendemos que 2017 sea para todos quienes se preocupan por los destinos de la ciencia, de la salud colectiva, de la sociedad.
A los artistas de la calle les dedicamos nuestro homenaje.
Vendrán días mejores.
Introducción
Las infecciones nosocomiales IN son una de las principales causas de morbimortalidad en el ámbito sanitario, lo que constituye uno de los principales problemas de salud pública a nivel mundial .
Las manos de los profesionales sanitarios representan uno de los principales mecanismos de transmisión de las IN.
El lavado de manos con agua y jabón antiséptico antes y después del contacto con el paciente, es la medida más eficaz probada para la prevención de la infección nosocomial .
Sin embargo, en la práctica clínica diaria, la higiene de manos HM sigue realizándose con menos frecuencia de lo que es deseable .
Las recomendaciones de la OMS sobre las estrategias de mejora y las mejores prácticas en la HM se consideran el criterio de referencia, poniéndose en marcha numerosas intervenciones educativas dirigidas a profesionales sanitarios .
Tanto en España , como en la Comunidad Autónoma de Extremadura , se está haciendo hincapié en promover y desarrollar el conocimiento y la cultura de la Seguridad de los Pacientes entre los profesionales y los pacientes en cualquier nivel de atención sanitaria.
Al desarrollar estas líneas de trabajo a nivel local, en el Complejo Hospitalario Universitario Infanta Cristina de Badajoz, el Servicio de Medicina Preventiva y Salud Pública planificó y programó sesiones formativas y talleres sobre la higiene de manos y la evaluación de ésta.
Al igual que los profesionales sanitarios, las manos de los estudiantes de enfermería y medicina durante las estancias clínicas pueden funcionar como vehículo de trasmisión de las infecciones nosocomiales, y pueden contaminar pacientes, objetos o superficies .
En el presente estudio planteamos conocer la situación real de la HM en los estudiantes enfermería y medicina, adscritos a la Facultad de Medicina del Campus de Badajoz de la Universidad de Extremadura UEX, que realizan prácticas clínicas en el Complejo Hospitalario Universitario Infanta Cristina de Badajoz CHUICB.
Método
El diseño de nuestro estudio es descriptivo transversal en dos cortes de tiempo y la población utilizada se circunscribe a la UEX, concretamente en la Facultad de Medicina donde se imparten las titulaciones Grado de Medicina 6 cursos y de Grado de Enfermería 4 cursos.
El nº de alumnos matriculados en el de Grado de Enfermería en el curso 2012/13 fue de 317 alumnos y en el 2013/14 de 294 alumnos.
El CHUICB está formado por el Hospital Infanta
Este Complejo pertenece al Área de Salud de Badajoz, que atiende una población de 276.154 personas, cuenta con 831 camas, un total de 40.434 ingresos hospitalarios, 31.533 intervenciones quirúrgicas, 2.430 partos y una estancia media de 6,84 días .
No se realizó una selección de la muestra de alumnos.
Se incluyeron todos los que cursaban las asignaturas y prácticas impartidas por los profesores de Medicina Preventiva y Salud Pública del Departamento de Ciencias Biomédicas, y de Enfermería Comunitaria I y II del Departamento de Enfermería.
Los alumnos aceptaron participar voluntariamente.
Los alumnos de Enfermería y Medicina de la Facultad de Medicina de Badajoz de la UEX que han participado en nuestro estudio han sido: Estudiantes de 2º y 3º curso de Grado de Enfermería, estudiantes de 2º y 5º curso de Grado de Medicina y 6º curso de Licenciatura de Medicina última convocatoria del antiguo plan de estudios a extinguir.
El estudio se ha realizado en dos periodos: Curso académico 2012/2013 y 2013/2014
El estudio se llevó a cabo por los mismos profesionales del Servicio de Medicina Preventiva y Salud Pública, en varios días y distintas franjas horarias, para poder evaluar a la totalidad de los alumnos adscritos.
Durante el periodo lectivo de los cursos académicos 2012/13 y 2013/14 se impartió una clase teórica de una hora de duración sobre los fundamentos de la contaminación de las manos, objetos y superficies, la cadena epidemiológica de la transmisión de gérmenes y los distintos tipos de HM - sus indicaciones, material necesario y técnica de realización.
La clase se centró en el lavado higiénico de manos, lavado antiséptico de manos y en la fricción de las manos con soluciones hidroalcohólicas.
Así mismo se insistió en las indicaciones de la realización de HM, siguiendo la metodología de "los 5 momentos de la higiene de manos" de la OMS.
Durante la enseñanza práctica, los alumnos de Grado de Enfermería y Medicina acudieron a una sesión simulada de atención en una consulta de especialidades.
Para ello se formaron grupos reducidos de 5 alumnos.
Se les explicó el motivo de la consulta mareo y que atendieran a la paciente toma de constantes vitales, requiriendo para ello la realización de una correcta HM según las recomendaciones de la OMS.
Para la ejecución de la HM, no se disponía de lavabo, agua y jabón, sólo de solución hidroalcohólica, que los alumnos tenían que utilizar, aplicando los conocimientos adquiridos en la clase teórica recibida.
Se recogieron variables identificativas de fecha, centro de trabajo, curso académico, Grado de Enfermería y de Medicina, sexo y edad.
Para la valoración de la HM se utilizó un preparado de base alcohólica marcado con fluoresceína y una lámpara de luz ultravioleta Dermalux, Derma LiteCheck by Dermalux - Training
Se evaluó visualmente la correcta distribución de la solución hidroalcohólica SHA marcada con fluoresceína categorías sí/no.
Para ello se consideraron 5 regiones principales: palmas, dorsos, zonas interdigitales, pulpejos/uñas y pulgares, por separado para cada mano derecha e izquierda, y para ambas manos.
Para la evaluación final de la calidad de la técnica de HM se consideró "muy bien" si la SHA se extendió por las 5 regiones, "bien" con 4 regiones expuestas, "regular" si presentó 2 regiones no expuestas y "mal" con 3 o más zonas no expuestas escala tipo Likert de 4 categorías.
Posteriormente, se recodificó en dos categorías, se asignó como "HM adecuada" cuando la mano derecha e izquierda y ambas manos obtuvieran las calificaciónes "muy bien" y "bien ", y como "HM inadecuada" cuando la mano derecha e izquierda y ambas manos obtuvieran las calificaciónes "regular" y "mal".
Limitaciones: que no se haya realizado una selección muestral aleatoria, además de las diferencias inherentes a la formación según el tipo de grado, puede provocar un sesgo de selección.
Se realizó un análisis descriptivo de las variables por separado, presentando el porcentaje correspondiente para las variables cualitativas y medidas de centralización y dispersión para las variables cuantitativas.
Para el análisis bivariante se utilizó la prueba de χpara las variables cualitativas y la t-Student para las variables cuantitativas, considerando como significativos los valores de p menores de 0,05.
Se utilizaron los programas Excel de Microsoft Office 2007 para la codificación de los datos recogidos y SPSS 15.0 para los análisis estadísticos.
Aspectos éticos: La participación de todos los sujetos del estudio fue voluntaria.
Se mantuvo en todo momento la confidencialidad de los datos Ley Orgánica 15/1999, de 13 de diciembre, de Protección de Datos de Carácter Personal y el secreto estadístico codificación, análisis y resultados agrupados, así mismo, se cumplió con los protocolos del Comité de ética de investigación clínica del Hospital Infanta Cristina de Badajoz, España.
Participaron un total de 546 alumnos, de ellos 403 73,8% de Medicina y 143 26,2% de Enfermería; 216 alumnos 39,6% en el curso 2012/2013 y 330 alumnos 60,4% en el curso 2013/2014.
El 30,4% 166 fueron hombres y 69,6% mujeres 380.
La edad media de los participantes fue de 21,4 años ± 3,73 años.
Globalmente, la distribución de la SHA en las zonas de la mano derecha fue correcta en el 96,5% en la palma, en el 86,1% en los espacios interdigitales, en el 72,7% en el dorso, en 70,3% en los pulpejos y en el 56,9% en el pulgar de los participantes.
En la mano izquierda, en el 95,2% en la palma, en el 82,6% en los espacios interdigitales, en el 80,4 % en el dorso, en el 68,7% en los pulpejos y en el 63% en el pulgar.
Considerando ambas manos, la SHA cubrió: el 92,9% de las palmas, el 78,02% de los espacios interdigitales, el 65,2% de los pulpejos, el 64,2% de los dorsos y el 55,1% de los pulgares.
A partir de la observación directa, se obtuvo la evaluación de la calidad de la técnica de la HM de la mano derecha, izquierda y ambas manos.
El 34,1% realizó la HM de la mano derecha extendiendo la SHA en las 5 regiones correctamente, el 29,5% realizaron la HM bien, el 21,7% regular y 14,6% lo hicieron mal.
En la mano izquierda la HM se calificó como muy bien en el 38,5%, tuvo un fallo el 30,9% y dos fallos el 19,9% y mal, con 3 o más fallos el 20,4%.
En ambas manos fue muy buena en el 24,7% buena en el 29,8%, regular en el 25,1% y mala en el 20,3%.
Los resultados en categorías fueron: la HM de la mano derecha fue adecuada en el 63,5%, en la mano izquierda fue adecuada en el 69,4% y en ambas manos fue adecuada en un 50,2% de los alumnos.
En el análisis bivariante por sexo, los hombres distribuyeron la SHA peor que las mujeres en los espacios interdigitales y en el dorso, tanto en la mano derecha, como en la mano izquierda tabla 1.
En la observación de ambas manos, los hombres no cubrieron con la SHA los pulgares y los espacios interdigitales con más frecuencia que las mujeres.
Así mismo son ellos los que obtuvieron la evaluación de "regular" en mano derecha y de "mal" en ambas manos con diferencias significativas frente a las mujeres.
Estas diferencias se mantuvieron agrupando la evaluación de HM en 2 categorías, siendo la HM inadecuada en la mano derecha y en ambas manos para los hombres tabla 1.
No hubo diferencias entre los grupos de hombres y mujeres en cuanto a grado, curso académico y/o edad.
Como se puede ver en la tabla 2, los estudiantes del Grado de Enfermería realizaron inadecuadamente la HM en la mano derecha 2,2 veces más frecuentemente que los alumnos del Grado de Medicina, y también en la mano izquierda 1,7 veces p<0,05.
Las futuras enfermeras obtuvieron la valoración de "regular" y "mal" en la mano derecha y de "mal" en la mano izquierda con diferencias significativas respecto a los estudiantes de Medicina.
Las regiones de las manos que dejaron los alumnos de enfermería con mayor frecuencia sin SHA comparando con los de Medicina fueron la palma, el pulgar y los espacios interdigitales en la mano derecha; el dorso y los espacios interdigitales en la mano izquierda, manteniendo mal lavados los dorsos, los pulgares y los espacios interdigitales en ambas manos tabla 2, p<0,05.
La calidad de la técnica de higiene de manos, fue significativamente mejor en el curso 2013/2014 comparando con el curso académico anterior y en las mujeres, pero no se observaron diferencias en cuanto al tipo de grado o edad de los participantes tabla 3.
En la tabla 3, la falta de fricción con SHA de los espacios interdigitales y los pulgares destacó como factor que más veces implicaba la HM inadecuada.
Discusión
En todo el mundo la HM está reconocida como un elemento fundamental para disminuir la incidencia de infecciones nosocomiales.
Tal y como recomienda la guía de la OMS, las investigaciones y publicaciones se centran en la implantación de las soluciones hidroalcohólicas y evaluación de su uso mediante distintas estrategias.
Entre ellas destacan los programas de formación y sensibilización, talleres, carteles recordatorios, la observación directa para valorar el cumplimiento o
adherencia, y evaluación indirecta mediante variables proxy como el consumo de la SHA y tasas de infección nosocomial.
Sin embargo, la revisión sistemática de la calidad de esta metodología de mejorar la adherencia a HM para reducir las infecciones nosocomiales sigue siendo insuficiente para demostrar la eficacia de este enfoque; además de tener en cuenta los sesgos de este tipo de estudios .
En la actualidad se plantea la utilización de una herramienta motivacional denominada desviación positiva, que identifica grupos de individuos que resuelven los problemas mejor que otros sin contar con recursos adicionales, que como en el estudio de Mara AR et al. obtuvieron una mejoría, aunque en otra revisión sistemática encontraron resultados no concluyentes .
En otro estudio de cumplimiento de HM en estudiantes en prácticas de hospital de Brasil, se obtuvo una adherencia menor de 50%, pero no garantiza la eficacia del lavado de manos realizado, mediante comprobación/evaluación de la correcta técnica de HM.
Igualmente, los alumnos de enfermería realizarán prácticas en distintos hospitales, lo que impide su seguimiento, por lo que vemos justificada la introducción de esta evaluación, junto con la destreza de los 5 pasos de HM de la OMS, dentro del programa formativo de pregrado, complementándolo posteriormente con los estudios de adherencia en el periodo de prácticas clínicas y ejerciendo su profesión.
Existen pocos estudios que evalúen la técnica de la HM mediante distribución de la SHA marcada.
Esto se deba posiblemente a que la propia guía de HM de OMS y otros organismos describen los preparados, su efectividad y la secuencia de aplicación, pero no se pronuncian sobre la evaluación de la calidad.
McDonald evaluó la distribución de la SHA marcada en tres zonas dedos, palmas y pulgares en personal entrenado, pero tampoco detalla el % de sujetos que friccionaron bien cada área por separado.
En otro estudio del mismo autor, se compararon las superficies antes y después de un taller práctico en el servicio de Traumatología aportando la estimación de las áreas de la zona palmar y dorsal.
El trabajo de Widmer encontró una fuerte mejora y correlación entre la puntuación de las áreas cubiertas con SHA y el número de unidades formadoras de colonias UFC en las manos, antes y después del entrenamiento específico, que además fue de carácter obligatorio para el personal.
De forma similar Hautmaniere y Sutter llevaron a cabo evaluaciones antes y después de programas de formación específicos de HM dirigidos a los estudiantes de medicina, mejorando las áreas cubiertas de SHA y disminución de UFC y concluyeron que esta herramienta es fácil y fidedigna para medir la técnica de HM.
Kampf encontró que el 53% de los sujetos estudiados dejaban fuera de la HM al menos un área, con la técnica de referencia de la norma EN1500, aunque la muestra fue pequeña 55sujetos y con numerosas comparaciones 16 variantes.
Szilágyi con 4642 participantes, a través de un curso formativo obligatorio, obtuvo una evaluación de aprobados de un 67-72% de los profesionales, en el que las zonas más frecuentemente olvidadas fueron la cara dorsal de los dedos cerca de las uñas, la eminencia tenar y la muñeca.
Estos datos son similares a los de nuestro estudio, aunque han sido realizados por estudiantes y de forma voluntaria.
A nivel nacional, solamente un estudio llevado a cabo por Ramon-Canton evaluó la técnica de HM de los profesionales sanitarios en su puesto de trabajo, sin un taller inmediatamente previo y sin cumplimiento obligatorio.
Su resultado fue que el 95,2% de los evaluados dejaron al menos una zona de la mano sucia, y las zonas que menor puntuación obtuvieron fueron los pulgares y los dedos.
En nuestro estudio, el mismo supuesto nos da un resultado de 75,27% con al menos una zona de la mano sucia y las zonas que peor puntuación obtuvieron fueron los pulgares y los espacios interdigitales.
Otros estudiosrelacionados con estudiantes de Medicina y Enfermería, obtuvieron calificación de HM con SHA inapropiada el 78,5% y 81,5%; muy superiores a los resultados de nuestro estudio 49,82%.
Por otra parte, detectamos que 26,6% de los alumnos acudieron a la clase práctica con uñas largas, uñas con esmalte o artificiales, con reloj o pulseras, circunstancias que dificultan una correcta HM, que no se tuvo en cuenta en otros estudios.
Debemos destacar que, la mano derecha por separado fue mejor higienizada con la SHA que la izquierda, a excepción de la región del pulgar, que, considerando que la mayoría de la población humana es diestra, implica que se lava menos adecuadamente la mano dominante.
Por lo tanto, hay que hacer hincapié en la concienciación y entrenamiento de la mano no dominante en la HM.
Así mismo, se atendieron las dudas, comentarios y preguntas de los alumnos asistentes, a partir de los cuales identificamos que tenían dificultades a la hora de reconocer las oportunidades para la HM según los distintos procedimientos que constituirán su práctica clínica habitual.
Todos estos elementos han de ser tenidos en cuenta para incorporarlos a la formación transversal durante el Grado.
El conocimiento que han de poseer los estudiantes de ciencias de la salud sobre la problemática que tiene la contaminación de las manos, objetos y superficies y la HM en la prevención y control de las infecciones nosocomiales es fundamental para mejorar la calidad de la HM y la adherencia a esta medidapara proporcionar una asistencia sanitaria segura.
Todo el personal de la institución sanitaria, y en especial los profesionales sanitarios, incluyendo a los estudiantes durante su periodo de formación práctica, deben proporcionar una asistencia sanitaria segura evitando las infecciones nosocomiales en su labor diaria.
Por lo tanto, una adecuada formación y entrenamiento en la correcta ejecución técnica de la HM y la realización de campañas y talleres de forma periódica sigue siendo una prioridad.
Por otra parte, la efectividad de la HM también depende de la calidad de la técnica, y creemos que el entrenamiento práctico y evaluación de forma periódica, utilizando este método de retroalimentación inmediata, podría proporcionar una herramienta que de forma simple, rápida y con gran impacto en los estudiantes y profesionales, compruebe la calidad de la técnica de HM a nivel individual, ya sea después de un curso/taller o en el lugar de trabajo, consiguiendo la adquisición de conocimientos y habilidades necesarias de HM así como la concienciación y mayor adherencia de los profesionales, áreas en las que tenemos que seguir trabajando.
Mejorar la HM debe ser una prioridad de las autoridades sanitarias a todos los niveles, sea pregrado, posgrado o formación continua, donde además existe una responsabilidad individual de cada profesional sanitario.
Los programas de HM han de incluir distintas acciones, como la introducción de soluciones alcohólicas, la educación y la motivación del personal, junto con la evaluación y asesoramiento de la calidad de la técnica de la HM.
Introducción
El diagnóstico de los diversos tipos de divertículo del arco aórtico se convierte en algo importante ante la dificultad de diferenciarlo ante aneurismas y otras masas mediastinales.
El gran foco del diagnóstico clínico y por imagen está centrado en la reducción de la mortalidad asociada a la ruptura o compresión de las estructuras mediastinales.
El divertículo de Kommerell es una condición rara que ocurre más habitualmente con arco aórtico a la izquierda AAI y origen anómala de arteria subclavia derecha ASD 0,5%-2,0%, y es menos común que ocurra con el arco aórtico a la derecha AAD y origen anómalo de arteria subclavia izquierda ASE 0,05%-0,1%.
La causa del origen anómalo de la arteria subclavia puede ser la regresión anormal del cuarto arco aórtico primitivo, durante el desarrollo embriológico.
El cuarto arco aórtico izquierdo persiste como arco aórtico, al paso que el cuarto arco aórtico derecho permanece como la ASD y arteria innominada.
Los exámenes de imagen -particularmente la angiografía por resonancia magnética angio-RM con la técnica GE TOF 3D durante la administración de gadolinio -y la posibilidad de las reconstrucciones en múltiples proyecciones MIP, desempeñan rol fundamental en el diagnóstico y en la programación preoperatoria, debido a la complejidad del tratamiento quirúrgico.
El objetivo de este trabajo es relatar los aspectos de la angioresonancia magnética en un paciente con divertículo de Kommerell en arco aórtico a la derecha, con arteria subclavia izquierda aberrante.
Paciente del sexo masculino, de 65 años, que refería ser despertado por la noche por regurgitación reflujo con dolor en quemazón retroesternal.
Efectuó endoscopia y tratamiento de úlcera péptica, pero los síntomas permanecían los mismos tras los síntomas adecuados.
En el abordaje endoscópico se pudo identificar abombamiento extrínseco del esófago superior; para la evaluación de una masa mediastinal se indicó una radiografía del tórax.
Al realizar el examen, que evidenció ensanchamiento del mediastino de probable origen vascular, se remitió al paciente al servicio de diagnóstico por imagen del Hospital de Clínicas de Niterói para realización de angio-RM Figuras 1 y 2.
La angio-RM con la técnica GE 3D con gadolinio puede identificar el arco aórtico a la derecha con el cuello diverticular y la origen de la arteria subclavia izquierda.
Se identificó fácilmente que la traquea y el esófago estaban en posición anterior con relación a las estructuras vasculares.
El estudio con reconstrucciones en 3D de la aorta torácica evidenció mejor el arco aórtico a la izquierda, así como la arteria subclavia derecha aberrante con origen en el divertículo de Kommerell.
El paciente presentó mejoras clínicas tras el uso de medicación procinética e inhibidores de la bomba de protones, al optar por el seguimiento clínico y una nueva imagen después de 3 meses o en caso de empeoramiento clínico.
Discusión
Hay básicamente tres tipos de divertículo de arco aórtico: el divertículo en arco aórtico a la izquierda con arteria subclavia derecha aberrante; el divertículo en arco aórtico a la derecha con arteria subclavia izquierda aberrante; y, finalmente, el divertículo aórtico en la unión aórtica ductal.
El primer tipo de divertículo fue descrito por Kommerell, en el 1936, cuando publicó un caso de arteria subclavia derecha aberrante, la más común de las anomalías de la
El divertículo de Kommerell, corresponde a la dilatación crónica en la origen del vaso aberrante y también se denomina de "divertículo lusoria", "divertículo remanente" o "raíz lusoria".
El segundo tipo de divertículo se describe en arco aórtico dextropuesto como una alteración congénita rara presente en el 0,05% al 0,1% de las series radiológicas y el 0,04% al 0,1% de las series de necropsia.
Puede estar asociado a la arteria subclavia izquierda aberrante ASEA, pudiendo ésta última estar ubicada atrás del esófago 80%, más precisamente entre la traquea y el esófago 15% o anteriormente a la traquea 5%.
El arco aórtico ubicado a la derecha es resultado de una organogénesis primitiva anómala.
Normalmente, entre la cuarta y quinta semanas de vida embrionaria, la sangre deja el corazón por un único vaso, el tronco arterioso, que se divide en dos ramas: aorta ventral y derecha e izquierda.
Ellas se comunican con la arteria dorsal respectivamente a través de seis vasos branquiales, llamados arcos aórticos.
Los tres primeros arcos, juntamente con sus conexiones aórticas centrales y dorsales, forman el sistema carotídeo.
Un segmento de la aorta ventral, el cuarto arco derecho y una porción de la aorta dorsal derecha originan la arteria subclavia derecha y el tronco braquiocefálico arteria innominada.
El cuarto arco izquierdo persiste y será el arco aórtico adulto que se une a la séptima arteria intersegmentaria dorsal para formar la arteria subclavia izquierda.
Los quintos arcos se absorben, al paso que los sextos arcos formarán el tronco pulmonar y el tronco arterioso.
Si el cuarto arco izquierdo desaparecer y el derecho persistir, un arco aórtico derecho se desarrollará.
Generalmente, está asociado a la involución de la aorta dorsal izquierda y persistencia de la derecha, resultando en una aorta torácica descendente localizada en el hemitórax derecho.
Si la aorta dorsal derecha desaparece, el arco aórtico dextroposto sigue trás el esófago para unirse a la aorta dorsal izquierda, mientras la aorta torácica descendente se encontrará a la derecha.
Si ambos los arcos persistir, ellos formarán un doble arco aórtico o un anillo vascular que circunda la traquea y esófago.
Entre las clasificaciones propuestas con base en la distribución anatómica de las estructuras implicadas, la más utilizada es la de Edwards.
Se describieron tres tipos de arco aórtico a la derecha: tipo I, con las ramas de las grandes arterias formando imagen en espejo; tipo II, con una ASEA; y tipo III, con arteria subclavia izquierda aislada que se encuentra en comunicación con tronco pulmonar a través del ductus arteriosus.
En el presente relato, la dextroposición del arco aórtico está asociada a la arteria subclavia izquierda aberrante tipo II de Edward que, a su vez, en el 5% al 10% de los casos está relacionada a cardiopatías congénitas, incluyendo tetralogía de Fallot, estenosis pulmonar con defecto septal ventricular, atresia tricúspides y ductus arteriosus.
El arco aórtico derecho se presenta, con frecuencia, asintomático.
En adultos, los síntomas pueden advenir tanto de enfermedad ateroesclerótica de los vasos anómalos, como de disección o dilatación aneurismática, con compresión de las estructuras adyacentes, causando disfagia disfagia lusoria, disnea, estridor, respiración ruidosa, tos, neumonía de repetición, enfisema obstructivo o dolor torácica.
El tercer tipo es el divertículo aórtico en la unión aótica ductal.
Este divertículo muestra un abombamiento a lo largo de la porción interna del istmo aórtico distal la arteria subclavia izquierda.
Se lo conoce también como "divertículo ductal", "abombamiento ductal" o "divertículo aórtico".
El término "divertículo ductal" se puede aplicar asimismo a un abombamiento de la arteria pulmonar izquierda, que representa un remanente del orificio pulmonar del ducto arterioso.
Consideraciones finales
La angioresonancia magnética se puede utilizar como examen de imagen preoperatoria, en los casos de planificación quirúrgica, o cuando son necesarias imágenes para seguimiento ambulatorio.
Universidad Federal de Bahia, Escuela de Enfermería, Grupo de Estudios y Pesquisas en Educación, Ética y Ejercicio de Enfermería.
Revista Brasileña de Enfermería, Editor Asociado, Gestión 2010-2013.
Las políticas públicas de educación tienen evidencia una expresiva expansión de la educación superior, a través del aumento del número de instituciones de enseñanza y, consecuentemente, de cursos y vacancias por ellas ofertadas.
Ese entendimiento se expresa en la Ley de Directrices y Bases LDB de la Educación Nacional que, en 1996, viabilizó la ampliación cuantitativa de Instituciones de Enseñanza Superior, por la estrategia de interiorización y de aumento de cursos/vagas en las grandes metrópolis.
Por otro lado, el Plan Nacional de Educación presentó una política de Estado para el decenio 2001-2010, estableciendo, entre otras metas, una ampliación en la oferta de vacancias en cursos superiores, compatible con 30% de los jóvenes entre 18 y 24 años.
Entre los dispositivos legales posteriores a la LDB, merece destaque el Decreto nº 2.306/97, que definió la necesidad de la indisociabilidad entre enseñanza, pesquisa y extensión, solamente para las universidades.
Las demás instituciones de enseñanza no necesitarían dedicarse a la pesquisa, lo que evidenció una formación dislocada de eje de la indisociabilidad de la enseñanza con la pesquisa y con la extensión, restringiendo la educación superior a la función de enseñanza, sin el foco de la calidad.
Al tiempo en que se posibilitó la ampliación cualitativa de instituciones de enseñanza y del aumento de cursos/vagas, se favoreció la formación de profesionales sin el suporte de la pesquisa y de la extensión y, consecuentemente, sin el estímulo a la creación del pensamiento nuevo, a la construcción de nuevos conocimientos, a parte de la proliferación de cursos e instituciones, muchos de los cuales distantes de la idea de universidad y de padrones mínimos de calidad.
Vale destacar que, segundo dados del INEP/MEC, en 2004, el área de enfermería contaba con 415 escuelas/cursos.
Ese cuantitativo pasó a 838, en 2012, donde 80,19% en la red privada y 46,30% en la región sudeste.
Eso evidencia que la expansión ocurrió, prioritariamente, en la red privada y en la región sudeste.
Además, vale registrar que esa expansión ha ocurrido de forma desarticulada con los escenarios de las prácticas en salud, o sea, con los espacios de aprendizaje que involucran la producción del cuidado, particularmente en lo que se refiere a las dificultades de oportunidades de procedimientos prácticos debido a un número excesivo de alumnos en eses espacios de aprendizaje que no parecen ter tenido su expansión en la misma proporción que las instituciones/cursos/vagas, ocasionando un desequilibrio entre los espacios para el desarrollo de las prácticas en salud/enfermería y el cuantitativo de alumnos en eses espacios.
La política de expansión de cursos/vacancias en el área de la salud/enfermería, desarticulada de los escenarios de las practicas, pode tener implicaciones dañosos en la efectuación de un proceso de aprendizaje eficaz y de calidad, limitando las oportunidades para la formación volcada para las dimensiones del cuidado en la salud y para las relaciones de los profesionales con sus clientes, en la construcción de una atención integral en el ámbito de las unidades de salud.
Es importante destacar que la necesidad de nuevos profesionales enfermeros es una realidad.
Entretanto, al tiempo en que es necesario ampliar el número de enfermeros en el país, es necesario, también, que esos profesionales sean formados en un proceso de calidad volcado para atender a múltiples y crecientes demandas socio-sanitarias.
No basta reconocer la importancia de la ampliación de numero de enfermerasos para el mercado, si estos profesionales no fueron formados en un padrón de calidad que cumplen los requisitos necesarios al atendimiento de calidad a la salud de la población.
No basta crecer a cualquier costo, es importante crecer desde que sea garantizado el criterio de calidad y pertinencia de la formación.
Es necesario expandir, pero con garantía de padrones de calidad compatibles con el mundo contemporáneo y con vinculación más estrecho entre en mondo del trabajo y el modo de la formación.
Frente a esa realidad, la ABEn, como viene haciendo desde su creación, lidera una lucha a favor de la calidad de la formación de los profesionales de Enfermería, envolviendo aparcerías, alianzas, discusiones en inúmeros fórums, comisiones y eventos, tales como el SENADEn, espacios para discusiones y encaminamiento de preposiciones para el desarrollo de la Educación en Enfermería.
En ese sentido, se destaca la construcción del "Movimiento en defesa de la calidad de la formación de profesionales de Enfermería", iniciado en 2010.
A los sujetos del proceso de formación docentes, discentes, enfermeros y gestores de instituciones de enseñanza y salud cabe la necesidad de comprometerse en ese movimiento, fortaleciendo la lucha por una formación de calidad, pautada en las Directrices Curriculares, en los principios del SUS y en las necesidades sociales/salud de la pobla
Introducción
El trasplante de células tronco hematopoyéticas TCTH actualmente se configura como una alternativa de tratamiento para diversos tipos de enfermedades, como enfermedades hematológicas malignas y no malignas, inmunodeficiencias, errores innatos de metabolismo y tumores sólidos.
Es considerado un procedimiento de riesgo debido a las posibles complicaciones, destacándose las reacciones adversas y transfusiones que pueden ocurrir en el momento de la infusión de las células tronco hematopoyéticas CTH, complicaciones hepáticas, hemorrágicas, renales, pulmonares, neurológicas, cardíacas, infecciosas y gastrointestinales.
En lo que se refiere a las infecciones, su ocurrencia está relacionada principalmente a la inmunosupresión causada por el régimen de condicionamiento, se configuran como una importante causa de morbilidad y mortalidad en estos pacientes y pueden ser causadas por cualquier categoría de agente etiológico, en cualquier tipo o fase del trasplante.
Una de las fases más preocupantes es la neutropenia anterior al injerto de las CTH, durante la cual medidas relativas a la prevención de infección son imprescindibles para el éxito del tratamiento.
En cuanto algunas de estas medidas tienen como base el conocimiento científico y siguen las directrices de los Centers for Disease Control and Prevention CDC, otras son basadas en experiencias y opiniones personales y han sido objeto de divergencias.
También, a pesar de que existen directrices de los CDC en relación a las medidas de prevención, algunas son utilizadas de forma poco consensual, destacándose el uso de filtros de aire de alta eficiencia HEPA, las máscaras y el aislamiento protector.
Los filtros HEPA tienen como función la prevención de infecciones fúngicas, siendo uno de los ítems del ambiente protector recomendado por los CDC para los pacientes sometidos al TCTH alogénico.
A pesar de que sea indicado para los TCTH alogénicos, se observa que también es utilizado en TCTH autólogos.
En contraposición, debido al costo elevado y dificultad de manutención, algunos centros abolieron su uso inclusive para los TCTH alogénicos.
Sobre el aislamiento protector, este concepto fue introducido por primera vez en 1970 y consistía en confinar a los pacientes en cuarto exclusivo y en atenderlos usando delantal, máscaras y guantes esterilizados; siendo observado desde aquella época gran variación en relación a los ítems empleados en su composición.
La experiencia ha mostrado que aquello no atendía a los objetivos propuestos, ya que gran parte de las infecciones era originaria de la microbiota endógena, la recomendación de su uso fue extinta por los CDC en 1983.
Sin embargo, muchos centros le dieron continuidad a su empleo, lo que generó numerosos cuestionamientos en relación a la efectividad de esta medida.
La utilización de máscaras para la prevención de transmisión de infecciones es otro punto de controversia y en muchas situaciones han sido empleada de forma empírica.
Delante de estas divergencias se verificó la necesidad de levantar informaciones para orientar a los profesionales en relación a la utilización de estas medidas.
En este contexto, el enfermero tiene papel fundamental, una vez que es parte integrante en la prestación de cuidados al paciente y sus familiares en todas las fases del trasplante.
Frente a lo expuesto, el referencial teórico seleccionado fue la Práctica Basada en Evidencias PBE, que consiste en una abordaje de solución de problemas en la cual los resultados de investigación son utilizados para la toma de decisiones en la práctica y cuyo desarrollo se da por medio de la producción de métodos de revisión de literatura que permitan buscar, evaluar y sintetizar las evidencias disponibles sobre el tema investigado.
Así, se optó por el desarrollo de una revisión integradora de la literatura que, además de presentar el estado actual de la ciencia, contribuye para el desarrollo de teorías y tiene aplicabilidad en la práctica.
El objetivo de este estudio consistió en identificar y evaluar las evidencias disponibles en la literatura en relación al uso de filtros de aire de alta eficiencia, aislamiento protector y uso de máscaras por pacientes, profesionales de la salud y/o visitantes en la prevención de infecciones en pacientes sometidos al TCTH durante la internación.
La revisión integradora es comprendida como el análisis sistemático y síntesis de la investigación sobre un determinado tema, siendo que su contenido puede ser amplio o restricto, siendo el tipo de análisis descriptivo.
El método tiene el objetivo reducir dudas sobre prácticas realizadas, y facilitar el proceso de toma de decisiones relacionado a las acciones e intervenciones que pueden resultar en cuidado más efectivo y costo eficiente en la salud.
Para la elaboración de esta revisión fueron recorridas seis etapas: identificación del tema o cuestionamiento de la revisión integradora, muestreo o búsqueda en la literatura, categorización de los estudios, evaluación de los estudios, interpretación de los resultados y presentación de la revisión integradora.
La cuestión orientadora fue elaborada teniendo como base la estrategia PICO, acrónimo en el idioma inglés que en portugués corresponde a: paciente, intervención, comparación y resultados.
Consiste en una propuesta actual que auxilia en la elaboración de la pregunta clínica y en la identificación de las palabras clave que serán utilizadas en la localización de los estudios, permitiendo maximizar la recuperación de evidencias en las bases de datos y enfocar el contenido de la investigación.
Así, para la construcción de la pregunta orientadora atribuyese la P a los pacientes sometidos al TCTH, la I el empleo de filtros HEPA, aislamiento protector y/o máscaras, la C a la comparación de estas intervenciones con otras posibles, y la O a la ocurrencia de infección.
De esta forma, la misma consistió en: ¿Cuáles son las evidencias disponibles en lo que se refiere al uso de filtros de aire de alta eficiencia, aislamiento protector, y máscaras en la prevención de infecciones en pacientes sometidos al TCTH?
Para la selección de los artículos fueron consultadas las bases de datos LILACS, CINAHL, MEDLINE, EMBASE y la Biblioteca Cochrane, siendo empleadas diferentes estrategias de búsqueda con descriptores controlados y no controlados.
El descriptor controlado consiste en un término de un vocabulario estructurado y organizado, o sea, un descriptor de asunto utilizado para la indexación de los artículos en las bases de dados y el no controlado significa que el término no hace parte del "descriptor de asunto" y representa las palabras textuales y sus sinónimos identificadas a partir de la lectura de textos primarios.
Los descriptores controlados seleccionados fueron: trasplante de medula ósea, trasplante de células tronco hematopoyéticas, infección, control de infecciones, aislamiento de pacientes, dispositivos de protección respiratoria, máscaras, aire, filtración y filtración del aire; y los no controlados: aislamiento protector, filtros HEPA, flujo de aire laminar, máscara quirúrgica y máscara N95.
Los criterios de inclusión adoptados fueron: artículos que aborden los cuidados relacionados al aislamiento protector, utilización de filtros de aire de alta eficiencia y/o máscaras para la prevención de infecciones en pacientes sometidos al TCTH durante el período de internación; publicados en periódicos; en inglés, castellano o portugués; en los últimos 20 años.
Los criterios de exclusión fueron: estudios que incluyeron diferentes poblaciones de pacientes neutropénicos en los cuales los resultados son presentados de forma generalizada; y publicaciones que no se encuadran en la clasificación del nivel de evidencias utilizada.
Esta clasificación engloba siete niveles de evidencia, siendo el nivel I: evidencias provenientes de revisiones sistemáticas o metanálisis de ensayos clínicos aleatorios controlados ECAC relevantes o de directrices clínicas basadas en revisiones sistemáticas de ECAC; nivel II: evidencia derivada de por lo menos un ECAC bien delineado; nivel III: evidencia obtenida de ensayos clínicos bien delineados no aleatorio; nivel IV: evidencia proveniente de estudio caso control o cohorte bien delineado; nivel V: evidencia proveniente de revisión sistemática de estudios cualitativos y descriptivos; nivel VI: evidencia derivada de un único estudio descriptivo o cualitativo; nivel VII: evidencia proveniente de la opinión de autoridades y/o informes de comités de especialistas.
Considerando que esa clasificación tiene como base el tipo de delineamiento del estudio y en su capacidad de afirmar causa y efecto, los niveles I y II son consideradas evidencias fuertes, III y IV moderadas y de V a VII débiles.
Fueron identificados 1023 estudios y preseleccionados 49 por medio de la lectura de los títulos y resúmenes.
Después de la lectura completa, 34 fueron excluidos por los siguientes motivos: publicaciones en alemán y japonés n=2, resultados presentados sin distinción para pacientes sometidos al TCTH o a otros tipos de tratamiento de quimioterapia n=3, estudios relacionados al control y vigilancia del aire, ambiente y/o del sistema de ventilación n=6, enfoque de los trabajos dirigido para otras intervenciones o resultados n=9, publicaciones que no se encuadraron en la clasificación del nivel de evidencias utilizado revisión narrativa de la literatura, resumen, carta al editor y guideline, n=13, e imposibilidad de obtener el artículo completo n=1.
Así, fueron seleccionados 15 estudios, siendo siete localizados en la base de datos PUBMED, dos en la EMBASE, cinco concomitantemente en el PUBMED y EMBASE, y un fue encontrado en estas dos bases de datos y en la Biblioteca Cochrane.
Para la extracción de los datos de los artículos fue utilizado instrumento ya empleado por enfermeros.
Las publicaciones seleccionadas fueron clasificadas de acuerdo con el delineamiento metodológico y nivel de evidencia y la síntesis de los datos fue presentada de forma descriptiva según las categorías temáticas: utilización del filtro HEPA, empleo del aislamiento protector y uso de máscaras.
Análisis de los datos extraídos de los artículos
Las publicaciones fueron incluidas en las categorías temáticas utilización del filtro HEPA n=10, empleo del aislamiento protector n = 9 y uso de máscaras n=2, siendo que un mismo estudio puede haber sido incluido en más de una categoría.
En relación a la institución sede del estudio, doce estudios 80% fueron conducidos en hospitales, y los tres restantes 20% no tuvieron institución sede por tratarse de una metanálisis, una encuesta y una presentación de opinión de especialistas.
En cuanto al periódico, cuatro estudios 26,6% fueron publicados en el Bone Marrow Transplantation, cinco 33,3% son provenientes de periódicos que publican estudios relacionados al TCTH, hematología y/o oncología; y tres 20% artículos fueron publicados en revistas que abordan el tema infección; siendo que gran parte de ellos es proveniente de Inglaterra 46,6% y Estados Unidos 40%.
En relación al delineamiento de investigación y nivel de evidencia, un estudio fue clasificado con nivel de evidencia I revisión sistemática y metanálisis, uno con nivel IV estudio de cohorte, un con nivel de evidencia V revisión sistemática de estudios descriptivos, once estudios con nivel de evidencia VI estudios descriptivos, y un estudio con nivel de evidencia VII opinión de especialistas.
En la Figura 1 es presentada la síntesis de los artículos incluidos en esta revisión integradora.
Se destaca que fueron incluidos cinco estudios desarrollados con diferentes poblaciones de pacientes neutropénicos, una vez que los resultados en relación a los receptores de TCTH fueron presentados de forma independiente.
Análisis de los datos extraídos de los artículos
Los filtros HEPA tienen la capacidad de remover hasta 99,97% de las partículas en suspensión con un máximo de 0,3 µm de diámetro, siendo su principal función la prevención de infecciones fúngicas transportadas por el aire, en especial las causadas por especies de Aspergillus que pueden llevar a una mortalidad de 95%.
En directrices publicadas sobre la prevención de infecciones oportunistas entre receptores de TCTH es recomendado el empleo del ambiente protector que tiene la finalidad de minimizar el número de esporos fúngicos en el aire y reducir el riesgo de ocurrencia de infección fúngica invasora relacionada al ambiente entre receptores de TCTH alogénico, siendo uno de los ítems del ambiente protector los filtros HEPA.
Conforme evidenciado en estudios analizados los filtros son particularmente importantes en locales próximos a construcciones, por ser un importante factor de riesgo para la ocurrencia de infecciones fúngicas transportadas por el aire.
Así, los resultados de los estudios analizados, mismo presentando nivel de evidencia débil, corroboran las recomendaciones de los CDC en relación al uso de los filtros en los trasplantes alogénicos, especialmente en la ocurrencia de brotes de infecciones fúngicas y en períodos en los cuales estuviesen ocurriendo construcción o actividades generadoras de polvo en la unidad de trasplante o en las proximidades.
La recomendación del uso del filtro también es sustentada por los datos presentados en estudio con nivel I de evidencia.
En apenas un estudio, también descriptivo, fue relatado que los filtros no serían necesarios, sin embargo, los autores permanecieron cautelosos una vez que la muestra era limitada y otras medidas, como el uso de antifúngicos fueron utilizadas previendo que este tipo de infección podría ocurrir.
En cuanto a los trasplantes autólogos, a pesar de que algunos estudios relaten que el uso de filtro sería prudente en esta población, otros trabajos necesitan ser desarrollados, siendo esta indicación refutada por el estudio con nivel de evidencia I incluido en la muestra.
De acuerdo con las directrices de los CDC, a pesar de que la necesidad del empleo de filtros HEPA para los receptores de trasplantes autólogos todavía no tuviese sido establecida en la época de publicación del guideline, ya era relatado que su uso debería ser evaluado para estos pacientes en caso de presentar neutropenia prolongada.
Una vez que las recomendaciones son en relación a los TCTH alogénicos, es necesario evaluar las condiciones, características y realidad de cada unidad para tomar decisiones sobre el uso del filtro para los receptores autólogos.
Resultados positivos en cuanto al uso de los filtros HEPA son evidenciados también por investigadores que, después de iniciar la realización de los trasplantes en una unidad con filtro HEPA, observaron reducción de la incidencia de aspergilosis.
Sin embargo, hay investigadores cautelosos en afirmar la utilidad de este equipamiento una vez que, a pesar de la disminución en las tasas de infección fúngica, no fue constatada reducción en la mortalidad.
Se observó en los estudios que otras medidas constituyentes del ambiente protector también fueron utilizadas, siendo la presión del aire positiva entre el hall de entrada y los cuartos, flujo de aire dirigido, puertas con cierre automático, sellado de los cuartos para prevención de entrada de aire, sellado de los ductos de ventilación y construcción de barreras rígidas para impedir la entrada de polvo y esporas de Aspergillus en las unidades de TCTH.
Sobre el aislamiento protector, la recomendación de su uso fue abolida por los CDC en la década de 80 del siglo pasado.
Sin embargo, todavía hoy ha sido utilizado y puede incluir varias combinaciones de medidas conforme evidenciado en los estudios analizados.
A pesar de que los investigadores relaten que el mismo puede ser empleado con seguridad para la realización de los trasplantes, es necesario destacar que esta consideración es hecha para situaciones en las cuales el filtro HEPA no está disponible y que esta recomendación se basó en datos de estudios con nivel de evidencia débil.
A pesar de los resultados de estudio clasificado con nivel I haber indicado que el aislamiento protector fue efectivo, se debe considerar que en este caso el filtro HEPA fue considerado como ítem del aislamiento protector.
Sobre las medidas que componen el aislamiento protector, en un estudio es destacado que la utilización de medidas de barrera tienen gran importancia en los días actuales debido a las altas tasas de patógenos resistentes en los hospitales.
Sin embargo, se considera que esta recomendación está en desacuerdo con las divulgadas por los CDC.
La higienización de las manos, uso de las precauciones estándar y de las precauciones basadas en la transmisión, cuando necesario, son suficientes para la prevención de infecciones cruzadas cuando adecuadamente empleadas.
Los resultados presentados por la mayoría de los estudios analizados están en consonancia con las indicaciones de los CDC, siendo que el principal motivo para abolir el uso de esta medida se basa en el hecho de que los agentes causadores de las infecciones que acometen estos pacientes en la fase de neutropenia son, en gran parte, microorganismos originarios de la microbiota endógena y alcanzan la corriente sanguínea u órganos profundos debido a la quiebra de las barreras cutánea y mucosa.
En estos casos es sugerida la utilización de dietas con baja carga microbiana, descontaminación del tracto gastrointestinal con antibióticos orales no absorbibles y uso de profilaxis antimicrobiana.
También, conforme destacado en dos estudios descriptivos, es necesario considerar la posibilidad de realización de TCTH en esquema de ambulatorio.
En trabajos que evaluaron los efectos y resultados de esta modalidad de trasplante se verificó que el tiempo de injerto, la ocurrencia de fiebre, los días en uso de antibióticos, el porcentaje de hemoculturas positivas y los tipos de infección, son similares entre los grupos tratados en el hospital o en esquema de ambulatorio, datos que señalan que este tipo de programa es seguro, aumenta la calidad de vida de pacientes y sus familias, y maximiza el uso de las camas y recursos hospitalarios.
Otros investigadores también no consiguieron identificar diferencias significantes en las tasas de infección o en la mortalidad entre pacientes mantenidos en aislamiento protector y aquellos que no fueron aislados.
De esta forma, se recomienda que, cuando posible, los receptores de TCTH sean colocados en cuartos individuales, sin necesidad de medidas de barrera.
En relación a la utilización de máscaras por los pacientes, profesionales o visitantes, fueron identificados apenas dos encuestas en los cuales fue relatado el uso de estos equipamientos en las unidades de trasplante como medida de prevención de infecciones que tenían como vehículo el aire, no siendo posible con estos resultados sustentar la recomendación de su uso.
De acuerdo con directrices actuales, los profesionales deben utilizar máscaras quirúrgicas como equipamiento de protección individual, no habiendo indicación de su uso como una medida de prevención de transmisión de infección.
Para la reducción en la transmisión de patógenos transportados por el aire es necesario rastrear personas con síntomas de infección de vías aéreas superiores para evitar el contacto con receptores de TCTH, evitar que sean atendidos como pacientes y vacunar a los profesionales.
A pesar de que las máscaras sean empleadas como parte de programas de control de infecciones causadas por virus respiratorios que muestran resultados positivos, estos son provenientes de un conjunto de medidas, no debiendo ser atribuidos exclusivamente al empleo de las máscaras.
Las directrices actuales indican que cualquier paciente utilice máscara simple cuando presente tos para limitar el potencial de diseminación de secreciones respiratorias infectadas.
Los respiradores especiales máscaras N95 o FFP2, utilizados para la prevención de inhalación de pequeñas partículas, son indicados para uso por pacientes sometidos al TCTH durante la fase de neutropenia, cuando consiguen tolerar este equipamiento, para evitar la exposición a fungos durante el transporte cerca de áreas de construcción o renovación.
No hay recomendaciones en relación a su uso al salir de la unidad si no hay áreas de construcción próximas.
Considerando las consecuencias que los procesos infecciosos pueden ocasionar a los receptores de TCTH, es necesario que los enfermeros y el equipo de salud que actúan en esta área estén preparados para atender los pacientes en sus necesidades, y que su práctica sea basada en conocimientos científicos para subsidiar la implementación de medidas comprobadamente eficaces.
En este proceso es necesario considerar las cambios ocurridos en relación al TCTH, como el aparecimiento de nuevos agentes antimicrobianos, la utilización de regímenes de condicionamiento de intensidad reducida, el aumento de la edad de los receptores de TCTH, y el uso más frecuente de donadores de células tronco alternativos; características que pueden influenciar en los tipos e incidencia de cuadros infecciosos.
Conclusión y consideraciones finales
Considerando la prevención de infecciones en pacientes sometidos al TCTH, este estudio ofrece subsidios para la toma de decisiones sobre al empleo de los filtros de aire de alta eficiencia, aislamiento protector y uso de máscaras por los pacientes, profesionales de salud y visitantes, permitiendo la mejoría de la asistencia de enfermería prestada a esta clientela.
De acuerdo con un estudio con nivel de evidencia I, uno con nivel de evidencia moderado y siete clasificados como evidencias débiles, los filtros HEPA deben ser utilizados para la realización de TCTH alogénicos, especialmente en situaciones de brote de infección fúngica y durante el desarrollo de trabajos de construcción o actividades generadoras de polvo en la unidad de internación o próximo a ella.
En relación a los TCTH autólogos, la utilización de los filtros no es sustentada por los estudios analizados, siendo recomendado que otros trabajos sean conducidos para verificar la necesidad de utilización del filtro para estos pacientes.
Sobre el empleo del aislamiento protector, a pesar de la única publicación con nivel de evidencia I haber indicado mejores resultados relacionados al trasplante cuando el mismo es utilizado, en este estudio el filtro HEPA era parte del aislamiento.
Con base en los resultados y conclusiones de otros seis estudios clasificados con nivel de evidencia débil, no hay indicación de utilizar el aislamiento protector, debido a que este no tendría utilidad en la prevención de las principales infecciones que acometen a los pacientes en esta fase.
En relación a las máscaras, no fueron encontrados estudios con evidencias fuertes que justifiquen su uso para la prevención de infección entre receptores de TCTH, debiendo ser utilizadas por los profesionales de salud como un equipamiento de protección individual de acuerdo con las directrices presentadas por los CDC.
Las recomendaciones de los CDC también deben ser seguidas en relación al uso de respiradores especiales por los receptores de TCTH alogénico ya presentadas.
Los resultados de este estudio contribuyen para la planificación de la asistencia de enfermería a los pacientes sometidos al TCTH.
Sin embargo, es evidente la necesidad de desarrollo de estudios aleatorios controlados para elucidar cuestionamientos que todavía existen y auxiliar en la toma de decisiones para aplicación de estas medidas en la práctica clínica, lo que contribuirá para la mejoría de la calidad de la asistencia a los pacientes trasplantados.
En este proceso es importante no solo el empeño de los enfermeros, y si de todo el equipo y de las instituciones de salud para el alcance de mejores resultados, mayor satisfacción de los clientes y familiares, y además reducción de costos tanto para la institución como para los pacientes.
Introducción
La asistencia en establecimientos de salud genera una considerable cantidad de residuos sólidos denominados en su conjunto, como Residuos de Servicios de Salud RSS.
Gran parte de estos residuos 75-90% se consideran similares a los generados en los hogares reciclables o no, mientras que el resto, debido a sus características de peligro patogenicidad, toxicidad y radiactividad requiere procesos diferentes para la gestión y el tratamiento antes de su eliminación en el medio ambiente.
La gestión de RSS consiste en la elaboración, implementación y seguimiento de las acciones que tienen como objetivo prevenir la exposición, garantizar la seguridad de los usuarios y de los profesionales involucrados, prevenir la ocurrencia de impactos ambientales y reducir al mínimo la generación de residuos.
Aunque la gestión de RSS se practica rutinariamente por los establecimientos de salud, los estudios en los países en desarrollo indican insuficiencias frecuentes, como la gestión ineficiente; fallas en la segregación y gestión; falta de capacitación y concientización de los riesgos, insuficientes recursos humanos y económicos para la gestión; adopción de técnicas de tratamiento inadecuados; falta de control sobre el destino o incluso una deficiencia o ausencia de regulaciones específicas.
En Brasil, en las dos últimas décadas, el marco legal y regulatorio orientado a RSS* sufrió actualizaciones progresivas, involucrando a los Ministerios de Salud, Ambiente y Trabajo, que culminó en el establecimiento de la Política Nacional de Residuos Sólidos en 2010.
Todos estos reglamentos y las regulaciones brasileñas, que están alineados y son complementarios, establecen que cualquier institución de salud en el país, independientemente de su tamaño y complejidad del servicio, es responsable de la gestión de sus residuos y tiene la obligación de formular, aplicar y supervisar su Plan de Gestión de Residuos de Servicios de Salud PGRSS.
El PGRSS es el documento que describe todos los pasos internos y externos para la gestión de residuos en los servicios de salud, con el fin de prevenir accidentes, evitar los impactos ambientales y proteger la salud pública.
Por tanto, podría ir más allá de un simple documento de presentación obligatoria y ser una importante herramienta de apoyo para la gestión.
Sin embargo, ha sido ampliamente asumido que, a pesar de ser un requisito legal, la aplicación del PGRSS no ha sido una realidad en el país.
La literatura sugiere que el simple proceso de formulación del PGRSS, que implica múltiples aspectos como los relacionados con la salud, medio ambiente y seguridad de los trabajadores, ha sido un reto importante para las instituciones de salud.
Factores tales como la falta de recursos económicos para la compra de materiales o equipos necesarios y la escasez de recursos humanos también obstaculizan las etapas posteriores de implementación y seguimiento del plan.
En 2005, un estudio que incluyó 21 hospitales y 48 ambulatorios públicos del Estado de Rio Grande do Sul, Brasil, encontró que, respectivamente, 28,6% y 4,2% habían implantado un PGRSS, teniendo en cuenta que sólo el 33,3% y el 10,4% de cada grupo habían desarrollado programas de formación de los empleados.
Cinco años más tarde, nueva evaluación llevada a cabo en nueve Unidades Básicas de Salud UBS, en el estado brasileño de Goiás mostró que ninguno tenía un PGRSS o un técnico responsable de la gestión de los residuos.
Por lo tanto, un obstáculo importante para el PGRSS es la falta de profesionales capacitados para aplicar y supervisar el plan, una tarea que se delega de manera informal a los gestores de las unidades o los profesionales de enfermería, que no tienen ningún método sistemático que los apoye para enfrentar esta demanda.
El sector de enfermería tiene un papel clave en la gestión de los residuos, teniendo en cuenta que está directamente involucrado en la generación de los RSS siendo frecuentemente designado para la gestión administrativa de las unidades de salud por comprender la complejidad y la organización de estos servicios.
El conocimiento sobre los aspectos reglamentarios relativos a la gestión de RSS son esenciales para la enfermera para evaluar las condiciones del lugar de trabajo, entrenar a su equipo y para alertar a todos los demás profesionales involucrados en relación a los riesgos inherentes y la necesidad de la eliminación adecuada de los diferentes tipos de RSS.
En la práctica, no se ha existido presencia de estos profesionales calificados, lo cual es preocupante.
En el departamento de cirugía de un hospital universitario en Egipto, se encontró que un 29% del personal de enfermería tenía noción satisfactoria de la gestión de residuos.
A nivel nacional, un estudio dirigido a enfermeras del Programa de Estrategia de Salud de la Familia en el Estado de Mato Grosso, se encontró sólo un 20% que conocía los pasos para la gestión de residuos.
Es de destacar que la implantación obligatoria del PGRSS no se limita a los grandes generadores, tales como hospitales.
Las Unidades Básicas de Salud UBS, que proporcionan servicios de atención primaria que no requieren hospitalización consultas médicas, educación en salud, inhalaciones, curaciones, inmunizaciones, aplicación de medicamentos inyectables, toma de muestras para análisis de laboratorio, tratamiento dental y la provisión de medicamentos básicos también están llamadas a gestionar adecuadamente sus residuos, de acuerdo con las normas vigentes en el país.
En diciembre de 2015, existían en Brasil 34.951 UBS en la actividad.
Aunque cada UBS contribuya con una pequeña parte de la generación de residuos peligrosos, esta parte se magnifica significativamente cuando se consideran todas estas unidades, distribuidas de forma asimétrica en el país.
Dada la precariedad de la gestión interna de RSS y la falta de servicios de recolección o tratamiento adecuado en alrededor de 1.244 22,3% de los municipios brasileños, se infiere que una parte considerable está siendo manipulado y eliminado incorrectamente en el entorno.
En este contexto, con el fin de apoyar el trabajo de los gerentes de establecimientos de salud instalaciones sanitarias en el tema de gestión de RSS, este artículo tiene por objeto proponer un instrumento facilitador, para apoyar el diagnóstico, elaboración y evaluación del PGRSS en Unidades Básicas de Salud, y presentar los resultados de la aplicación de este instrumento en cuatro unidades de la ciudad de Sao Paulo.
El mérito del instrumento facilitador es la integración de la interdisciplinariedad de las áreas involucradas y la sistematización de la legislación vigente.
Se trata de un estudio descriptivo, que utiliza como método de investigación el estudio de casos múltiples, aplicado en cuatro UBS identificadas como UBS-A a UBS-D en el municipio de Sao Paulo, Brasil, durante el período comprendido entre febrero de 2011 a febrero de 2012.
Los criterios de selección de las unidades consideró todas las UBS que estaban comprendidas en ese momento, el Proyecto Oeste - una asociación de administración entre la Fundación Facultad de Medicina de la Universidad de Sao Paulo USP y la Administración del Municipio de Sao Paulo.
La UBS-D fue analizada en conjunto con la Unidad Ambulatoria de Urgencia llamada AMA por el hecho de compartir algunas instalaciones farmacia, áreas administrativas, cocina, vestuarios y depósito de los residuos infecciosos y el servicio de limpieza por terceros.
El estudio consistió en tres etapas: i construcción del instrumento facilitador para diagnóstico, formulación y evaluación del PGRSS con el uso de indicadores de generación de residuos y de evaluación del desempeño; ii la aplicación del instrumento en cuatro UBS, lo que resultó en dos diagnósticos consecutivos con respecto a la gestión de los residuos en 2011 y un año después, y iii evaluación comparativa de los dos diagnósticos.
El instrumento facilitador se preparó a partir de la sistematización del marco legal y normativo existente en el país, estado y ciudad de Sao Paulo, y las normas técnicas brasileñas, lo que resulta en cinco formularios identificados de F-I a F-V.
Los indicadores utilizados fueron:
1. Indicadores de generación de residuos: en la literatura, estos indicadores se utilizan para evaluar si la institución generadora adopta medidas para reducir la producción de residuos y si lleva a cabo la separación en grupos diferentes para dar el destino adecuado a cada grupo.
Los seleccionados para este estudio fueron: cantidad diaria de la generación total y por grupo kg/d y porcentaje y dos indicadores más apropiados para representar la producción de residuos en los servicios que prestan atención sin hospitalización: tasa de generación por asistencia* y tasa de generación por procedimiento** que se realiza en áreas críticas***.
Para alimentar los indicadores de generación, se realizó pesaje en cada UBS estudiada, durante cinco días consecutivos una semana hábil de funcionamiento, y se registró la generación de cada sector de origen área crítica y no crítica, por separado por grupo de residuos: A infecciosos, D comunes: reciclables y no reciclables y E punzocortantes.
Residuos radiactivos grupo C y químicos grupo B no fueron considerados debido a que los primeros no se generan en UBS, mientras que los productos químicos todavía presentan segregación incipiente.
Para residuos infecciosos se consideró la suma A+E, ya que ambos están siendo recolectados y tratados en conjunto en la ciudad.
Los valores registrados en el formulario F-IV corresponden a la media aritmética de los valores obtenidos en los cinco pesajes.
Además, se recogieron a través de la gestión de la UBS el y el promedio diario de procedimientos realizados en las áreas críticas registrados en el F-I.
La tasa de generación por asistencia se obtiene dividiendo la generación diaria promedio del total de residuos por el promedio de asistencias diarias.
La tasa de generación de residuos infecciosos y punzocortantes A + E resulta de la relación entre la generación diaria promedio de estos residuos por el promedio diario de los procedimientos realizados en los sectores que producen este tipo de residuos áreas críticas.
2. Indicador de Desempeño: representado por las puntuaciones resultantes de la evaluación del cumplimiento de los 142 requisitos normativos que contenía el Formulario V F-V.
Para completar este formulario, se utilizaron diversas técnicas: revisión de datos secundarios disponibles en la documentación contratos, registros de asistencia, recursos humanos y rutinas, entrevistas con responsables de diferentes sectores y observación en el lugar registrada en un diario de campo.
Para la aplicación del instrumento, la información recogida por los autores, alimentó el F-V, lo que resultó en dos diagnósticos de situación gerencial y operativa de los RSS en las cuatro UBSs en 2011 y un año más tarde, período considerado razonable para la implementación del PGRSS.
La evaluación del desempeño de la gestión de los RSS en cada una de las UBS, fue el resultado de la comparación de los diagnósticos en los dos períodos considerados, antes y después de la ejecución del plan.
En cuanto a los aspectos éticos, el estudio fue aprobado por los Comités de Ética e Investigación de la Facultad de Salud Pública/USP OF.COEP 210/10 y de la Secretaría Municipal de Salud CEP/SMS 361/10.
Presentación del instrumento facilitador
Todos los requisitos y exigencias legales aplicables - aspectos sanitarios, ambientales y laborales - se incorporaron al instrumento facilitador.
Los cinco formularios F-I a F-V que componen el instrumento se describen brevemente a continuación.
Informaciones sobre el establecimiento generador y responsables: trata de datos sobre la ubicación, instalaciones físicas y funcionamiento del establecimiento; datos de inscripción en los organismos competentes; cantidad de recursos humanos por función; promedio mensual de asistencias y procedimientos, y sobre los responsables per la gestión de RSS y la seguridad.
Caracterización del flujo interno de residuos por sector de origen: se trata de la relación de los residuos generados por separado por grupo A a E y por sector de origen.
Se presta para el mapeo del establecimiento en áreas críticas y no críticas y la determinación del flujo de recolección.
Estos datos ayudan en la planificación de la distribución y el cálculo del número y capacidad de los recipientes necesarios, con vistas a la segregación más eficiente y la reducción de los residuos.
Descripción del flujo externo y medidas de mitigación de la generación: identifica el destino indicando las empresas de recogida y unidades receptoras central de separación de reciclables, plantas de tratamiento, vertederos de los distintos flujos de residuos.
Esta información es importante porque el generador es legalmente co-responsable de la gestión de las etapas externos.
Además, ayuda en la decisión de reducir al mínimo la generación y optimización de costes.
Registro de los indicadores de generación y de las metas de minimización de residuos: lleva el registro de los tres indicadores, alimentados con los resultados de las mediciones realizadas y de la información recogida en la unidad, como el número de asistencias y procedimientos realizados durante el período: i la tasa de generación diaria por grupo A a E y los respectivos porcentajes; ii la tasa de generación total de residuos por asistencia kg/asistencia, y iii la tasa de generación de residuos infecciosos y punzocortantes A+E, por procedimiento en áreas críticas kg/procedimiento.
El uso de estos indicadores permite la evaluación de desempeño de la institución en relación con la minimización de residuos, tanto en su totalidad como sectorialmente, y apoya la futura toma de decisiones.
Las metas planteadas en este formulario pueden confrontarse nuevamente durante el período previsto para ser alcanzadas o en el momento de una nueva aplicación en una fecha futura.
"Checklist" de los requisitos reglamentarios: este formulario resultó en 142 requisitos reglamentarios, dividido en 3 bloques: B1- documentación requerida; B2- acciones preventivas de riesgos para la salud y el medio ambiente, y B3- etapas de la gestión interna segregación, acondicionamiento, recogida y transporte internos, almacenamiento y recogida externa.
Las respuestas al "checklist" permiten evaluar si se están adoptando las medidas pertinentes para la gestión de RSS.
Cada requisito puede tomar las siguientes opciones: S Cumple, P Cumple parcialmente, N No cumple y NA No aplicable.
La suma de los requisitos cumplidos, no ponderado, genera una puntuación que refleja el comportamiento de la unidad bajo análisis.
El reto es alcanzar el 100% de respuestas positivas S. A medida que se proporciona la documentación, los equipos son adquiridos y utilizados, se van desarrollado programas de formación y las prácticas operacionales son corregidas, la puntuación aumenta, elevando el nivel de desempeño y estimulando la búsqueda de mejores resultados.
A modo de ilustración, se muestran en la Figura 1 los principales requisitos reglamentarios que conforman el bloque 3, del Formulario V, agrupados por etapas de gestión*.
Presentación de la situación del manejo de RSS en las cuatro UBS estudiadas en dos momentos diferentes
En 2011, todas los formularios del instrumento se llenaron con datos de cada UBS estudiada.
La cuantificación de los residuos Figura 2 indicó que los residuos no reciclables comunes se eran la cantidad más alta 52 a 60%, y existió pocos reciclables separados 5 a 17%, restringidos a cajas de cartón disponibles para los colectores independientes.
La cantidad de residuos peligrosos fue significativa entre el 31-42% de la generación total.
La gran cantidad de objetos punzantes o infecciosos eran el resultado de la mezcla de otros residuos reciclables y no debido a la falta de contenedores específicos y claramente identificados.
En 2011, hubo fluctuaciones significativas en las tasas de generación en las cuatro UBS.
La UBS-C mostró los mayores valores y UBS-D los menores Tabla 1.
Entre las cuatro UBS, la tasa media de residuos total fue de 0,09kg/asistencia, teniendo en cuenta que la tasa media de residuos infecciosos fue de 0,03kg/asistencia y 0,09kg/procedimiento.
Se observa que la tasa de generación de residuos infecciosos/ punzocortantes A+E por procedimiento es de dos a cuatro veces la correspondiente a la tasa por asistencia, ya que los procedimientos son los que generan de manera efectiva los residuos infecciosos.
En el segundo diagnostico, hecho en 2012, la cuantificación de residuos y consecuente aplicación del F-IV fueron perjudicadas ya que las practicas gerenciales y operacionales para alcanzar la minimización de residuos no fueron adoptadas en ninguna de las cuatro UBS.
La aplicación de F-V fue viable en 2011 y 2012.
Sin embargo, los resultados mostraron que los avances en el desempeño de la gestión de RSS, en las UBS estudiadas, era poco significativo, teniendo en cuenta los 142 ítems que deben cumplirse Figura 3.
El progreso que se ve en las UBS fue de: 16 puntos UBS-A, 7 puntos UBS-B, 5 puntos UBS-C y 8 puntos UBS-D.
Discusión
Insuficiencias en la gestión de los RSS y las consiguientes situaciones de riesgo ocupacional y ambiental a menudo se destacan en los estudios llevados a cabo en los hospitales en los países en desarrollo.
Debe tenerse en cuenta, sin embargo, que poca atención se ha dirigido a las condiciones también preocupantes en los centros de salud no hospitalarios tales como clínicas y los servicios de atención de urgencia.
En este estudio, en concreto, sobre residuos de UBS, los fallos de gestión han sido identificados, en el funcionamiento y la infraestructura, comparables a las mencionadas en la literatura.
Esta situación indica que no se están cumpliendo los requisitos legales, poniendo en riesgo la seguridad de trabajadores de la salud y de la limpieza, así como a los usuarios, acompañantes, trabajadores de recolección externa, recolectores informales e incluso al medio ambiente.
De acuerdo con estudios previos, se verificó también la falta de formación de profesionales para la práctica de gestión de RSS en las UBS investigadas.
En este caso, corresponde para los gerentes y/o enfermeros asumir esta responsabilidad y buscar la mejora individual de sus habilidades, para hacer cumplir la ley.
Por otra parte, si se identifican deficiencias graves, estos profesionales pueden incluso sufrir sanciones legales / criminales impuestas por los organismos reguladores de la salud y del medio ambiente.
Es de destacar que, a pesar de las recomendaciones que figuran en los estudios realizados en diferentes países en relación a la imperiosa necesidad de implementar planes y políticas institucionales, no se encontraron en la literatura métodos sistemáticos y estandarizados con el fin de ayudar a los establecimientos generadores para la planificación y la ejecución de estas actividades.
El instrumento propuesto viene a llenar este vacío y facilitar el desempeño de esta función.
Aunque extenso, se subdivide en formularios que pueden ser aplicados por uno o más profesionales familiarizados con estos contenidos.
Los datos así recogidos permiten alimentar indicadores de generación y de desempeño.
También parece que el indicador más ampliamente usado en la literatura - tasa diaria por cama de hospital kg de residuos/cama.día - es genérico y adecuado para su aplicación a los establecimientos que ofrecen cuidados complejo, y requiere la hospitalización del paciente.
Pocos estudios presentan tasas de generación diferentes para pacientes ambulatorios sometidos a atención médica sin necesidad de hospitalización, ya sea en unidades de hospitales, ambulatorios o de emergencia.
En este estudio, hemos propuesto dos indicadores más específicos para caracterizar la generación de residuos en las unidades de consulta externa: la tasa de generación por asistencia y la tasa de generación por procedimiento en áreas críticas.
Se entiende que esta especificidad aporta una mayor fiabilidad a la cuantificación de los residuos y es más apropiada para unidades de pacientes externos.
La tasa de generación total de residuos por asistencia en las cuatro UBS estudiadas varió de 0,05 a 0,17kg promedio de 0,11kg.
Este valor parece ser mayor que la encontrada en otras UBS en Sao Paulo 0,03kg/ asistencia y nueve UBS de la ciudad de Goiânia promedio de 0,06kg/ usuario.
La tasa de generación que se encontró en la UBS-C 0,17kg/ asistencia, mucho mayor que los demás, indica la necesidad urgente de medidas para minimizar la generación de residuos.
En la literatura, también se resiente la falta de herramientas para evaluar el desempeño de la gestión de RSS.
Los indicadores de generación y de desempeño propuestos en el presente estudio se prestan tanto para evaluar el progreso en la misma unidad con el tiempo, como para la comparación y la clasificación de UBS, en un momento dado.
En el estudio de UBS, la forma documentada de la exposición de las no conformidades sirve como una advertencia, sin embargo, no fue suficiente para motivar a sus directivos a invertir en la adaptación de la gestión de RSS.
Los aspectos que limitan considerados fueron: el retraso en la decisión política de los responsables de la gestión de las UBSs y la falta de recursos humanos y financieros para hacer las reparaciones y mejoras necesarias.
Conclusión
El instrumento propuesto busca satisfacer las carencias identificadas y permite lo siguiente: Visualización conjunta de los requisitos legales, dispersos en las normativas de las diferentes áreas involucradas salud, ambiente y trabajo; Aplicación por profesionales no expertos en la materia, después de breve entrenamiento; Identificación de las fallas estructurales, operacionales y de comportamiento del establecimiento de salud estudiados; Fácil identificación de medidas correctivas para la eliminación de las no conformidades; Establecer metas y plazos; Comparación de los resultados de evaluaciones consecutivas, en la misma unidad, y evaluaciones entre las diferentes unidades, mostrando el desempeño de la gestión de RSS; Reducir al mínimo la subjetividad del evaluador; y Obtener resultados más consistentes, fiables y medibles para la toma de decisiones.
Esta herramienta, que organiza todos los requisitos y exigencias legales, puede contribuir a las prácticas de gestión de la salud, tareas que normalmente se atribuyen a enfermeros.
Cuando totalmente completado, el instrumento también tiene la función de registro documental de la condición de centro de salud, al momento de aplicación.
Debido a que es una herramienta fácil de manejar, generando resultados consistentes y comparables, se recomienda que el instrumento sea aplicado en otros ambulatorios, servicios públicos o privados que tengan el tamaño, tipo de servicio y las características similares de RSS.
También se recomienda que, para las clínicas odontológicas, veterinarias e incluso hospitales, el instrumento sea adaptado para satisfacer las necesidades específicas de estas unidades.
Para los establecimientos en otros municipios, con exclusión de Sao Paulo, se debe considerar las normativas municipales y estatales existente en estos lugares.
El sevoflurano CH2F-O-CHCF32 fluorometil 2,2,2-trifluoro1-[trifluorometil] etil éter, es un agente anestésico inhalatorio halogenado con flúor de baja solubilidad sanguínea, y muy utilizado para la anestesia pediátrica y ambulatorial .
Su biotransformación, catalizada principalmente por la monoxigenasa citocromo P450, isoforma 2E1 CYP2E1, es predominantemente hepática y ocurre en una baja extensión 2-5% con relación a los demás agentes halogenados: halotano 20%, enflurano 2%, isoflurano 0,2% y desflurano 9% .
Las isoenzimas del citocromo constituyen una familia de hemoproteinas encontradas en la membrana del retículo endoplasmático de hepatocitos con funciones oxidativas y que son los responsables por la metabolización de xenobióticos.
El metabolismo final de ese halogenado resulta en una producción del flúor inorgánico y del flúor orgánico, hexafluoroisopropanol HFIP .
Las especies reactivas del oxígeno ERO son sustancias producidas durante la utilización del oxígeno por los organismos aeróbicos.
Esas sustancias pueden reaccionar con moléculas orgánicas DNA, lípidos, carbohidratos y están implicadas en una serie de condiciones patológicas, como la arterosclerosis, cáncer, envejecimiento y también en procesos fisiopatológicas como la inflamación, angiogénesis y apoptosis .
El aumento en la producción de ERO está asociado al cambio en el equilibrio intracelular oxidante/antioxidante, que puede causar consecuencias malignas para la homeostasis celular.
Evolutivamente, las células crearon un sistema antioxidante que puede convertir las ERO en derivados inactivos.
A través de las enzimas antioxidantes superóxido dismutasa SOD, catalasis CAT, glutatión peroxidasa GPx y glutatión GSH, de lo iones magnesio y zinc, de las vitaminas C y E, de los cofactores nicotinamida adenina difosfato NADPH, además de proteínas tales como albúmina, ferritina y ceruloplasmina, las células logran librarse de las ERO.
El CYP2E1, enzima responsable por la biotransformación hepática del sevoflurano es capaz de producir ERO como el anión superóxido O2 y el peróxido de hidrógeno H2O2 durante su ciclo catalítico .
La presencia de iones de hierro durante esa producción de O2 es capaz de generar una ERO altamente reactiva llamada radical hidroxilo OH .
Con relación a la acción oxidante del sevoflurano, algunos autores han sugerido que el sevoflurano es capaz de producir ERO como el radical hidroxilo OH, el radical anión superóxido O2 y el peróxido de hidrógeno H2O2 , además de promover la lipoperoxidación , debilitando el sistema de encimas antioxidantes en diversos tejidos.
Se especula que el sevoflurano pueda ser capaz de alterar el flujo de los electrones a lo largo de la cadena respiratoria a nivel mitocondrial, generando la formación de ERO .
Por otra parte, publicaciones recientes han abordado el fenómeno del precondicionamiento anestésico, en el cual una breve exposición previa al sevoflurano puede ser capaz de proteger el miocardio y otros órganos contra los efectos tisulares perjudiciales promovidos por el proceso de isquemia/reperfusión .
Considerando la escasez de estudios sobre el sistema de defensa antioxidante después de múltiples exposiciones al sevoflurano, el presente trabajo tienen el objetivo de evaluar la actividad de enzimas antioxidantes en los eritrocitos de ratones Wistar tratados con sevoflurano, y sometidos o no a la inducción enzimática del CYP2E1 con isoniazida.
Se usaron 42 ratones machos Wistar pesando como promedio 280 g, con una edad de 90 días y que fueron mantenidos en jaulas con agua y con alimentos ad libitum, ciclo claro/ oscuro de 12h en el criadero del Centro de Ciencias de la Salud de la Universidad Federal do Rio Grande do Norte UFRN.
Ese estudio fue aprobado por el Comité de Ética en Investigación Animal del Centro de Ciencias de la Salud de la UFRN.
Los ratones fueron anestesiados en una cámara de vidrio de 3.200 cm usando oxígeno 100% 1 L.min.
El anestésico fue liberado a partir de un vaporizador calibrado HB44 Abott, Madison, WI.
Después de 1 hora de exposición, los ratones recibieron oxígeno a 100% 1 L.min hasta que se despertaron, y entonces se les colocó nuevamente en las jaulas.
Se dividieron en cuatro grupos.
En el Grupo 1, nueve animales n = 9 recibieron oxígeno a 100%, a un rango de 1 L.minpor 60 minutos, durante 5 días consecutivos.
Los nueve animales n = 9 del Grupo 2 recibieron sevoflurano 4% 1,8 CAM.h en oxígeno a 100% a un rango de 1 L.minpor 60 minutos durante 5 días consecutivos.
Los seis animales n = 6 del Grupo 3 recibieron isoniazida por vía intraperitoneal, 50 mg.kg de peso corporal/día, durante 4 días consecutivos y enseguida, fueron tratados apenas con oxígeno a 100%, en un rango de 1 L.min, por 60 minutos durante cinco días consecutivos.
Los siete animales n = 7 del Grupo 4 recibieron isoniazida a través de una inyección intraperitoneal en la dosis de 50 mg.kg de peso corporal, diariamente durante 4 días y después sevoflurano a 4% en oxígeno a 100%, a un rango de 1 L.min, por 60 minutos durante 5 días consecutivos.
Después de 12 horas de la última exposición, los ratones fueron sacrificados por dislocación cervical y la sangre se recolectó directamente de la vena porta con heparina como anticoagulante.
La sangre heparinizada se centrifugó en centrífuga refrigerada de mesa, modelo PK121R, ALC ITALIA 1000 x g por 10 minutos a 4ºC, y el plasma se separó.
Los eritrocitos se lavaron tres veces con solución salina 0,9% y se centrifugaron a 1000 x g por 10 minutos a 4ºC. El precipitado fue hemolizado con #-mercaptoetanol 0,27 M pH 7,0.
Ese hemolizado se usó para determinar la actividad de las enzimas glucosa-6-fosfato deshidrogenasa G6PD , catalasis CAT y glutatión peroxidasa GPx .
El análisis estadístico de los resultados se hizo a través del análisis de variancia, seguido de la aplicación del test U de Mann-Whitney para la comparación entre los dos grupos.
La actividad enzimática de la G6PD Tabla 1, presentó un aumento de cerca de 5% para el grupo tratado con sevoflurano G2.
A su vez el Grupo G4 presentó un aumento significativo con relación al Grupo 1 G1 p < 0,01 y con relación a los Grupos 2 G2 y 3 G3 p < 0,05.
Los resultados están en miliunidades por miligramo de hemoglobina mU.mg de Hb.
Para la CAT Tabla 2, el G2 presentó una reducción de la actividad enzimática de cerca de 10% en relación al G1.
Los animales tratados con isoniazida y pretratados con isoniazida seguida del sevoflurano tuvieron una reducción significativa p < 0,05 y p < 0,01, respectivamente, con relación a los del grupo G1.
Los resultados aparecen en unidades por miligramo de hemoglobina U.mg de Hb.
Con relación a la actividad del glutatión peroxidasa GPx, no se observaron alteraciones significativas entre los grupos tratados.
Los resultados están expresados en unidad por miligramo de hemoglobina U.mg de Hb.
La G6PD es una enzima que oxida la glucosa-6-fosfato y la 6-fosfoglucolactona en una vía metabólica conocida como ciclo de las pentoses, generando el NADPH a través de la reducción del NADP.
La isoniazida INH es inductora del sistema enzimático hepático CYP2E1, y responsable del metabolismo de algunos fármacos como el acetominofen, etanol , isoflurano y sevoflurano .
El aumento de la actividad enzimática de la G6PD en los animales tratados con isoniazida y sevoflurano G4, puede estar asociado a la inducción enzimática promovida por la INH y un posible daño oxidativo proveniente de ese proceso.
La isoenzima CYP2E1 utiliza NADPH como donante de electrones durante su ciclo catalítico .
Se conoce que la reducción de los niveles de NADPH o la oxidación del glutatión GSH, son fuertes estímulos activadores de la G6PD .
Así, la inducción enzimática del CYP2E1 promovida por la INH provoca la depleción de las reservas eritrocitarias de NADPH, lo que contribuye para aumeadd3r la actividad de la G6PD, como se ve en el G4.
El pretratamiento con isoniazida aumeadd3 la tasa de defluoración del sevoflurano entre 0,5-4 veces, siendo que ese aumento depende de la dosis y de la duración del pretratamiento efectivo a partir de 3 días .
El mecanismo de acción de inducción enzimática de la isoniazida resulta primariamente del aumento de la eficacia de la translación del RNA-mensajero.
El grupo amino de la cadena lateral de la hidrazida y el anillo piridina, poseen un importante papel en la inducción selectiva y en la magnitud de la inducción de la isoforma citocromo CYP2E1 .
Además de la inducción enzimática, otro posible factor que envuelve la activación de la G6PD en ese grupo sería la biotransformación del sevoflurano y de la INH, ambas asociadas a la producción de flúor inorgánico.
Motta y col. demostraron el aumento de la actividad de la G6PD en las glándulas submandibulares de ratones sometidos al tratamiento con fluoruro de sodio.
El flúor también es capaz de estimular la producción de ERO O2 en leucocitos polimorfonucleares .
Por tanto, el consumo de NADPH a través del ciclo catalítico de la CYP2E1 y el flúor liberado durante la biotransformación del sevoflurano, pueden estar actuando de forma sinérgica, aumeadd3ndo la actividad de la G6PD, como se ve en el G4.
Al contrario de lo que observamos, un estudio in vitro demostrpo un efecto de inhibición en la acción de la G6PD por el sevoflurano .
Sin embargo, en ese estudio no fueron utilizados animales o INH para realizar la inducción enzimática.
CYP2E1 es capaz de producir ERO como el O2 y la H2O2, que en exceso en el organismo puede promover la inhibición de la CAT .
Por tanto, el aumento de las ERO producidas durante el ciclo catalítico de la CYP2E1 puede ser responsable de la inhibición de la actividad de la CAT observada en los G3 INH y G4 INH + sevoflurano.
El sevoflurano promovió la alteración en la actividad de la CAT apenas en la presencia del inductor enzimático, y ese resultado puede estar relacionado con el flúor formado en mayor concentración durante la biotransformación del sevoflurano y con el aumento de la actividad del ciclo catalítico de la CYP2E1.
Se sabe que el flúor es nefrotóxico en concentraciones plasmáticas por encima de 50 µM, además de ser un potente inhibidor metabólico de varias enzimas, inclusive la CAT .
Por ser un elemento electronegativo, puede unir a metales cofactores, tales como Cu, Zn o Fe, presentes en el grupo heme de enzimas como la CAT, como también alterar la transcripción de enzimas antioxidantes .
La elevación del fluoruro puede provocar una mayor inhibición de la CAT.
El glutatión peroxidasa no presentó alteración en su actividad en los grupos estudiados.
Se le considera una enzima más sensible a bajas concentraciones de H2O2 y está interrelacionada con la actividad de la G6PD.
La GPx depende de la G6PD para recibir el NADPH necesario para la reducción de su forma oxidada.
Esos resultados están a tono con los de la literatura, como Yesilkaya y col., que estudiaron eritrocitos de conejo sometidos a tratamiento con dos agentes anestésicos, halotano 1% e isoflurano 1.5%, y tampoco vieron alteraciones significativas en la actividad de la GPx en ninguno de los grupos estudiados .
Sin embargo, Durak y col. evaluaron la actividad de esa enzima en corazones de hámster, expuestos al mismo tratamiento con halotano, y confirmaron la reducción de la actividad de la GPx .
Por tanto, la ausencia de alteración de la actividad de la GPx observada en nuestro trabajo podrá estar relacionada con el comportamiento de esa enzima en diferentes tejidos, como también con la metodología empleada.
En un estudio anterior, observamos el aumento de los niveles de sustancias reactivas al ácido tiobarbitúrico SRAT , indicando una peroxidación lipídica en ratones expuestos a ese mismo tratamiento.
Cuando asociamos el resultado de ese estudio al preseadd3do ahora, observamos la presencia de peroxidación lipídica, el aumento de la actividad de la G6PD y la reducción de la actividad de la CAT.
Ese perfil preseadd3do indica que, a pesar de haber habido un aumento en la actividad de la G6PD, las otras enzimas, CAT y GPx, no fueron capaces de actuar contra el aumento en la producción de ERO, probablemente promovido por el flúor y por el ciclo catalítico de la enzima CYP2E1.
Dikmen y col. estudiaron ratones sometidos al tratamiento con el sevoflurano y se percataron del aumento de la actividad de la SOD, CAT, GPx, pero no de TBAR.
De acuerdo con nuestro resultado, esa diferencia puede ser explicada por la menor duración del tratamiento 5 días consecutivos en nuestro estudio, además del uso previo de la INH en nuestro trabajo.
Bajo nuestra perspectiva, ese podrá ser el perfil encontrado durante el inicio de la exposición al sevoflurano, o sea, aumento de la actividad de las enzimas antioxidantes sin lipoperoxidación y en la medida en que esa exposición se extiadd1 y se haga repetitiva, podrá ocurrir la lipoperoxidación y reducción de la actividad enzimática, como observamos en nuestros estudios.
Nuestro resultado también aboga por la importancia del ayuno en la modulación de la actividad enzimática mitocondrial y del retículo endoplasmático sobre el metabolismo de los fármacos, porque el ratón alta tasa metabólica, quedó sin ingerir alimento durante más de 1 hora durante los 5 días del experimento con sevoflurano G2 y G4, lo que también favorece la inducción del CYP2E1.
La mayoría de los artículos publicados en la literatura no indica un posible efecto oxidante del sevoflurano , pero ese efecto puede ser benéfico o perjudicial dependiendo del tejido estudiado.
Por ejemplo, la protección cardíaca exhibida a través del precondicionamiento isquémico del miocardio es un ejemplo del efecto benéfico de las ERO producidas por el sevoflurano .
La producción de ERO por el sevoflurano conllevaría a la activación de la proteína C quinasa y a la consecuente abertura de los canales de potasio sensibles al ATP adenosina trifosfato, conocidos como KATP canales de potasio ATP-asa dependientes, que tienen un efecto protector frente a una isquemia y reperfusión miocárdica.
La abertura de esos canales está relacionada con la reducción del ión calcio en el interior de la mitocondria y con una mayor eficacia en la utilización del oxígeno por el miocardio durante el proceso enzimático de isquemia y reperfusión .
Ya la producción del anión superóxido en la disfunción endotelial en segmentos de aorta inducida por el sevoflurano es una muestra del efecto perjudicial de las ERO producidas por el sevoflurano .
Vale destacar que no solo los fármacos que se usan durante la anestesia deben ser los responsables del desequilibrio en el sistema de defensa antioxidante.
La presencia de patologías clínicas previas en curso , la condición clínica del paciente antes de entrar al quirófano y el trauma quirúrgico de por sí son factores importantes que promueven el desequilibrio del sistema de defensa antioxidante, además del ayuno, como ya se mencionó.
Una situación clínica en particular que involucra el uso de sevoflurano merece nuestra atención: el uso de ese halogenado en individuos portadores de discapacidad de la enzima eritrocitaria G6PD .
Por eso, esos individuos son más susceptibles a crisis de hemólisis debido a la insuficiente producción de NADPH y a la consecuente menor protección contra agentes oxidativos.
La opción técnica por el sevoflurano apareadd3 ser una indicación pertinente en la anestesia de portadores de discapacidad de la enzima G6PD, siempre que sea en exposición única .
Teóricamente, el riesgo de hemólisis se reduciría, porque él genera el aumento de la actividad de la G6PD y como consecuencia, el aumento en la producción de NADPH.
Otra consideración importante es respecto de los pacientes tuberculosos que usan a largo plazo inductores del CYP2E1 como la isoniazida, especialmente en el grupo genéticamente determinado como de acetiladores lentos.
La asociación de INH, alcohol, cigarro inductores del CYP2E1 y discapacidad de G6PD en la anestesia inhalatoria con sevoflurano, puede resultar en un estrés oxidativo y en la consecuente lesión eritrocitaria, especialmente se ese uso es repetitivo y a largo plazo.
Si existe la necesidad técnica de administrar el sevoflurano frente a la discapacidad genética de G6PD, se aconseja la realización de hematocrito seriado, la investigación de hemoglobina en orina, y la dosificación de lactato deshidrogenasa y potasio señales de derramamiento del contenido eritrocitario para la observación de las señales de hemólisis durante el procedimiento anestésico-quirúrgico.
Por tanto, en la prevención de la anemia hemolítica, lo mejor sería optar por otra técnica anestésica "antioxidante" más segura, como la anestesia venosa total con propofol .
Resumiendo, los resultados del presente trabajo contribuyen con evidencias laboratoriales en el sentido de que el uso del anestésico halogenado sevoflurano en pacientes que usen xenobióticos inductores del CYP2E1, como la isoniazida, podrá favorecer la producción de EROs y debilitar o incluso exceder la capacidad del sistema de defensa antioxidante de eliminarlas, principalmente si su elección como opción anestésica general es prolongada y/o repetitiva.
Desde tiempos muy remotos, el hombre se enfrentó con guerras y catástrofes que provocaron múltiples lesiones traumáticas, generando en los profesionales el desafío de hacer posible que las victimas tengan tratamientos adecuados para su recuperación.
Con la intención de evaluar, prevenir y prepararse para atender traumatismo, algunos sistemas de medida fueron desarrollados con la finalidad de determinar la gravedad y el pronóstico de las víctimas.
Con esta finalidad, muchos índices sobre la gravedad traumática fueron propuestos, con el objetivo de evaluar y comunicar objetivamente, por medio de un lenguaje común, las alteraciones fisiológicas, la gravedad de las lesiones anatómicas y la probabilidad de un mejor pronóstico en pacientes que sufrieron traumatismos.
El término "índice de gravedad para el trauma" es definido por los Descriptores en Ciencias de la Salud como "sistemas para evaluar, clasificar y codificar lesiones".
Sin embargo, estos índices son específicamente definidos como clasificaciones numéricas, vinculados a una o más características del trauma o de las víctimas, como parte del resultado clínico observado en el paciente.
De esta forma, existe un incremento en los índices de gravedad de los traumatismos y un aumento en los puntajes; siendo estos establecidos por esta relación, con la finalidad de mejorar el pronóstico de los pacientes.
Varios son los índices de gravedad utilizados en las diversas investigaciones.
Estas escalas de medida son de tipo fisiológica, anatómica o mixta.
Entre las anatómicas, el Injury Severity Score ISS, creado por Baker y colaboradores en 1974; el cual fue considerado hace más de 20 años como "estándar-oro" según la clasificación de gravedad de la victima que sufrió traumatismo, en: contuso y penetrante.
El ISS se basa en la Abbreviated Injury Scale AIS, manual de descriptores anatómicos sobre heridas en traumatizados, el cual ofrece una descripción para cada tipo de lesión, a través de un número identificador compuesto por siete dígitos: el primer dígito identifica la región del cuerpo, el segundo representa el tipo de estructura anatómica, el tercero y el cuarto identifican la estructura anatómica específica o en los casos de lesión externa, la naturaleza específica para la lesión, el quinto y sexto digito identifican el nivel de la lesión en una región especifica del cuerpo o estructura anatómica, finalmente el séptimo dígito, colocado a la derecha del punto decimal, que identifica el puntaje de la gravedad de la AIS.
Este numero puede variar de 1 gravedad mínima a 6 gravedad máxima, casi siempre fatal.
El ISS a diferencia del AIS, busca retratar la gravedad global de la víctima por traumatismo, teniendo como base el puntaje de la gravedad de las lesiones, establecido por la AIS.
El cálculo del ISS consiste en la suma al cuadrado del puntaje AIS dado a las lesiones más graves, para las tres diferentes regiones del cuerpo el trauma más grave, identificando la gravedad del paciente y permitiendo la estratificación del mismo.
Cuanto mayor es el valor del puntaje, mayor es la gravedad del paciente y en consecuencia, una mayor probabilidad de muerte.
En 1997, los autores del ISS modificaron este indicador debido a la falla identificada en su cálculo, en el cual consideraba una única lesión por región corporal, subestimando la gravedad del paciente.
En pacientes con múltiples lesiones localizadas en una misma región corporal, el ISS consideró solo la más grave, ignorando la segunda lesión más grave, la cual muchas veces, se encontraba en la misma área corporal de la primera.
Para corregir estas limitaciones fue creado el New Injury Severity Score NISS, el cual considera en su cálculo las tres lesiones más graves, independientemente de la área corporal.
Esta modificación del ISS para el NISS tuvo como objetivo ampliar el valor predictivo del índice y simplificar su cálculo.
Hace diez años, desde la creación del NISS, la comunidad científica viene evaluando los dos índices, discutiendo sobre cual de los dos índices tiene un mejor desempeño.
En este contexto, los objetivos de este estudio son: describir el uso del NISS en investigaciones nacionales e internacionales, así como, analizar los resultados de las investigaciones que compararon el NISS con el ISS.
Estudio descriptivo, exploratorio realizado en el Brasil, por medio de una revisión bibliográfica en tres etapas.
En la primera etapa fue realizada la búsqueda por palabras en las bases de datos Pubmed, Medline, Lilacs y Scielo, utilizándose el término NISS.
La primera búsqueda en estas bases de datos fue realizada en Mayo del 2006.
Para completar el levantamiento de las investigaciones publicadas en este año, una nueva búsqueda fue realizada en febrero de 2007.
Publicaciones realizadas hasta diciembre del 2006, tanto con población adulta como infantil las cuales fueron estudiadas, siendo el tipo de trauma encontrado por penetración y/o contuso.
En la segunda fase, los resúmenes de todas las publicaciones ubicadas en su etapa anterior, fueron leídos enfocando su temática central y utilizando el NISS.
A través de esta lectura de resúmenes, surgieron seis grupos para la clasificación de los artículos, según la contribución dada al NISS: NISS comparando exclusivamente el ISS, NISS comparado con el ISS y otros índices de gravedad, NISS comparado con otros índices de gravedad, NISS indicador de gravedad de la muestra, y NISS criterio de inclusión de las víctimas en la investigación y la revisión bibliográfica.
Estas categorías fueron definidas por sugerencia de las autoras del trabajo, antes de una segunda lectura individual del material, cuando las publicaciones fueron categorizadas de acuerdo con su contribución para el INSS.
Asimismo, en esta fase fueron extraídos de los resúmenes las siguientes informaciones: tipo de publicación descripción de la investigación en el periódico, tesis de doctorado o disertación de maestría, año, idioma, local y periodo de publicación.
Finalizando en esta etapa, las observaciones individuales de los autores, las cuales fueron comparadas, así como fue firmado un diagnóstico de las publicaciones durante la primera etapa.
La tercera etapa del trabajo se restringió al análisis de los artículos que fueron clasificados en las categorías: NISS comparado exclusivamente con el ISS y el NISS comparado con el ISS y otros índices de gravedad.
Esta fase, fue compuesta por la lectura y evaluación integral de todos los estudios que realizaron estas comparaciones.
En este análisis fueron extraídas las siguientes informaciones: lugar de estudio, clientes, tipo de traumatismo en la muestra o población, diagnóstico de la lesión, cobertura y tamaño de la muestra, indicadores comparados, variables comparadas y conclusiones del estudio.
Nuevamente todas las clasificaciones y categorías de los artículos fueron comparados y discutidos por todos los autores de esta publicación.
Los datos recolectados fueron introducidos en una planilla electrónica a través del Programa Microsoft Office Excel 2003 y organizados en una tabla para su mejor interpretación.
Fueron encontrados 42 trabajos, siendo 39 descripciones de investigaciones en periódicos, 1 revisión de bibliografía 1 disertación de maestría y 1 tesis de doctorado.
Del total de estudio, 83.2% se encontraban indexados en Medline y Pubmed, 9.6% solo en Pubmed, 4.8% en Lilacs, y solo 2.4% en Scielo.
Entre los periódicos brasileños, solo la Revista del Colegio Brasileño de Cirujanos publicó un articulo relacionado al NISS.
La disertación y tesis ubicadas fueron realizadas en el Brasil.
El inglés fue el idioma de publicación predominante 83.3%, seguido del portugués 7.1%, alemán, checo, dinamarqués y español con 2.4% cada uno.
Hubo predominio de estudios realizados en los EEUU 23.8%, seguidos del Brasil y Canadá 9.5%, Inglaterra 7.1%, Tailandia, África del Sur, Alemania y Francia 4.7% cada uno.
Fue observado un estudio en cada uno de los siguientes países Dinamarca, España, Finlandia, Holanda, Hungría, India, Irán, Irak, Italia, Nueva Zelandia, República Checa y Turquía.
Se identificó de esta forma, que el índice ha generado interés en las comunidades científicas de los diversos países.
Estados Unidos es líder en el número de estudios utilizando este nuevo índice, por ser el país en el que se originó no solo el NISS, sino también el ISS, ampliamente utilizado en grandes bases de datos de pacientes traumatizados, con el propósito de comparar los resultados de los sistemas de atención y estimar el pronóstico de los pacientes que sufrieron traumatismo.
En el Brasil, los índices de gravedad por traumatismo aún no son contabilizados por accidentes y tipos de violencia en el país; a pesar de la necesidad de mejorar el flujo de información, con la finalidad de desarrollar estrategias de intervención en accidentes y tipos de violencia.
En 1999 ningún estudio fue realizado aplicando tal índice.
Solo a partir del 2000, nuevamente surge el interés en probar el NISS a través de la comparación con otros índices. Asimismo, en 2001 comenzó a ser utilizado como indicador de gravedad para la muestra.
Esta aplicación, a pesar de ser escasa fue utilizada hasta el año 2006.
Los valores del NISS, como un criterio de inclusión de las victimas en esta investigación, fue más reciente y mas utilizada en el año 2006.
La existencia de estudios que utilizaron el valor del NISS como criterio para describir la gravedad de la muestra o la inclusión de las víctimas, muestra la confianza que algunos investigadores tienen en el NISS, no siendo así para el ISS.
La única revisión bibliográfica ubicada fue realizada en Alemania, escrita en la lengua del país, la cual brinda conocimientos sobre diversos índices de gravedad para traumas, que fueron aplicados al inicio del tratamiento y en la sala de emergencia.
Se indican ventajas, desventajas y limitaciones en la utilización de estos índices.
Del total 42 19 artículos compararon el NISS con el ISS, de los cuales 15 compararon solo estos dos índices y 4 el NISS con el ISS y otros índices.
Los 19 artículos que comparan el NISS y el ISS fueron detalladamente analizados, realizando una lectura en su totalidad.
De estos, 18 fueron una descripción de la investigación en periódico y 1 disertación de maestría.
Los estudios de comparación fueron realizados en diversos países del mundo, con énfasis en los EEUU5, Canadá 3, Brasil y Tailandia 2 en cada uno.
A pesar de esta diversidad de países, los EEUU tuvo el mayor número de publicaciones 68.5%.
Los idiomas de publicación fueron en inglés 89.5% y en portugués 10.5%.
Con respecto a los usuarios, se identificó que 36.9% de los estudios enfocaron a la población adulta e infantil, 47.4% solo adultos y 15.7% en niños.
Se resalta que esta clasificación está de acuerdo con lo mencionado por los autores, no considerándose el grupo etario por ellos establecidos.
Se observa en la Tabla 2 que los estudios fueron institucionales 11 o multicentro 8, siendo uno de ellos multicentro internacional.
El tamaño de las muestras varió de 63 a 35.385 casos; considerando, que uno de los estudios multicentros realizados nacionalmente presento el mayor número de participantes.
Apenas, una cuarta parte de las investigaciones tenían muestras inferiores a 1,000 casos.
Dentro de la perspectiva de investigación, prevención y asistencia relacionada al traumatismo, muchos índices de gravedad fueron desarrollados en los últimos 30 años, con la finalidad de dar mayor precisión a los instrumentos.
Dentro de ellos el AP, así como el NISS son un índice alternativo creado debido a las limitaciones del ISS, proponiendo una caracterización multidimensional del traumatismo, al utilizar la AIS.
El AP fue propuesto en 1990 y considera todas las lesiones corporales de la víctima para su cálculo. Sin embargo a pesar de ello, los cambios realizados en el instrumento del AP en relación al ISS fueron casi nulos.
El estudio que comparó el ISS con el AP y el NISS, presenta conclusiones que indican mejor desempeño por parte de estos dos índices, en relación al ISS.
La mayoría de las investigaciones enfocó a las víctimas de traumatismo en general 11 y entre los estudios que analizaron traumas con lesiones específicas, se encontró casos de traumatismos músculo esqueléticos 3, seguidos del traumatismo encéfalo-craneano 2, traumatismo en tórax y abdomen 1, traumatismo abdominal en laparotomía 1 y traumatismo de cabeza, tronco y miembros 1.
A su vez, también fueron clasificados en contuso 15.8%, penetrante 10.5% y ambos 73.7%.
De los estudios que enfocan solo el traumatismo penetrante, uno de ellos consideró como criterio de inclusión solo pacientes víctimas de armas de fuego.
De acuerdo con la Tabla 3, el NISS y el ISS fueron comparados con diferentes variables: pronóstico si o no, índice de hospitalización número de días internado, admisión en la Unidad de Cuidados Intensivos si o no, sepsias si o no, perdida múltiple de órganos si o no, infección hospitalaria si o no, complicaciones post-operatorias si o no complicaciones post-traumatismo si o no, resultados/capacidad funcional dependiente o independiente, transferencia hacia otro hospital si o no y condiciones para el alta necesidad o no de recursos y/o cuidados médicos específicos luego del alta hospitalaria.
Algunos estudios compararon más de una variable con el ISS y el NISS, otros realizaron el análisis de toda la muestra y de los grupos específicos de victimas, tales como trauma grave, leve, cerrado y traumatismo encéfalo-craneano.
El análisis que comparó el ISS y el NISS con el pronóstico fue el más frecuente y mostró, en la mayoría de las publicaciones superioridad para el NISS.
Resultados similares fueron observados en relación a las variables admisión en la UCI, infección hospitalaria, complicaciones post-operatorias y resultados/capacidad funcional.
Al ser comparados con los índices de hospitalización, sepsias, complicaciones post-traumatismo, transferencia hacia otros hospitales y condiciones del alta, el NISS no mostró ser superior al ISS.
De acuerdo con la Tabla 4, en estudios cuya muestra variaba de 1,000 a 10,000 casos, se observo que la mayoría de las investigaciones presentó resultados favorables para el NISS.
Muestras mayores a 10,000 mostraron algunas veces preferencia por el NISS, y otras veces mostraron ser iguales, dependiendo del caso a ser comparado, muestras menores a 1,000 indicaron ser equivalente entre los índices.
A pesar que, en el análisis de la Tabla 3 se observe 17 comparaciones que indicaron superioridad del NISS con respecto al ISS y 16 mostraran equivalencia, se verificó en la Tabla 4 que el número de publicaciones que mencionan estar a favor del NISS es bastante alto: nueve versus cinco que mencionan ser los índices equivalentes.
Como resultado final, la mayor parte de las publicaciones indicó que el NISS se relacionó de forma más adecuada con las variables estudiadas, que con el mismo ISS, en especial en casos de lesiones graves y específicas traumatismo encéfalo-craneano.
Asimismo, estudios que indicaron un mejor desempeño del ISS no fueron localizados.
Se observó que de los 14 estudios que incluyeron traumatismo contuso y penetrante, 8 resaltan que el NISS es un mejor predictor, 3 indicaron igualdad entre los índice y 3 mostraron algunas veces la superioridad del NISS y otras igualdad, dependiendo de las variables a ser comparadas.
En el traumatismo contuso, tres estudios fueron realizados mostrando ser superior a la NISS, índices iguales o de acuerdo con la variable tratada, sea esta igualdad o superioridad.
Las únicas dos investigaciones que enfocaran exclusivamente el traumatismo penetrante mostraron igualdad entre los índices, con excepción de los análisis sobre complicaciones post-operatorias, en las cuales el NISS fue un mejor predictor.
El ISS y el NISS tienen como base para su cálculo el AIS y las deficiencias, en esta escala se refleja el desempeño de estos dos índices.
Aunque el AIS haya sido inicialmente desarrollado para investigar los medios para minimizar las agresiones ocurridas por choques de vehículos; las revisiones periódicas del manual incluyeron y mejoraron, desde 1885, las descripciones de las lesiones traumáticas, además de aquellas ocurridas en los accidentes automovilísticos, mejorando así la AIS y de esta forma, pueda ser usada por todos los tipos de causas externas.
Con respecto al tipo de clientes, se identificó la mayor frecuencia de resultados favorables para el NISS en investigaciones que incluyeron adultos o adultos y niños.
En aquellas investigaciones en las cuales la población fueron exclusivamente niños, la mayoría resaltó que no existieron diferencias entre los índices, con excepción de un estudio que presentó el NISS como el mejor predictor para la capacidad funcional, en caso de traumatismo grave.
En ningún estudio el ISS superó al NISS, asimismo una publicación resalto la facilidad de ser aplicado el NISS.
La revisión bibliográfica sobre las investigaciones que trataron del NISS en los últimos diez años permitió las observaciones a seguir.
De los 42 estudios encontrados que aplicaron el NISS, 83.3% fueron indexados en las bases de datos Pubmed y Medline, siendo publicados en idioma inglés y en periódicos: The Journal of Trauma Injury, Infection and Critical Care 35,7%.
En los 20 países de todos los continentes, fueron realizadas investigaciones utilizando sobre el NISS, EEUU presentó el mayor número de estudios 10, seguido del Brasil y Canadá 4 en cada país.
El NISS publicado en 1997, ha sido constantemente probado con el ISS y otros índices.
Las investigaciones que compararon el ISS con el NISS frente a las variables que determinaban las consecuencias del traumatismo, son favorables a la nueva versión del instrumento, en especial cuando presentan conclusiones que evidencian la superioridad del NISS y no consideran al ISS como superior al NISS en cuanto a su función.
Estas evidencias y la mayor facilidad para el cálculo del NISS en relación al ISS, podrían haber sido enfocados para substituir el ISS por el NISS. No obstante, luego de 10 años de la propuesta de cambio en el cálculo del ISS, los científicos lo observan como incompleto, utilizando prioritariamente el ISS en sus investigaciones y probando la nueva versión del instrumento.
Introducción
La Medicina Complementaria y Alternativa MAC se ha tornado parte integrante de los cuidados de la salud para la población de norteamericana, para el tratamiento de las más diferentes enfermedades.
En Brasil, las terapias complementarias son denominadas Prácticas Integradoras y Complementarias PIC por la Disposición 971 del Ministerio de la Salud 2006 y ellas corresponden a un conjunto de terapéuticas que incluyen la acupuntura, auriculoterapia, homeopatía, termalismo, fototerapia, masaje oriental y ejercicios físicos orientales como Tai Chi Chuan, Lian Gong, Qi Gong, entre otros.
A pesar de los avances realizados por la medicina occidental convencional, el interés por el uso de PIC aumentó principalmente en países desarrollados.
En 2012 se observó que 33,2% de los adultos norteamericanos utilizaron alguna práctica complementaria de la salud.
Las terapias mente-cuerpo comúnmente buscadas por los adultos han sido el yoga, la manipulación quiropráctica u osteopática, la meditación y el masaje terapéutico.
Los resultados de una investigación realizada en 2007, en Estados Unidos, permitieron estimar que 18 millones de personas con más de 18 años utilizaron el masaje terapéutico en los últimos 12 meses.
El masaje ha sido ofrecido preferencialmente a pacientes hospitalizados para apoyar la administración de síntomas como dolor, ansiedad y tensión.
También se mostró eficaz en la disminución de la lumbalgia ocupacional, con mejoría en las actividades de trabajo y calidad de vida, en el equipo de Enfermería de un hospital general en Brasil.
En la clasificación de terapias complementarias propuesta por el National Center for Complementary and Alternative Medicine NCCAM, el masaje pertenece a la subcategoría de las terapias mente-cuerpo.
En general, los terapeutas presionan, refriegan y manipulan los músculos y otros tejidos blandos del cuerpo.
Las investigaciones científicas sobre el masaje son todavía preliminares o contradictorias, pero los estudios apuntan para los efectos benéficos sobre el dolor y síntomas asociados a otras condiciones.
Gran parte de las evidencias sugieren que los efectos son de corto plazo y que las personas necesitan continuar recibiendo las sesiones para la manutención de los beneficios.
En la sociedad postmoderna, los altos niveles de estrés se tornaron un problema de salud muy común y se percibe que su efecto excesivo y continuo puede comprometer la salud, teniendo un efecto desencadenador en el desarrollo de numerosas enfermedades.
Causan perjuicios a la calidad de vida y a la productividad del ser humano, lo que genera un gran interés por las causas y por los métodos para su reducción.
Los principales tratamientos para las enfermedades, que afectan la salud mental, provenientes del estrés y de la ansiedad incluyen el tratamiento psiquiátrico y farmacoterapéutico.
Entre las PIC que pueden contribuir para prevenir esas enfermedades y reducir los niveles de estrés y ansiedad se encuentra el masaje y el Reiki, este último ha sido investigado como una terapia energética complementaria, que puede ayudar a fortalecer la capacidad del cuerpo de curarse.
Existe un interés creciente entre los enfermeros para usar el Reiki en la asistencia al paciente, especialmente como autoatención.
Una investigación de revisión integradora seleccionó artículos utilizando el Reiki para reducción de estrés, relajamiento, depresión, dolor y cicatrización de heridas.
A pesar de que este método de cura es ampliamente usado para una variedad de síntomas psicológicos y físicos, la comprobación de su eficacia es escasa y contradictoria, exigiendo realizar más estudios para la averiguación de sus efectos
Evaluar la efectividad de Masaje y Reiki para reducción del estrés y ansiedad en clientes del Instituto de Terapia Integrada y Oriental, en Sao Paulo, Brasil.
Material y Método
Se trata de ensayo clínico controlado aleatorizado paralelo, con tres Grupos de estudio: Grupo Masaje+Reposo G1, Grupo Masaje+Reiki G2 y Grupo Control sin tratamiento G3.
Para el Grupo Masaje+Reposo G1 fue aplicado el protocolo de Anmá, seguido de reposo de 10 minutos.
El Grupo Masaje+Reiki G2 recibió el protocolo de masaje y en seguida el de Reiki.
El Grupo Control G3 no recibió ningún protocolo de intervención.
Las sesiones ocurrieron dos veces por semana, totalizando ocho sesiones en un mes de atención.
Para garantizar la uniformidad de los tratamientos ofrecidos, el equipo de 11 personas fue entrenado por el Instituto de Terapia Integrada y Oriental ITIO.
Los agentes eran estudiantes del Curso Técnico de Masaje y realizaron la recolección de datos supervisados por profesores con experiencia en las técnicas.
La población de estudio estuvo constituida por voluntarios que buscaron atención en el ambulatorio del ITIO y por militares del IV-Comando Aéreo Regional de Sao Paulo IV-COMAR, localizado próximo al ITIO.
Los participantes atendieron a los siguientes criterios de inclusión: presentar un puntaje entre 37 y 119 puntos, por la Lista de Síntomas de Stress de Vasconcellos LSS.
Fueron excluidos del estudio: embarazadas; participantes y militares del IV COMAR con vacaciones previstas en el período de la investigación o con licencia médica; aquellos que comenzaron a usar ansiolíticos y antidepresivos después del inicio de la investigación; aquellos que relataron incomodidad durante el masaje o presentaron alguna lesión de tejido en puntos que sería masajeados.
En el reclutamiento se seleccionaron 141 voluntarios, con inicio en 30 de Junio de 2015, por el equipo de profesores responsables y 13 colectores estudiantes del ITIO.
De los 141, solamente 122 sujetos fueron aleatorizados por bloques, a partir de un programa llamado Research Randomizer Quick Tutorial.
Los datos fueron tabulados en planillas Excel y posteriormente analizados por el programa SPSS 19.0.
El número mínimo de 30 participantes por grupo fue determinado por el análisis de la muestra poder de 80% y nivel de confianza de 95%.
Además de la LSS, se utilizó un cuestionario con los datos sociodemográficos y el IDATE rasgo-estado.
Entre los instrumentos utilizados para evaluar la ansiedad, el Inventario de Ansiedad Rasgo-Estado IDATE es considerado el estándar oro y ha sido ampliamente utilizado en diferentes delineamientos de estudios para reducción de la ansiedad.
La ansiedad-estado varía en intensidad y puede modificarse en el tiempo, refiriéndose a situaciones agudas y momentáneas.
Por otro lado, la ansiedad-rasgo se relaciona a las diferencias individuales, las que son generalmente más estables.
Se presenta como una tendencia de reacción en situaciones percibidas como amenazadoras, provocando ansiedad.
La Figura 1 presenta el Diagrama de Flujo de los participantes del estudio.
Veinte y una personas salieron del estudio, durante el recorrido, por los siguientes motivos: pérdida de continuidad de los tratamientos 13 y cuestionarios no respondidos 8.
Son muchas las técnicas utilizadas en el masaje y en este estudio se enfocó el masaje japonés Anmá, una de las técnicas más populares de masaje en Japón.
El Anmá objetiva el reequilibrio energético a partir de la presión y deslizamiento en áreas específicas del cuerpo.
El protocolo de masaje Anmá consistió de amasamiento y presión sobre la espalda, cuello, pasando por la región torácica, lumbar, glúteo, muslos hasta los pies duración de 20 minutos, utilizando especialmente las líneas del meridiano de la vejiga e intestino delgado.
La secuencia incluyó: presión con la palma de la mano sobre la columna 2 veces; presión sobre paravertebrales 2 veces; amasamiento sobre paravertebrales 2 veces; amasamiento desde la raíz de la espina de la escápula hasta el ángulo superior de la escápula 2 veces; presión sobre la porción media del trapecio 2 veces; amasamiento sobre la porción media del trapecio 2 veces; presión sobre la línea occipital 2 veces; amasamiento con todos los dedos en la cervical 3 veces; presión sobre el glúteo - 2 líneas 2 veces; amasamiento sobre el glúteo - 2 líneas 2 veces; presión sobre la fase posterior del muslo - 2 líneas 2 veces; presión sobre la línea poplítea - 2 veces; amasamiento con región supra-carpiana sobre el tríceps sural - 2 veces; presión sobre la región plantar de los pies - 3 líneas 2 veces; y, amasamiento sobre la región plantar de los pies- 3 líneas 2 veces.
Se entiende por presión, la compresión del punto por aproximadamente un segundo.
El amasamiento se define como la realización de tres movimientos circulares durante la presión.
En lo que se refiere al Reiki, este es un abordaje de salud complementario, en el cual los practicantes colocan levemente las manos sobre o apenas arriba de una persona, con el objetivo de facilitar la respuesta de cura, ya que se fundamenta en la idea de que el Reiki moviliza una "energía vital universal" que da soporte a las habilidades innatas y naturales de cura del cuerpo y mente, suministrando fuerza, harmonía y equilibrio.
Se originó hace millares de años en el Tíbet y fue nuevamente establecida en 1800 por Dr. Mikao Usui, un monje japonés.
El protocolo de Reiki consideró la imposición de las manos durante 2,5 minutos sobre cada una de los siguientes lugares: ojos, región occipital, región laríngea y sobre el esternón o región cardíaca duración total de 10 minutos; esto con el objetivo de obtener el reequilibrio de chakras importantes para lo mental y emocional.
Los datos fueron descritos por frecuencias relativas y medidas de tendencia central.
La comparación entre los grupos fue realizada por medio del test de Chi-cuadrado de Pearson para las variables cualitativas y ANOVA para probar las diferencias de promedios, el test de Levene se utilizó para verificar la igualdad de la variancia.
Para comparar antes y después fue utilizado el test ANOVA para medidas repetidas y el test de Tukey para las comparaciones múltiples.
El tamaño del efecto de las intervenciones fue medido por el test d de Cohen y se adoptó como nivel de significación un α = 5%.
El proyecto temático "Aplicabilidad de las Prácticas Complementarias para reducción de dolor, estrés, ansiedad y mejoría de la calidad de vida", al cual se vincula el presente estudio, fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de la USP nº 1.105.429/2015.
Los participantes firmaron el Término de Consentimiento Libre e Informado por ocasión del reclutamiento.
No fueron observados perjuicios o daños provenientes del estudio.
Se finalizó el estudio con 101 participantes.
Hubo mayor participación del sexo femenino 66%, con distribución homogénea intergrupos p = 0,738 y con relación a la actividad de los profesionales, 30 eran militares, 15 profesionales de la salud, 9 estudiantes y 47 otros.
La edad promedio de los participantes osciló en torno de 35 años Tabla 1.
Los grupos se mostraron homogéneos en relación a la edad y al puntaje de los instrumentos LSS e IDATE Tabla 1.
En la Tabla 2, se presentan los promedios y desviación estándar de los puntajes del LSS y IDATE-estado antes y después del tratamiento.
No se utilizó el IDATE-rasgo en el postratamiento, ya que se parte del presupuesto de que el rasgo no se modifica con la intervención.
Las diferencias obtenidas en la LSS-tf fueron entre los Grupos 1 y 3 p = 0,014 y entre los Grupos 2 y 3 p = 0,000, según Múltiples Comparaciones de Tukey.
En lo que se refiere a la ansiedad, las diferencias en el IDATE-E-tf fueron entre los Grupos 1 y 3 p = 0,003 y entre los Grupos 2 y 3 p = 0,000.
En la Tabla 3 se presentan los tamaños de efectos y los porcentajes de reducción para cada uno de los grupos y la clasificacióncorrespondiente.
Algunos síntomas físicos y psicológicos de la LSS respondieron bien a los dos grupos de intervención p < 0,05, según ANOVA de medidas repetidas y múltiples comparaciones de Tukey, conforme Tabla 4, mostrada a continuación.
Los síntomas que obtuvieron diferencias estadísticas para los Grupos de Intervención 1 y 2 en relación al grupo Control 3 fueron: sensación de que se va a desmayar, las fuerzas están agotadas, sin voluntad de hacer las cosas, agotamiento físico, dolor de cabeza y apetito que oscila.
Los síntomas que solamente respondieron al grupo Masaje y Reposo 1 fueron: pensamientos que provocan ansiedad, tener ganas de quedarse solo y sentir preocupaciones.
Cuantitativamente los síntomas que obtuvieron diferencias estadísticas y reducciones significativas fueron mayores para el Grupo Masaje y Reiki 2 en relación al Control: desgaste al final del día, falta de apetito, mandíbulas apretadas, levanta de mañana ya cansado, siente cansancio, insomnio, rabia, irritación, afonía, ojos llorosos y visión borrosa.
En cuanto al síntoma "tiene pesadillas", solamente el Grupo 2 consiguió mejoría en relación al Grupo 1.
No fueron relatados daños o efectos indeseados en cada uno de los grupos.
Discusión
Los síntomas generales de estrés, reducidos con los tratamientos, demostraron que el estrés afecta todos los sistemas del cuerpo, resultando en alteraciones fisiológicas y psicológicas.
En el estrés, el córtex cerebral envía señales para el sistema nervioso autónomo y el simpático se torna activo, resultando en aumento de la frecuencia cardíaca y en cambios en la variabilidad de la frecuencia, disminuyendo el flujo sanguíneo periférico y el flujo sanguíneo renal, ocasionando el aumento de la presión arterial y de la resistencia vascular.
El masaje con presión moderada parece reducir la depresión, la ansiedad, la frecuencia cardíaca y los estándares de alteración del electroencefalograma, en respuesta al relajamiento alcanzado.
Puede también llevar al aumento de la actividad vagal y disminución de los niveles de cortisol en el estrés.
Datos de resonancia magnética funcional sugieren que el masaje con presión moderada alcanza regiones del cerebro, incluyendo la amígdala, el hipotálamo, la circunvolución cingular anterior y todas las áreas que participan en el estrés y regulación emocional.
El masaje, como otras técnicas complementarias, puede ser utilizado como tratamiento único o asociado a otras prácticas; generalmente se realiza en la clínica diaria ofrecida a los usuarios.
En este sentido, un estudio exploró el masaje combinado con meditación y concluyó que los resultados fueron superiores para el grupo masaje y meditación cuando comparados al grupo que recibió solamente masaje, a pesar de que sin diferencias estadísticas entre los dos grupos.
Las 40 participantes de ese estudio eran mujeres en posoperatorio de mastectomía por cáncer de mama y mostraron reducción de síntomas de estrés y ansiedad, entre ellos: insomnio, estado de alerta, fatiga, tensión, dolor, refirieron relajamiento, mejoría del humor y de la energía, según las puntuaciones de la escala analógica visual para cada uno de los síntomas.
En el presente estudio, el masaje asociado al Reiki consiguió ampliar los 24,0% de reducción de los niveles de estrés y 16,0% de IDATE-estado del grupo Masaje y Reposo G1, para 33,0% de estrés y 21,0% de IDATE-estado.
Debemos considerar que fueron apenas 10 minutos de Reiki después del masaje; los resultados positivos de la combinación de Masaje+Reiki mostraron que la asociación de dos técnicas energéticas consiguió reducir el tiempo de atención usual para el Reiki.
Los otros estudios utilizaron cerca de 20 a 30 minutos en las sesiones de Reiki, como técnica única.
En un estudio que realizó sesiones de 20 minutos, la intervención presentó efecto positivo en la disminución de la presión arterial, sugiriendo ser una técnica complementaria para el control de la hipertensión.
Otro estudio evaluó el efecto de 30 minutos de Reiki en el control de ansiedad, dolor y bienestar global en pacientes con cáncer 118 pacientes, en tratamiento quimioterápico.
Evaluaciones antes y después de la aplicación del Reiki promovieron mejoría en el bienestar, calidad del sueño, relajamiento, alivio del dolor, y reducción de los niveles de ansiedad.
Resultados inmediatos del Reiki fueron observados sobre latidos cardíacos, niveles de cortisol, temperatura corporal, en profesionales con Síndrome de Burnout, lo que sugiere que el Reiki tiene un efecto sobre el sistema nervioso parasimpático cuando es aplicado a profesionales de la salud.
Como una ventaja importante entre las terapias complementarias, el Reiki puede ser autoaplicable y fue utilizado como Auto-Reiki en investigación con 20 estudiantes universitarios para un programa de reducción del estrés y obtención de relajamiento, a partir del acompañamiento de sus efectos por 20 semanas.
Los síntomas que resultaron positivos, solamente para el Grupo Masaje+Reiki G2, fueron de naturaleza física y emocional con especial atención para la reducción de pesadillas y reducción del insomnio.
Sin embargo existe todavía un largo camino a ser recorrido para el reconocimiento por parte de la comunidad científica en lo que se refiere a los efectos del Reiki aisladamente, o como práctica integradora con otras técnicas de PIC.
Una revisión sistemática sobre el Reiki concluyó que las evidencias son insuficientes para sugerir que el Reiki es una forma eficaz de tratamiento en veinte y tres ensayos clínicos aleatorizados identificados en las bases de datos electrónicas.
Del mismo modo, la literatura muestra controversias en cuanto al efecto del Reiki sobre los niveles de cortisol.
En un ensayo clínico con estudiantes saludables de sicología, no se encontraron alteraciones significativas en los niveles de cortisol después de la aplicación de Reiki.
Los estudios también sugieren que una única sesión de Reiki es incapaz de reducir inmediatamente los niveles de cortisol salivar, como también no se sabe se habría una alteración en las concentraciones de cortisol salivar después de intervenciones con duración de dos, seis o veinte y cuatro horas, en profesionales de la salud con burnout enfermeros y médicos.
Con relación a las limitaciones del presente estudio, no hubo un grupo placebo para el Reiki y no fue posible comparar el efecto de la técnica en relación a las expectativas de los pacientes.
En un próximo estudio, el placebo podría ser realizado por algún aplicador no reikiano.
Los resultados incentivan la realización de nuevas investigaciones, con evaluaciones sobre los marcadores fisiológicos del estrés y evaluación de tiempo de atención para las sesiones de Reiki, para que los hallazgos puedan ser extendidos a otras poblaciones.
Conclusión
Solamente el Masaje y el Masaje combinado con Reiki se mostraron efectivos en la reducción de los niveles de estrés y ansiedad.
Las técnicas asociadas de Masaje+Reiki produjeron mejores efectos sobre las variables de medida de intervención cuando comparados con solamente Masaje+Reposo.
Los síntomas que resultaron positivos solamente para la intervención de Masaje+Reiki fueron de naturaleza física y emocional, enfatizando la amplitud de los efectos del Reiki.
Se sugiere que otro estudio sea realizado con un grupo placebo para Reiki, para evaluar el alcance de la técnica de forma independiente, además del uso de medidas fisiológicas para evaluar mejor el efecto de las técnicas sobre el estrés y la ansiedad.
El médico se pasa prácticamente todo el tiempo en vigilia mientras trabaja.
Lo está en la atención a los pacientes, en las reuniones, en los trabajos inesperados y en la necesidad de actualización/educación continua, donde ocurre una sobrecarga gradual y creciente.
Le queda una desagradable sensación de que, de hecho, él se ha resignado a convivir con menos que lo mínimo, y que ha creado un abismo que va aumentando, entre las preocupaciones más urgentes en el espectro de la vida cotidiana y familiar, y en el ansia por alcanzar el futuro.
Con ese panorama, tenemos problemas con el sueño, alteración de la psicoestructura, de la autoestima y del desempeño profesional, y al final, lo que nos quedan, son los sentimientos contradictorios.
De un lado, el placer de ejercer la profesión que escogimos.
Por el otro, vemos que el sistema de salud se convirtió en un máquina que viabiliza las atenciones en masa, que se siente algo desechable; una mera pieza de repuesto.
La tan apreciada autonomía se convirtió en algo encapsulado.
El médico perdió su libertad.
En ese contexto, el anestesiólogo, por la peculiaridad inherente a la especialidad, convive con situaciones adicionales de estrés provenientes de la falta de sueño por las llamadas nocturnas, un ambiente de trabajo constantemente mutante que incorpora la contaminación sonora equipos quirúrgicos y de aspiración, electrocauterios, monitores y alarmas, ventiladores entre otros, exposición a la radiación, calor o frío excesivo, sillas incómodas y salas quirúrgicas mal diseñadas.
Otros factores recaen sobre la falta de control de la carga de trabajo y la dificultad de comunicación con el equipo, sin mencionar la supeditación permanente a la agenda de los cirujanos.
En la literatura, hay muchas contribuciones que respaldan la prevalencia de alteraciones psicofisiológicas, y que están vinculadas con el desempeño profesional.
Esas evidencias, exigen una reflexión y requieren cambios estructurales en el ambiente anestésico.
Empezando por la identificación de los factores inalcanzables, que perjudican la calidad de vida en el trabajo, y que, por no ser reconocidos, no son adecuadamente solucionados.
El presente estudio, propone una evaluación de la calidad de vida de los anestesiólogos, y de un grupo control de médicos no anestesiólogos que representan la población médica de la ciudad de Rio Grande do Sul, para la verificación comparativa de la real situación del anestesiólogo en nuestro medio.
MATERIAL Y MÉTODOS
Transversal, que analiza los datos recolectados en tres formularios específicos que fueron aplicados de forma anónima a los participantes del proyecto, entre agosto de 2007 y marzo de 2008.
El primer cuestionario aborda el tema epidemiológico relacionado con la rutina de trabajo; el segundo: World Health Organization Quality of Life Group WHOQOL-BREF, y el tercero: SF-36 Medical Outcomes Study 36; Item Short-Form Health Survey, en su versión simplificada; SF-12.
Definición de los grupos y tamaño de la muestra
Grupo A, compuesto por médicos anestesiólogos que trabajan en el Servicio de Anestesia y Medicina Perioperatoria SAMPE, del Hospital de Clínicas de Porto Alegre HCPA.
El Grupo NA incorporó médicos de diversas especialidades, no anestesiólogos, que también trabajan en el HCPA.
Esta muestra fue seleccionada en proporción a las especialidades que constan en el Consejo Regional de Medicina de Rio Grande do Sul.
El Grupo I consistió en anestesiólogos provenientes de tres ciudades del interior del estado del Rio Grande do Sul.
Fueron excluidos los médicos que se negaron a participar en el proyecto, o los que no firmaron el Término de Consentimiento Informado, como también, aquellos que no rellenaron completamente los formularios y los médicos que ejercían su actividad profesional tanto en la capital como en el interior del estado.
Considerando el límite del número de médicos contratados del SAMPE 70 contratados, para obtener α = 0,05 y β = 80%, fue necesario un rango de muestreo de 64 individuos en cada grupo.
Los datos obtenidos fueron almacenados en una base de datos específica, utilizando la planilla de datos Excel Microsoft, y analizados en el programa SPSS Statistical Package for Social Sciences, para el estudio de las variables epidemiológicas.
Las puntuaciones de calidad de vida fueron procesadas por los modelos específicos de cada herramienta utilizada y las correlaciones con las variables epidemiológicas fueron obtenidas por un análisis multivariado.
En todos los análisis fueron considerados dos desviaciones estándar, menores que 0,05, como significativamente estadísticas.
Los resultados del cuestionario epidemiológico aplicado en los tres grupos aparecen en la Tabla I.
Los Grupos A y I no fueron diferentes estadísticamente con relación al Grupo NA en cuanto a la edad, noches de muchos avisos y/o guardias durante la semana o finales de semana, además de la práctica de actividad física o de ocio.
El número total de participantes en cada grupo para la puntuación WHOQOL-BREF, fue de 67 anestesiólogos de la capital A, 69 médicos no anestesiólogos NA y 51 anestesiólogos del interior I, y para la puntuación SF-12 fue de 61 A, 68 NA y 52 I. Como el grupo interior no alcanzó el n necesario para la aplicación de las puntuaciones de calidad de vida, no pudo ser incluido en el seguimiento del análisis del trabajo.
El grupo de anestesiólogos de la capital presentó puntuaciones significativamente inferiores a los del grupo de médicos no anestesiólogos en la herramienta WHOQOL-BREF Tabla II en los dominios: físico, psicológicos, relación social, medio ambiente y calidad de vida en general.
Ya las puntuaciones de la herramienta SF-12 Tabla III, no fueron diferentes significativamente entre los grupos.
Cuando se hizo la regresión multivariada Tabla IV, para correlacionar las variables epidemiológicas con las puntuaciones alteradas de los anestesiólogos de la capital, la menor participación en eventos científicos fue predictor de puntuaciones más bajas en el dominio del medio ambiente, el peor relacionamiento con el equipo de trabajo fue predictor de puntuaciones más bajas en los dominios: psicológico, relaciones sociales y calidad general, y el menor tiempo de graduado fue predictor de menores puntuaciones en el dominio medio ambiente.
La literatura está repleta de trabajos que relatan diferentes tipos de estrés a que están sometidos los anestesiólogos, pero no existe un estudio específico que sopese la percepción de la calidad de vida cuando se compara con la de los médicos en general.
En contrapartida, el nivel de satisfacción del anestesiólogo con la profesión es elevado, hecho ese que podría amenizar las variables de coyuntura más drásticas, y contribuir para una mejor percepción de su calidad de vida.
Sin embargo, nuestros datos no sustentan esa suposición.
Al comparar los anestesiólogos de la capital con los médicos en general, quedó evidente que la "calidad de vida" de esos últimos, fue inferior en diversos aspectos del análisis.
Cuando la misma comparación fue hecha con los "anestesiólogos del interior", el tamaño de la muestra del grupo no fue suficiente.
Los factores que pueden interferir en el nivel de la calidad de vida de los anestesiólogos ya fueron muy bien explicados en las publicaciones.
Recientemente Mansour, al comparar a un grupo de anestesiólogos con pacientes diabéticos y demás funcionarios de un mismo hospital, demostró puntuaciones generales de cansancio significantemente mayores en los anestesiólogos.
Chia indicó la relación inversa entre el agotamiento emocional y la satisfacción profesional, al analizar los datos de los residentes en anestesia.
Nyssen y col.documentaron que, pese a que los niveles promedios de estrés mensurados de los anestesiólogos no hayan sido superiores a los de los trabajadores en general, un 40% de ellos presentaban un sufrimiento emocional burnout syndrome, con tasas más elevadas entre los residentes jóvenes.
En los programas norteamericanos de residencia en anestesia, se detectó después de tres años de la implantación de límites para horas de guardias, una mejoría en el bienestar de los residentes.
Otros datos refuerzan la tendencia creciente entre los anestesiólogos norteamericanos y australianos en reducir la carga semanal de trabajo directamente relacionada con la anestesia.
En el presente estudio, que aplicó la herramienta WHOQOL BREF debidamente validada, inclusive para grupos en ambiente laboral, el Grupo A, de anestesiólogos de la capital, tuvo puntuaciones significativamente inferiores de calidad de vida en la totalidad de los dominios analizados psicológico, relacionamiento social, medio ambiente y físico.
Sin embargo, en la aplicación de la herramienta SF-12, no se detectaron diferencias entre los grupos.
Eso podría ser atribuido al instrumento, que es más indicado para la comprobación de los resultados clínicos y para diferenciar los estados de salud cuando se le compara con el WHOQOL-BREF.
En efecto, el presente abordaje no trató de poblaciones con comorbidades específicas ni tampoco grupos con alguna especie de enfermedad limitante.
Pero respecto de la elección de la versión simplificada de la herramienta 12 preguntas, que abreviaría tiempo en el rellenado de tres cuestionarios, el tamaño de la muestra en el HCPA, se redujo a la obtención apropiada de los resultados.
En cuanto al grupo de anestesiólogos del interior, cuya evaluación no fue posible porque no tenían un n estadísticamente suficiente, buscaremos ampliar esta encuesta para otras localidades del estado.
Basándonos en el perfil de trabajo de la Tabla I, el análisis multivariado arroja una relación positiva entre las puntuaciones inferiores de los anestesiólogos de la capital y la peor relación de esos con el equipo de trabajo.
Ese hallazgo refuerza los planteamientos de Jenkins y col. sobre el impacto significativo de la postura del cirujano frente al anestesiólogo, y su satisfacción como profesional.
La real importancia de ese componente fue todavía más evidente cuando demostramos en nuestro estudio esa relación en más de un dominio psicológico y relaciones sociales, y en el aspecto general.
Otras puntuaciones inferiores relacionadas con el factor de menor tiempo dedicado a la actualización, en el dominio relaciones sociales, nos indican la importancia de los viajes a congresos, comparecencia a los seminarios fuera del ambiente de trabajo, y discusiones de artículos, entre otros aspectos, que son indispensables para la renovación/adquisición de las habilidades cognitiva, afectiva y social.
El grupo de Kinz y col. pautaron bien la relevancia de las relaciones sociales y personales mayor tiempo de lectura, cultivar las amistades y las relaciones familiares, al mostrar una mayor confianza del anestesiólogo en sus habilidades personales e intelectuales para lidiar con las demandas diarias, superando, incluso, la ayuda ofrecida por los colegas o superiores.
En el presente análisis, el menor tiempo de profesión mostró una correlación con las puntuaciones inferiores en el dominio medio ambiente, donde se evalúan las situaciones como seguridad, calidad del ambiente de trabajo y movilidad.
El estudio de Morais y col. favorece esos hallazgos al constatar elevados niveles de estrés entre los anestesiólogos, siendo que el mayor tiempo de experiencia profesional se correlacionó con los índices menores de agotamiento emocional.
El cambio más frecuente de local de trabajo, causaría menos estrés, privilegio generalmente adquirido solamente después de muchos años de trabajo.
En nuestra búsqueda por elementos vinculados a la calidad de vida en el trabajo de los anestesiólogos, cuando los comparamos con los médicos en general, además de las limitaciones atribuidas al tamaño de la muestra, podríamos referir también una característica peculiar en lo que se refiere a los profesionales que trabajan en un hospital escuela y que por tanto, se les exige más en el sentido académico.
Esa condición, igualmente válida para el grupo control, puede que no represente adecuadamente a los médicos que trabajan en las instituciones que no son instituciones de enseñanza.
Pero de todas formas, ha quedado claro que, en el caso específico de los anestesiólogos, su percepción de calidad de vida es bastante inferior a la de los demás médicos.
La percepción de la calidad de vida de los anestesiólogos fue consistentemente inferior a la de los médicos en general en la muestra específica.
El resultado de este estudio aportó informaciones importantes para guiar las acciones que podrían ayudar, ya sean ellas de carácter individual o no, en los equipos o en los órganos representativos de la clase, sobre la coyuntura organizacional, ambiental y de logística de trabajo, que posiblemente comprometen el bienestar ocupacional de la clase.
Pero de todas formas, es necesario realizar más investigaciones para verificar cuáles son las posibles diferencias en la CV de los anestesiólogos que trabajan en las regiones más alejadas de la capital.
Introducción
Existe dos concepciones de formación docente universitaria: la no profesional y la profesional.
La primera considera que enseñar se aprende enseñando, es una visión simplista que reduce la formación docente a la mera reproducción de modelos existentes anteriormente.
La segunda defiende que enseñanza efectiva es tarea compleja y un gran desafío social, con altas exigencias intelectuales y que enseñar consiste en una serie de habilidades básicas que pueden ser adquiridas, mejoradas y ampliadas por medio de un proceso consistente de formación.
La actuación docente en el área médica se restringe a la reproducción de modelos considerados válidos, aprendidos anteriormente, y a la experiencia práctica cotidiana.
Esa actuación refleja la formación no profesional, adquirida de forma no reflexiva, como algo natural, llamado sentido común y es aceptada en gran parte por los docentes, ya que escapa a la crítica y se transforma en un concepto espontáneo y generalizado sobre lo que es enseñar.
Estudios realizados con profesores de medicina revelan que la docencia es considerada una actividad secundaria a la profesión médica y que la carrera de docente no es considerada una profesión.
Esos profesores, de modo general, son considerados buenos profesionales en su área específica de actuación y el criterio de contratación de los docentes en los cursos de medicina se basa en la calidad de su desempeño en su área técnica de actuación.
Apenas recientemente los profesores universitarios comenzaron a percibir que la docencia, como la investigación y la práctica de cualquier profesión, demanda capacitación específica.
Además de las competencias específicas para ejercer la profesión, existen las competencias relacionadas específicamente a la docencia universitaria, como el dominio de un área del conocimiento, el dominio pedagógico y el ejercicio de la dimensión política de la enseñanza superior.
El cuerpo docente es la base fundamental sobre la cual deben ser instituidas las bases de los cambios necesarios para la formación de profesionales del área de la salud, y la práctica pedagógica ha se constituido en un tema relevante de investigación en las áreas de enfermería, odontología y medicina.
Varios autores reconocen la necesidad de efectuar cambios en la práctica docente en salud y se discute la necesidad de la formación del profesor que reflexiona en cursos del área de la salud con más larga tradición de debates sobre enseñanza.
Para los profesores de enfermería, la capacitación docente ha sido comprendida como un proceso complejo y continuo de preparación técnica, teórica y pedagógica.
Esta investigación fue realizada con el objetivo de conocer mejor el proceso de formación docente de profesores del ciclo profesional del curso de medicina de una universidad pública federal de Brasil, los significados a ella atribuidos, los aspectos positivos y negativos identificados, para pensar en caminos que permitan enriquecer y potencializar la formación pedagógica.
Métodos
Fue realizado un estudio cualitativo con profesores de medicina, actuantes en un curso de graduación, que fue el criterio para ser incluido en la investigación.
Para la recolección de datos fueron utilizados cuestionario con preguntas abiertas y cerradas y entrevista semiestructurada.
El cuestionario fue organizado para identificar a los investigados en relación al tiempo de docencia, calificación académica, disciplinas ministradas, condiciones de trabajo en la facultad de medicina, formación pedagógica, facilidades y dificultades del inicio de la carrera docente, locales de trabajo, entre otros aspectos.
Esa primera fase de la investigación fue el período de acumulación de datos.
La entrevista, realizada sin conocimiento previo del guión por los investigados, buscó respuestas a las preguntas a partir de la narración de los propios docentes.
La identidad de los sujetos fue preservada por el uso de la palabra Profesor y de un número de identificación subsecuente.
La investigación fue realizada en etapas: en la primera, el cuestionario fue aplicado a los docentes que adhirieron voluntariamente a la investigación.
De los 53 50% del total profesores que respondieron al cuestionario, 35 66% decidieron participar de la segunda etapa de la investigación, la entrevista semiestructurada.
Los datos obtenidos en la entrevista fueron audio-grabados, transcritos de forma literal y sometidos al análisis de contenido de acuerdo con Bardin.
La comprensión y la interpretación de los datos obtenidos, a través de las entrevistas, complementaron los recolectados a través de los cuestionarios.
La lectura descriptiva-analítica de las entrevistas tuvo cuatro etapas: lectura exhaustiva, organización de las informaciones, sistematización de los datos y construcción del dialogo entre los datos y la literatura.
El proyecto de investigación fue aprobado por el Comité de Ética en Investigación Humana y Animal del Hospital de las Clínicas de la universidad en que fue realizada la investigación.
La recolección de datos solamente fue iniciada después de la firma del término de consentimiento libre y esclarecido por los docentes.
La mayoría 66% de los 53 docentes que participaron de la investigación eran del sexo masculino, tenían entre 36 y 55 años, 56,6% relataron entre 10-29 años de experiencia docente, 92,5% trabajaban 20 o 40 horas por semana y apenas 5,7% poseían contrato de dedicación exclusiva con la universidad.
De los 35 profesores entrevistados, 62,86% no tenían formación en docencia en el inicio de la carrera.
En las palabras de uno de ellos, se tocaba de oído, no por música, como comprueban sus diálogos. Yo no tenía ninguna experiencia de docencia Profesor 4.
Fue una adquisición por la experiencia, un autodidactismo Profesor 32.
Mucha improvisación.
Ninguna base teórica Profesor 8.
Hacía las cosas más intuitivamente Profesor 25.
Una especie de intuición Profesor 26.
Nosotros no tenemos formación en docencia. Nuestra formación es médica Profesor 5. Tenía la preparación de médico, sin embargo no tenía ninguna preparación docente.
Fue equivocándose y acertando Profesor 31.
Me gusta mucho enseñar.
Entonces pienso que es por afinidad y experiencia Profesor 35.
Hay profesores que solo adquirieron la consciencia sobre la no formación en docencia después de varios años de trabajo en la universidad. Hoy yo pienso introspectivamente: yo no sabía que no tenía capacitación, calificación Profesor 30.
Queda claro que los profesores estudiados aprendieron a serlo mediante un proceso de socialización en parte intuitiva, autodidacta, o siguiendo el modelo de aquellos que fueron considerados buenos profesores.
Los conocimientos adquiridos a través de la experiencia profesional fundamentan la competencia docente. Yo pienso que mis frustraciones y las frustraciones de los alumnos con los cuales lidio, van haciendo ver cuál es el mejor camino Profesor 35.
A pesar de la no formación en el inicio de la carrera, 71,7% 38 profesores relata haber tenido algún tipo de formación docente, después de un tiempo variable de experiencia docente en la universidad.
Se observa el predominio de las disciplinas del área pedagógica cursadas en programas de posgraduación stricto sensu 55,3%, vivencia considerada positiva por la mayoría de los profesores. Tuvimos Metodología de la Enseñanza.
Allí vimos tantas cosas equivocadas que tú haces Profesor 4.
Después que hice la maestría cambió mucho, porque ahora tengo método, tengo formación Profesor 12.
Tenía seis meses de clase de Didáctica de alto nivel, seis meses de Pedagogía[...]. Y yo pienso que fue maravilloso Profesor 34.
Entre los cursos de docencia a los cuales los docentes se refirieron 21,1% los más frecuentes fueron los cursos eventuales, de corta duración, promovidos por iniciativa de los gestores de la Facultad de Medicina. Algunos cursos yo hice.[...].
Seminarios de formas de actuación del alumno, del profesor; de la forma de colocar los alumnos para resolver los problemas y no nosotros dar las soluciones Profesor 6.
Encontré bastante interesante los cursos que hice en la época [...], evaluando la forma de evaluar al alumno, la metodología de dar clases Profesor 27.
Me encantó.
El dio unas indicaciones, yo hasta hablé: Caramba, es diferente de todo lo que yo hago [...].
A través de esas cosas todas, nosotros cambiamos nuestra propuesta didáctica Profesor 28.
Otra modalidad de formación docente citada fue un curso obligatorio, ofrecido por la universidad para los profesores recién contratados.
Es digno de nota el hecho de que algunos profesores poseen cursos específicos del área de la Educación, como los tres 7,9% con Maestría y dos 5,3% que cursaron Especialización en esa área.
Los docentes relataron haber experimentado dificultades relativas a la no formación en docencia y del sufrimiento que ese hecho causó. Sufrí mucho por la falta de experiencia, falta de preparación como profesor.
Yo tenía experiencia como médico.
Didáctica, evaluación, esa parte técnica de profesor, yo no tenía Profesor 3.
Yo tenía dificultad para hacer un plano de clases, yo no sabía lo que era un plano de curso, yo no sabía como llenar diarios, esas cosas que eran básicas del área de la docencia Profesor 1.
La principal dificultad [...] es exactamente la falta de formación pedagógica Profesor 8.
Es justamente eso, usted comienza pensando: Si yo sé el contenido, yo sé cómo enseñar el contenido.
Yo llevé años y, probablemente, los primeros años yo debo haber sido solamente un reproductor de las informaciones que yo tenía Profesor 13.
La dificultad es que no tenemos formación de profesor.
Nuestra formación es médica.
Acabamos siendo el médico que enseña Profesor 27.
Lo más difícil es como yo llevaría aquel conocimiento, como aproximar aquel conocimiento para el alumno.
Que estrategia usar Profesor 29. Los profesores investigados tienen claridad sobre el papel significativo que la formación docente representa en su actuación. Yo creo una cosa importantísima, porque para mí es una de las fallas de la medicina, esa formación pedagógica, nosotros no tenemos Profesor 4.
Yo creo que para dar clases, debemos tener esa formación cuando cursamos una posgraduación Profesor 27.
Yo no creo que un individuo, porque es médico y tiene una competencia indiscutible en la área de la medicina, que eso sea bastante para que entienda de docencia Profesor 12.
Creo que para dar clases, el individuo tiene que estar adecuadamente formado Profesor 5.
Factores positivos y negativos de la formación docente
A los profesores que tuvieron algún tipo formal de formación docente, se les preguntó sobre los puntos positivos y negativos considerados.
El principal punto positivo, referido por 71,11% de los profesores, fue la actualización en métodos didácticos pedagógicos técnicas/métodos de enseñanza, proceso enseñanza-aprendizaje, comunicación, evaluación del aprendizaje y relación profesor-alumno.
Se verifica que esa formación privilegia la dimensión técnica de la actuación docente y carece de la dimensión reflexiva del profesor sobre las prácticas que ejecuta.
A pesar de esa observación, 22,23% de los entrevistados citaron como punto positivo la ampliación de la comprensión del área de la educación.
Queda claro que algunos profesores reflexionaron sobre su experiencia práctica docente, dando significado a ella. Percibí que la educación es un área de especialización y que no debe ser improvisada Profesor 5.
Esos cursos me ayudaron mucho. Lógico, porque ahí vamos entendiendo la mecánica de ser profesor.
Es diferente de la práctica diaria del profesional Profesor 11.
Momento de reflexión sobre la práctica de la actividad docente Profesor 4.
Mejor entendimiento de la formación y de la enseñanza médica Profesor 2.
Como principal factor negativo 85% de los profesores consideraron la pequeña carga horaria cursada, reflejo del deseo de ampliar los conocimientos en el área. Cursé dos disciplinas en el doctorado, sin embargo pienso que todavía fue poco Profesor 4.
Otros puntos negativos relatados fueron: falta de actividades prácticas en los cursos 25% y el descompás entre el contenido administrado y la enseñanza en el área médica 14,29%.
Discusión
El primer punto a ser señalado por este trabajo es la fuerte presencia de los conocimientos de la experiencia en la práctica docente en medicina.
Por las palabras usadas para referirse a la formación: adquisición por la experiencia, autodidactismo, improvisación, intuitivamente, equivocándose y acertando y afinidad, queda claro que la formación docente sucede como un proceso proporcionado por la práctica profesional.
El conocimiento derivado de la práctica o experiencia no es sistematizado y representa como los profesores interpretan y dirigen su práctica docente cotidiana.
Ese tipo de formación no es considerado ideal, ya que la improvisación es la mejor manera de perpetuar las limitaciones de un método que no es considerado ideal.
Eso limita la discusión y la reflexión sobre esa misma práctica y restringe la posibilidad del enriquecimiento teórico con lecturas y ampliación de la visión de mundo del docente.
Así, el carácter práctico del conocimiento, basado en la experiencia, queda reducido a la esfera individual y puede no ser compartido.
La capacidad autodidacta de los profesores es importante, a pesar de que no puede ser considerada suficiente.
Los conocimientos adquiridos a través de la experiencia generalmente son desvalorizados e, inclusive, ignorados por las instituciones de enseñanza y por los propios profesores como fuente de conocimiento profesional.
Como los conocimientos docentes van siendo construidos a lo largo de la trayectoria profesional, la naturaleza de ese conocimiento es difícil de ser aislada, ya que mucho de este está implícito y comprende teorías y conceptos basados en disciplinas - el conocimiento sistematizado  y también recibe influencias del conocimiento personal, adquirido a través de la experiencia.
A pesar de la facilidad en separarlos para efecto descriptivo, en la práctica profesional ellos se entrelazan y son inseparables.
Con la formación obtenida a través de la experiencia, los profesores estudiados tienden a limitar su campo de acción a sus clases.
La actividad docente, entretanto, requiere la habilidad para problematizar las visiones sobre la práctica docente, tanto sobre el papel de los profesores como sobre la función que cumple a la educación superior.
Eso supone que cada profesor analice el sentido político, cultural y económico que cumple a la escuela médica, el modo en que se asimila la propia función, como se han interiorizado los estándares ideológicos sobre los cuales se sustenta la estructura educativa.
Un segundo punto es el poco valor dado por la institución a la formación pedagógica del profesor de medicina.
Eso puede ser atribuido al desmerecimiento de la actividad de enseñanza en las universidades, donde los estímulos para la actuación y los criterios de progresión en la carrera se han fundamentado más en la producción científica que en el ejercicio de la docencia.
Ese punto lleva a insistir en la afirmación de que la formación pedagógica, reconocida por los investigados como extremadamente relevante para el ejercicio de la docencia, necesita ser adoptada como prioridad por las escuelas médicas.
Por ejemplo, con programas de formación continuada con exigencia de la participación de los profesores.
Así como se coloca como condición para ser profesor que el médico posea maestría o doctorado en alguna área de la ciencia médica, así también debe ser exigido que ese mismo profesor desarrolle su formación pedagógica participando de cursos competentes en esa área, integrando teoría y práctica.
Otra iniciativa puede ser la de incentivar, valorizar y crear oportunidades de acompañamiento a proyectos innovadores en la área de la enseñanza de la medicina que envuelvan equipos de docentes de la misma área, o de áreas afines; equipos de profesores de disciplinas diferentes, pero que trabajen con el mismo grupo de alumnos en un semestre y se propongan planificar un curso de forma integrada.
Los docentes precisan sentir, por parte de la institución, que hay apoyo e interés en que el curso de graduación perfeccione su nivel de calidad a través de la mejoría de la calidad de aprendizaje de sus futuros médicos.
Precisan percibir que hay compañeros interesados en modificar sus clases, tornándolas verdaderos ambientes de aprendizaje para los estudiantes, y que quieren, juntamente con otros compañeros, realizar una docencia diferente y mejor que aquella que vienen realizando.
Por esa razón, la formación del docente precisa ser planificada, considerada en los presupuestos y priorizada en el contexto de la universidad.
Es necesario que el tiempo, que permite la realización de esas actividades, sea garantizado.
Se debe pensar en un proceso dinámico y continuo de formación, con caminos que lleven a elucidar sus problemáticas, sin la costumbre de buscar culpados.
Al contrario, se debe priorizar trabajos realizados en sociedad, de corresponsabilidades y de integración de las competencias pedagógicas y científicas de los participantes.
Esa última función, cuando es atendida por los cursos de posgraduación, se limita a ofrecer una u otra disciplina pedagógica; los participantes de esta investigación afirman que eso les fue de gran valor.
¿Ya pensaron los coordinadores de esos cursos como podrían atender mejor esa función de formación de los docentes de los cursos de medicina si realmente privilegiasen un currículo que, al mismo tiempo, formase investigadores y docentes?
Es deseable que los profesores transciendan los límites que se inscriben en su trabajo y que superen la visión meramente técnica, en la cual los problemas se reducen a cumplir las metas determinadas por la institución.
Además de actividades de rutina, del orden de la racionalidad técnica, el profesor vive en un contexto de toma de decisiones, lo que ha permitido caracterizarlo como profesional que reflexiona.
Del diálogo entre experiencias e informaciones teóricas y entre profesores de diversas disciplinas médicas, se puede encontrar una acción docente adecuada para colaborar mejor con el desarrollo de los profesionales de la salud.
Los docentes necesitan de una visión global de la docencia y de los nuevos papeles que les cabe como mediadores y facilitadores del proceso de aprendizaje.
Para ser efectivos, los docentes necesitan adquirir habilidades como facilitar el aprendizaje de los estudiantes, trabajar en pequeños grupos, orientar y dar feedback del aprendizaje.
Las reflexiones en el campo pedagógico que emergieron del grupo de profesores estudiados sobre la actuación docente contienen la seguridad de que el proceso colectivo debe ser continuo para dar soporte al desarrollo de esos profesionales, que son agentes del perfeccionamiento de la formación médica y de los profesionales de salud.
Conclusión
Este estudio, realizado para conocer la formación pedagógica de profesores de medicina de una institución federal de enseñanza, constató la importancia de los conocimientos de la experiencia en la formación pedagógica de los profesores estudiados.
Entre los profesores que tenían algún tipo de formación docente institucionalizada, el principal punto positivo citado fue la actualización en métodos didáctico-pedagógicos.
Se debe resaltar que es un tipo de formación que prioriza la formación técnica y deja de lado el proceso de reflexión sobre las prácticas educativas usadas.
La formación de los docentes de medicina que participaron de la investigación está repleta de batallas que cada uno tiene que enfrentar con sus propias fuerzas, a través de procesos de autoformación, lentos e inseguros.
En algunos casos, acaban consolidando enfoques equivocados sobre lo que significa ejercer la docencia en la universidad, no por incompetencia individual, y si por falta de oportunidades para construir correctamente la profesionalización.
En otros casos, algunos docentes al sentirse incapaces para desarrollar las competencias propias del ejercicio docente, acaban acomodándose a las pocas exigencias del desarrollo profesional.
Así, uno de los ítems primordiales para el perfeccionamiento de la docencia médica es planificar la formación pedagógica que integre experiencias y vivencias docentes con la discusión y debates de principios teóricos de educación, ofreciendo a los profesores una guía y que los ayude a analizar críticamente su acción y experiencias docentes y para que ellos consigan encontrar nuevos y mejores caminos para su trabajo.
Los profesores de medicina deben ser convidados a participar de la creación y de la construcción de una nueva consciencia.
Es necesario redimensionar el que y cómo se aprendió a ser docente a partir de un proceso de reflexión personal sobre la propia experiencia.
Es necesario desarrollar una acción educativa consciente que desarrolle al profesor en sus potencialidades, en su capacidad de crear soluciones y respuestas adecuadas, en su condición básica de actuar, conjugando creencias, valores y conocimientos.
En este trabajo, los datos obtenidos apuntan para la necesidad de repensar y dar un nuevo significado a la formación pedagógica de los profesores que actúan en la enseñanza universitaria en salud.
Una preocupación actual de nuestra categoria profesional ha sido la pespectiva y la continuidad de la práctica de Enfermería en en cotidiano de la salud de nuestro país.
Cual será nuestra realidad futura?
La arte del cuidar tiene aumentado geometricamente sus cuadros con la formación de muchos profesionales sin preparación, espesando las líneas de los desempleados.
La precariedad del trabajo en la area tenbién muy hay contribuido para tornala poco atractiva.
Todo los dias nosotros vemos estupefatos a más una inauguración de curso, escuela o universidad, con sus carpetas y mensajes publicitarias atractivas y a precios altamente "competitivos".
Ofrecer más por menos parece ser una eficiente estrategia tanbién en el comercio de la enseñanza.
En eses modelos, como han de ser formados los nuevos enfermeros?
Como hay de ser garantizada la calidad de la enzeñanza para un numero tan grande de escuelas en este enorme país?
La Asociación Brasilera de Enfermería hay direccionado su preocupación con este tema al ofrecer los Seminários Nacionales de Diretrices para la Educación de Enfermería SENADEn, como espacios para reflexión, discusión y proposición para esta enseñanza en nuestro país, entendiendo que solamente través de la educación es que las transformaciones necesarias de la profesión han de ocurrir, estendidas a los usuarios del sistema de salud.
En este Agosto de 2006, junto a las comemoraciones del aniversario de la ABEn, el X SENADEn será realizado en Brasília con el tema central "80 años de la ABEn: conquistas, avances, desafíos y perspectivas en la educación de enfermería".
Así, con el objectivo de evaluar y oportunizar un espacio para reflexión sobre la educación, sú impacto en el perfil del trabajador de enfermería y el significado de esta categoria en la construcción de una sociedad democratica, este X SENADEn propone una revisión historica y toma de posición que puedan rescatar, fortalecer y enganchar los trabajadores, trayendo al cotidiano las prácticas, vivencias del compartir de una identidad politica, técnica, cientifica y ética, con relación a la magnitud de la profesión.
2003 fue un año de grandes transformaciones y conquistas para nosotros, que componemos la REEUSP.
Fue posible entregar a los lectores los números con menor atraso, modificar en la estructura para facilitar la lectura, crear nuevas categorías de publicación para ampliar las posibilidades del colaborador, renovar y actualizar el cuerpo de dictaminadores, ampliar la diversidad de colaboradores con artículos internacionales...
Pasamos por momentos difíciles, de mucho trabajo, no obstante mantuvimos la certeza de que la Revista valela inversión, pues estamos hablando de un periódico que hace 36 años divulga ideas y descubrimientos de colegas de todo el Brasil.
Tenemos, cada vez más, profesionales concientes de la importancia de escribir, registrando y reflexionando sobrela práctica diaria de la Enfermería.
Eso torna la profesión más científica, más humana, más crítica y más eficiente.
En este número, por ejemplo, uno de los artículos aborda los paradigmas cartesiano moderno y el de la complejidadde Edgar Morin, con el objetivo de profundizar la reflexión y la comprensión de la asistencia en Enfermería.
Propone la participación de los clientes en la planificación de los cuidados a su salud.
La reflexión sobre la enseñanza se hace presente en el artículo que analiza los planes de las disciplinas de cuatro universidades, recortando las disciplinas en común y distribuyéndolas según el nivel de atención a la salud, tratando identificar la participación del enfermero en el proceso de integración de las personas portadoras de deficiencia.
A seguir tenemos el artículo que apunta hacia la necesidad de más estudios en el área de asistencia de Enfermería en el período de recuperación anestésica, pues en la búsqueda bibliográfica nacional, realizada en el período de 1990 al 2002, se encontraron apenas 16 artículos referentes a ese tema.
Actualmente, la Enfermería viene ocupándose de la práctica basada en la evidencia, siendo un abordaje que involucra la definición de un problema, la búsqueda y la evaluación crítica de las evidencias disponibles, la implementación y evaluación de los resultados obtenidos.
Este n.º 4 también trae un trabajo con consideraciones teóricas respecto a la jerarquía de las evidencias y dónde buscar la mejor evidencia disponible.
Otras colegas analizaron las fallas de redacción de la prescripción médica electrónica, en un universo de 1,351 prescripciones de un hospital universitario, entrevistando a 84 profesionales del área de Enfermería y de Medicina.A pesar de las ventajas señaladas en la utilización de ese tipo de prescripción, se concluyó que es preciso no sólorevisar ese sistema, sino también la educación de los profesionales en su utilización.
El trabajo de recolección de información de las enfermeras que participan de los procesos de adquisición,distribución y utilización de los hilos quirúrgicos de 74 hospitales del municipio de São Paulo, permitió identificar ydescribir los criterios adoptados para la elaboración de su previsión y posterior provisión de las Unidades de CentroQuirúrgico, según la naturaleza pública o privada de las instituciones.
El cliente es mejor comprendido en el estudio que expone la experiencia de la mujer, en su contacto con el sistemade salud, por ocasión del parto.
Otro artículo registra la investigación que presenta tres universos culturales deportadores de hipertensión arterial, diabetes y artrosis.
La familia también es nuestro cliente en la atención y en el cuidar de la Enfermería, por eso fue foco de estudio enun Núcleo de Actuación Psico-social en el interior del Estado de São Paulo.
Aún tenemos el estudio que muestra losintentos de aprender los motivos que llevan a técnicos y auxiliares de Enfermería a buscar el pre grado en esta profesión.
Podemos añadir aún, como último artículo de este n.º 4, la investigación que identifica el porcentaje de ausenciasprevistas y no previstas del equipo de Enfermería de las unidades de internamiento de un hospital docente, que, porla variación de los índices encontrados en cada unidad, muestra una posible sobrecarga de trabajo en algunas deesas unidades.
Fue posible porque somos un equipo, porque somos una profesión que ha aprendido a escuchar y valorizarla percepción y la experiencia del otro.
En fin, concluimos el año con la carátula azul que es el color del equilibrio y de la armonía. Que tú, lector, también puedas encerrar tu año así.
Son los votos del Comité de Editores de la REEUSP.
Una de las principales características de la producción académica y científica en revistas contables es su relación con otras disciplinas, con diversos alcances y objetivos.
Nos referimos a trabajos multi, inter y transdisciplinarios en los cuales el conocimiento contable juega un papel central y articulador de esos saberes.
Incluso, cuando se trata de revistas o números monográficos o especializados, fácilmente el conocimiento contable encuentra bisagras con la administración, la regulación, la economía, las matemáticas, etc. El porqué se origina este vínculo interdisciplinario en la contabilidad ha sido ampliamente trabajado en la literatura de los últimos años y no es posible retomarlo de manera debida en este corto espacio.
Sin embargo, este editorial quiere contribuir a evidenciar que la producción intelectual contable refleja permanentemente estos vínculos con otras disciplinas, como lo hace este número 33 de la revista Cuadernos de Contabilidad.
El orden en que aparecen los diferentes trabajos presentados y aceptados finalmente para ser publicados, obedece a ciertos criterios de agrupación que no están exentos de debate, porque en muchos casos no es fácil de establecer la "frontera" entre uno y otro grupo.
Por ejemplo, los tres primeros artículos podrían ser agregados como parte de la contabilidad financiera.
Sin embargo, en este grupo hay fuertes relaciones con otras disciplinas.
De este modo, encontraremos artículos con referencias a la construcción del marco conceptual de la contabilidad financiera trabajo de Miguel ángel Villacorta, de la Universidad Complutense de Madrid, España; la medición de activos intangibles desde la actual normatividad contable financiera internacional elaborado por Gloria Stella Mesa, de la Universidad Eafit de Medellín, Colombia y los análisis contables de partidos políticos de los profesores ángel Rodríguez-López y Esther Fidalgo, de la Universidad Complutense de Madrid, España.
Cada uno de ellos si bien se refiere y utiliza la información contenida en estados financieros o en la regulación para su elaboración, lo hace con propósitos, alcances y miradas diversas.
Sin que sea muy tangible el cambio a otro grupo de artículos, las temáticas de los dos siguientes pueden ser consideradas más desde las finanzas que desde la propia contabilidad financiera.
En este caso, el trabajo sobre divulgación en línea de empresas cotizadas en bolsa en Chile y México de las profesoras Stella Maldonado-García, Natalia Escobar V. y María del Pilar Marín, de la Universidad Javeriana de Cali, Colombia y el que hace un recorrido por las distintas definiciones de valor y precio de las profesoras Aracely Sánchez y Martha Liliana Arias, plantean vínculos y relaciones entre la información empresarial y el mercado de capitales, su forma de divulgación y criterios para la cuantificación y medición.
Un tercer grupo que podría denominarse como de vínculos entre contabilidad y las Tecnologías de la Información y Comunicación, TIC, también pone de presente relaciones con otras áreas y disciplinas.
Por ejemplo, hemos incluido un trabajo sobre la rendición de cuentas y el gobierno electrónico de los profesores Marco Antonio Lara, Indra Ruth Toledo y Luis Magín, de la Universidad Autónoma de Chiapas, México y otro que aborda el papel de las TIC en medio de la actual crisis española de la profesora Raquel Pérez E., de la Universidad Complutense de Madrid.
Un cuarto grupo de artículos podría hacer parte de la contabilidad gerencial.
Otro trabajo indaga un tema organizacional de importancia estratégica como el capital intelectual de las profesoras María Luisa Saavedra y Miriam Edith Saavedra, de la Universidad Nacional Autónoma de México, UNAM y otro documento examina el aporte del Costeo ABC a la toma de decisiones, aplicado al caso de las universidades de la profesora María Da Costa M., de la Universidad de Coimbra, Portugal.
Los últimos tres trabajos tocan temas diversos sobre la contabilidad y la profesión contable.
Uno de ellos reflexiona sobre las metodología de la enseñanza en contabilidad presentado por las profesoras María Antonia García y Ana Zorio, de la Universidad de Valencia, España; el segundo revisa los vínculos y relaciones entre la información contable empresarial y la responsabilidad social elaborado por María Victoria Uribe y Gabriel Rueda, de la Universidad Javeriana de Bogotá, Colombia y el tercer documento hace una mirada que vincula la contabilidad y las humanidades desde la literatura de la Shoah de los profesores colombianos John Jairo Cuevas y Jhonny Grajales, de las Universidades Javeriana, Cali y del Valle, Tuluá, respectivamente.
Como el lector podrá notarlo, fácilmente esta agrupación podría ser modificada sustancialmente, porque los temas —como se mencionaba al inicio— no son claramente "identificables" con estas áreas del conocimiento contable.
Muchos otros criterios hubiesen podido ser seguidos para ordenar este número.
Pese a esta dificultad, estamos seguros de que los distintos puntos de vista sobre la disciplina contable, los diversos alcances temáticos, los múltiples países de origen, entendimientos y enfoques sobre el saber contable de los trabajos que han sido parte de este número, son un ejemplo palpable de la diversidad disciplinar que existe en torno a la contabilidad y que la nutren permanentemente y le generan día a día nuevas identidades construidas desde los esfuerzos investigativos de los docentes y profesionales que en ella intervienen.
Esperamos así contribuir a la divulgación de trabajos derivados de investigación que pueden ser pertinentes para los procesos de enseñanza de la contabilidad y sus diversas áreas y que, al mismo tiempo, alimenten el debate sobre la investigación que las comunidades universitarias adelantan hoy en diversos lugares del mundo.
Estudios nacionales e internacionales y la realidad en sí, vienen demostrando que el uso de drogas viene incrementándose significativamente, trayendo consecuencias graves para la salud de los individuos y altos costos para el sistema de salud y la sociedad.
Esta situación requiere de mayor atención tanto para el gobierno como para los profesionales de la salud.
El estrés, el desempleo, la violencia y las condiciones insuficientes de atención a la salud y educación son factores de gran impacto social y emocional en la vida de las personas, manteniendo un nexo de causa o efecto para el uso excesivo de drogas.
En el área de la salud, se constata que el trabajador de enfermería, enfrenta una diversidad de situaciones en la vida personal y profesional, lo cual genera estrés físico o emocional al enfrentar dolor y el sufrimiento de los clientes y las jornadas laborales constantes e intensas. Por lo que existe la posibilidad concreta de usar sustancia psicoactivas.
Esta posibilidad debe también ser considerada para el caso del interno de enfermería, pues a pesar de ser un trabajador temporal, está sujeto a desgaste psicofísico por actividades académicas y por convivir con riesgos en el ambiente laboral, de tipo ergonómico, psicosocial y organizacional; factores que pueden estar vinculados a causas o efectos en el consumo de drogas.
De esta forma, el interno, al ser parte del mundo laboral, dentro de la enseñanza teórico-práctica denominado como internado, vivencia lo que es ser un enfermero. No obstante, aún no poseer la calificación y las habilidades exigidas por la organización.
El internado, una modalidad de enseñanza adoptado por la Facultad de Enfermería de la Universidad del Estado de Rio de Janeiro FENF/UERJ desde 1982, tuvo como objetivo propiciar en el alumno una praxis reflexiva, siendo exigido cumplir una carga horaria de 40 horas semanales de trabajo en las unidades de salud de la ciudad, siendo supervisado por profesores y enfermeros.
Con los cambios realizados en el programa curricular de pre-grado de la FENF/UERJ en 1996 y la extinción de las habilitaciones, la modalidad de internado fue mantenida, siendo incluida en el programa curricular como parte de las actividades prácticas en servicios de mayor complejidad, como emergencia, unidad de cuidados intensivos y enfermedades transmisibles.
Con la introducción de estos servicios en la práctica del alumno, este pasó a convivir con situaciones de visible desgaste psicofísico, debidas a la poca familiaridad con el proceso de trabajo, lo cual se agravaba con la falta de control y poder de decisión.
En estas circunstancias, el sufrimiento proviene de la permanente tensión, al enfrentar con situaciones de poca o ninguna familiaridad, lo que dificulta la previsión y el poder desarrollar acciones, así como enfrentar problemas inherentes al proceso y a los imprevistos.
De este modo es posible, que el trabajo actúe como un factor de riesgo en el consumo de drogas, como una forma disfuncional de enfrentar presiones en la vida académica.
Este comportamiento, asociado a otros factores de riesgos influencia grupal, antecedentes familiares de dependencia, expectativas positivas en relación al consumo acaba por facilitar la aparición de problemas asociados al consumo.
Establecer una causa para la prevalencia o el consumo de drogas entre estudiantes universitarios no es una tarea fácil, debido a los múltiples factores que interfieren.
No obstante, factores de estrés o desencadenantes como la presión debido a la excesiva carga horaria, retraso en la independencia financiera, mayor cantidad y responsabilidad laboral el alumno enfrenta con la vida, sufrimiento humano y la muerte, además del privarse de la convivencia familiar y diversión; se consideran como posibles factores de importancia para el origen de esta situación.
El objetivo del estudio de esta investigación fue el trabajo del interno de enfermería como un factor de riesgo para el consumo de alcohol y otras drogas, fundamentado por la escasez de investigaciones en enfermería que discuten esta problemática.
Los OBJETIVOS de este estudio fueron: describir los factores de riesgo en el ambiente laboral en el sector salud para el consumo de alcohol y otras drogas, a las cuales los estudiantes se encuentran expuestos y confirmar la importancia de los factores de protección, como una estrategia de prevención frente al consumo y abuso de drogas.
MATERIAL Y MÉTODO
Investigación descriptiva con enfoque cualitativo, que permite mostrar procesos sociales poco conocidos.
El proceso fue aprobado por el Comité de Ética en base a la Resolución 196/96.
Al firmar el consentimiento libre e informado, se enfatizó que la identidad de los entrevistados sería reservada y que en cualquier momento podrían retirarse del estudio.
Fue aclarado que los resultados serian divulgados a través de artículos y eventos, teniendo como finalidad contribuir en la investigación y en la enseñanza del área.
Se optó por la entrevistas semi-estructuradas, a través de preguntas cerradas o estructuradas y abiertas, en donde el entrevistado tuvo la posibilidad de discutir sobre el tema propuesto, sin tener respuestas o alguna condición pre-establecida por el investigador.
El cuestionario contenía: en su primera parte, el perfil sociodemográfico del grupo; en la segunda parte, siete preguntas abiertas sobre la relación trabajo y uso de sustancias psicoactivas y finalmente; en la tercera parte dos cuadros que contenían datos referidos al uso y a la clasificación de sustancias psicoactivas.
Las entrevistas fueron en la FENF/UERJ en un lugar privado en el horario de 13 a 16 horas y en cuatro reuniones grupos de un máximo de 15 alumnos.
Optamos por trabajar con grupos para mayor facilidad durante la recolección de datos, sin embargo se destaca que los instrumentos fueron llenados individualmente y mantenido el carácter anónimo.
Para categorizar los datos, se utilizó el análisis temático, por ser el más rápido y eficaz, considerando que fue aplicado a contenidos directos manifestado y simples.
Participaron del estudio 51 estudiantes que cursaban los dos últimos semestres de pre-grado en enfermería, respetándose los criterios de inclusión adoptados.
Siendo adultos jóvenes con edades entre 21 a 29 años, encontrándose el mayor porcentaje 75% entre las edades de 21 y 24 años.
Se encontraban viviendo un periodo de cambios en sus vidas, principalmente con respecto a la dependencia familia, la formación, las expectativas para entrar en el mercado de trabajo y planes futuros.
Actualmente en la mayoría de países, debido a los factores económicos, el ingreso al mercado de trabajo y la posterior independencia financiera, parecen estar prolongando la "adolescencia" en las clases media y alta.
Con respecto a las clases pobres, el volverse adulto generalmente es asociado al hecho de poder sustentarse económicamente. Por otro lado en las clases media y alta existen otros ritos tales como los exámenes de ingreso a la universidad y el ejercer profesiones con prestigio social.
Los sujetos de este estudio fueron de clase media, cuyo sueldo promedio estuvo entre los cinco sueldo mínimos.
Vivían en casa propia 83% y con los padres en la ciudad de Rio de Janeiro 90%, solteros 100%, sexo femenino 83%, mencionaron ser de raza blanca 61%, parda 24%, negra 9,5%.
Las religiones referidas fueron católica 42%, espiritista 24,5% y evangélica 13%.
Introducción de los estudiantes en los campos de práctica: sufrimiento en el trabajo
Posterior a cumplir los siete primeros semestre de pre-grado, que incluyen actividades teóricas y prácticas, los estudiantes vuelven a las prácticas en el octavo y noveno semestre, bajo la modalidad de internado a tiempo completo.
En el octavo semestre, el alumno cumple una carga horaria semestral de 1060 horas en los centros de salud, dentro del programa de salud de la familia de los hospitales y servicios ambulatorios; realizando actividades de prevención primaria y secundaria con diferentes grupos y edades distintas.
Durante el noveno semestre, al haber conseguido algunas competencias, el alumno cumple otras 1060 horas en los servicios de mayor complejidad como: emergencia, unidad de cuidados intensivos para adultos y neonatos, unidad coronaria, psiquiatría, obstetricia, centro quirúrgico, cirugía y supervisión del hospital general.
El promedio de permanencia de los estudiantes en las instituciones, depende de los objetivos propuestos, los que pueden variar de una a tres semanas.
A pesar de las estrategias de enseñanza-aprendizaje adoptadas por la coordinación de pre-grado que incluye: programación con los objetivos a ser alcanzados en cada área, supervisión directa de los profesores y los sistemas de evaluación que favorecen la discusión y búsqueda de soluciones para los problemas a ser enfrentados en los campos; no existen investigaciones en la institución que enfoquen tales problemas.
Los resultados del presente estudio son producto del análisis de situaciones de trabajo vividas por el grupo - utilizadas como plan base - para discutir sobre su propio campo de prácticas / trabajo, como un factor de riesgo para el consumo de alcohol y otras drogas.
Entre los problemas mencionados por los estudiantes, que contribuyen al cansancio psicofísico se resaltan: traslado de un campo para otro, falta de afinidad con el trabajo desarrollado, deficientes condiciones de trabajo, riesgo de exposición a materiales biológicos y necesidad de adaptarse de forma rápida al ritmo de trabajo de cada institución.
Como los estudiantes son "trabajadores temporales", no son parte del cuadro efectivo de las instituciones en donde realizaban sus prácticas, el paso por estas instituciones contribuye para el sufrimiento en el trabajo en función de los siguientes factores: escaso tiempo de permanencia en estas instituciones, la necesidad de adaptarse rápidamente a las exigencias impuestas por la organización, las relaciones de convivencia con los equipos, la falta de calificación debido al desconocimiento de algunas tecnologías y la poca familiaridad con el proceso de trabajo.
El estudiante de enfermería se encuentra en la etapa de adquirir conocimientos enfrentando situaciones nuevas.
El trabajo genera tensión y ansiedad, así como sentimientos de impotencia, frustración y baja autoestima, principalmente cuando su desempeño no corresponde a las expectativas de los profesores, de los trabajadores, del cliente y del él mismo.
Mientras que, para los trabajadores formales existe un espacio de libertad entre el trabajo prescrito y/o real, que permite la adopción de estrategias para enfrentar el trabajo diario, a pesar de las existencias de la organización, para los alumnos de enfermería este espacio es restricto.
Favorece esta restricción la falta de experiencia, la necesidad de seguir lo establecido, el miedo a los errores y la poca experiencia, que no siempre permite resolver situaciones nuevas e imprevisibles.
En esta situación, el alumno se encuentra en un nivel de dependencia mayor con el docente y el resto de trabajadores, en relación con el proceso de trabajo.
Esta dependencia se incrementa en base a la complejidad de las actividades y a las adversidades.
El trabajo real estimula al alumno a enfrentar con la diversidad de tecnologías relacionadas con el cuidado, con las condiciones de trabajo, con el ambiente y con las adversidades.
Estas adversidades se vinculan a las relaciones interpersonales, pues como referido por el grupo, algunos miembros del equipo, principalmente de enfermería y medicina, al tener dominio en el proceso de trabajo, exigen algunas veces del alumno conocimiento, rapidez y toma de decisiones que sobrepasan su capacidad.
Esta vivencia del alumno en los campos de práctica esta de acuerdo con los conceptos clásicos de organización del trabajo a través de la división de tareas, ritmos impuestos y modos prescritos, y en especial la división del hombre para garantizar la ejecución de actividades representadas por jerarquías, responsabilidades compartidas y sistemas de control.
Según la visión del alumno, el trabajo no siempre corresponde a las expectativas de los trabajadores, en términos de desempeño.
Creándose un clima hostil, con poca receptividad referida por el grupo a través de actitudes de los trabajadores como, impaciencia, indiferencia, apatía, irritabilidad, exigencias y presión para cumplir con las actividades.
La posición asumida por los profesionales reproduce las exigencias de la organización de manera poco flexible, lo que puede propiciar tensión en el ambiente laboral, generar inseguridad y falta de motivación en los estudiantes.
Compete al profesor identificar las limitaciones técnicas y aquellas limitaciones en las relaciones interpersonales del alumno, principalmente en situaciones que exigen rapidez cuando se enfrenta con lo imprevisible, compartir el dolor y el sufrimiento de los pacientes bajo sus cuidados.
Implicaciones psicofísicas como consecuencia del trabajo del interno en los servicios de salud
El estudiante de enfermería, al ingresar al internado, desarrolla actividades teórico-prácticas previstas en los programas curriculares a tiempo completo.
En los turnos de finales de semana, el alumno se encuentra bajo la supervisión del enfermero, compartiendo el trabajo con los equipos locales y vivenciando problemas de tipo administrativo y asistencial.
Dependiendo de la dinámica en el sector, de las condiciones de trabajo y de la gravedad de los clientes; la carga de trabajo y las exigencias aumentan, lo que propicia el cansancio psicofísico, principalmente en función a la tecnología y al poco dominio en el proceso de trabajo.
De esta forma se espera reafirmar la responsabilidad de la organización para mantener condiciones dignas de trabajo con los trabajadores de enfermería.
Pudo se observado que mucho requiere ser realizado para que el desempeño del trabajador de salud sea correcto y libre de errores y accidentes.
Por lo tanto, entrenamiento y actualización, así como buenas condiciones de trabajo, son tan importantes, o más que la propia tecnología.
Al preguntarles a los alumnos sobre como se sienten frente a los innumerables problemas durante el internado, los estudiantes refirieron quejas de tipo subjetivo: irritación 33%, ansiedad 21,5%, estrés 21% y tensión 19,7%.
Tales expresiones son consideradas palabras- índice que expresa "sufrimiento".
El trabajo es un sufrimiento para esta situación que genera incomodidad, esfuerzo y excesivo sufrimiento, en especial si los trabajadores no tienen control, ni capacidad de intervenir en situaciones que ocasionan sufrimiento psíquico.
Además de las quejas subjetivas, fueron identificadas las psicofísicas: cansancio general 44%, cefalea 21%, alteraciones en el patrón del sueño 19,5% insomnio y somnolencia durante el día, problemas dermatológicos 17,5% descamación, seborrea, alopecía, problemas gastrointestinales 15% diarrea, constipación, cólicos, inestabilidad en el humor 13,7% y alteraciones en el peso corporal, sean en algunos casos incremento o disminución 11,5%.
Las quejas de tipo objetivo y subjetivo evidencian que el alumno de enfermería sufre de estrés como una consecuencia de trabajar y estudiar, su manifestación entre los enfermeros permite comprender y explicar algunos problemas, tales como la insatisfacción profesional, la productividad del trabajo, las faltas, los accidentes de trabajo y algunas enfermedades ocupacionales; asimismo, permitió proponer intervenciones y buscar soluciones.
Se infiere que la organización del trabajo genera sufrimiento psíquico, llevando a la insatisfacción y como consecuencia agresión del aspecto psíquico, a través de algunos elementos fácilmente identificables como: jornadas prolongadas de trabajo, ritmos acelerados de producción, presión claramente represiva y autoritaria con jerarquía rígida y vertical, la inexistencia o escaso tiempo de descansos durante las jornadas, falta de control del trabajador en la ejecución del trabajo, la alienación en el trabajo y el propio trabajador, la fragmentación de las actividades y la falta de calificación para realizar el trabajo.
El trabajo del interno en los servicios de salud como un factor de riesgo para el consumo de alcohol y otras drogas
Al analizar el trabajo como un factor de riesgo para el consumo de drogas, se debe prestar especial atención a las condiciones objetivas y subjetivas; en este caso, se destacan las dimensiones cognitivas y afectivas inherentes a la historia de vida, valores y deseos del estudiante frente a la organización de trabajo.
Por lo tanto, pensar en prevención es observar al individuo como sujeto, dentro de un contexto ambiental, social, cultural y político, así como estudiar los factores de riesgo y los aspectos relacionados a la protección de la salud.
Considerando el contexto de trabajo y su vinculo con el consumo de drogas, 47% de los internos de enfermería, respondieron que además de establecerse relaciones, el trabajo genera mucho cansancio, motivo por el cual las drogas son utilizadas como una forma de escape o una forma de relajarse frente a la presión que sufren al realizar las innumerables actividades.
Al referirse a los compañeros del internado, 54,9% de los estudiantes afirmaron que ingieren bebidas alcohólicas en fiestas y reuniones para salir de la rutina, para aliviar el estrés y para obtener placer, 9,8% mencionaron que el consumo de cigarros y alcohol se incrementó durante el periodo de internado y 3,8% de ellos mencionaron que sus compañeros utilizan ansiolíticos para dormir.
El resto de los participantes 17,6% no opinaron, 9,8% no consideran que el trabajo y el consumo de drogas estén relacionados y 4,1% no saben si sus compañeros usan drogas.
Con la finalidad de conocer y registrar las experiencias de los estudiantes, inclusive antes del ingreso a la universidad, se mostró un cuadro sobre el uso y frecuencia de los principales tipos de drogas lícitas e ilícitas.
Luego de haber consultado el cuadro, los estudiantes de enfermería respondieron que 30% ya probaron bebidas alcohólicas, 88% consumían de forma esporádica, en especial en reuniones de grupo y fiestas y 19% lo usaban de forma frecuente.
Al comparar a los alumnos del 8 y 9 semestre se constató que el consumo de alcohol se incrementó en el 9 semestre en todos los ítems, pues afirmaron haber experimentando, usado esporádicamente y consumido siempre.
Se resalta que en el 8 semestre, 17% de los estudiantes mencionaron nunca haber bebido alcohol, ya para el 9 semestre los 27 alumnos tuvieron algún tipo de experiencia.
Con relación al cigarro, 54% nunca fumó, 25,5% ya fumaron y 13% lo usaban frecuentemente.
Las experiencias relacionadas al consumo de cigarros se incrementaron significativamente pasó por la experiencia, usa frecuentemente y siempre usa en el 9 semestre.
Los dos últimos ítems no aparecieron para el 8 semestre.
Los ansiolíticos son citados como la tercera droga lícita de mayor frecuencia, 75% mencionaron no haber probado, 5,5% ya probaron, 7,5% lo utilizaban esporádicamente y 4% lo usaban frecuentemente.
Estos resultados se refieren al total de estudiantes, muy independiente del semestre en el cual se encuentran.
No obstante, se observó que en el 8 semestre, solo un alumno refirió el uso continuo de ansiolíticos. Durante el 9 semestre, 11 alumnos alguna vez lo usaron, 15 usaban esporádicamente y un alumno lo usaba siempre.
El uso de ansiolíticos entre los estudiantes de enfermería, puede estar relacionado a las exigencias en el trabajo, refiriendo irritación, ansiedad y estrés, 68,5% se consideraron insatisfechos con sus horas de sueño y 63% presentaron problemas relacionadas al sueño insomnio, agitación durante el sueño y somnolencia durante el día, seguidos de irritabilidad y concentración disminuida.
Con respecto a las drogas ilícitas, solo la marihuana fue mencionada por 9,5% de los alumnos, quienes refirieron haber probado y 4% que lo utilizan de forma esporádica.
De este modo el alcohol, el cigarro y los ansiolíticos son drogas con mayor frecuencia de uso, probablemente por ser fácilmente adquiridas y toleradas socialmente.
Con excepción de los ansiolíticos se debe considerar la influencia de los medios de comunicación televisión y cine en donde asocian al alcohol y al cigarro con el placer.
En consecuencia, se observan conductas de riesgo relacionadas al consumo de drogas.
Analizando la historia natural de la enfermedad para la "dependencia de sustancias psicoactivas" fueron identificadas las etapas de inicio en el consumo y el uso esporádico; en donde el consumo de estas drogas parte del deseo del individuo.
En determinado momento, al incrementar una o más sustancias, el "usuario" pierde el control sobre el consumo, volviéndose un "dependiente" cuando el deseo de consumir es compulsivo e irresistible, inclusive luego de un periodo de abstinencia.
Factores de protección contra el riesgo laboral en el sector salud para el consumo de drogas entre internos de enfermería
Los factores de protección son parte de una política preventiva frente al uso y abuso de drogas, cuyas acciones tienen como objetivo brindar informaciones y educar a los jóvenes para adoptar hábitos saludables y de protección para sus vidas.
Tales factores fueron implementados y fortalecidos a partir de una gama de actividades sociales y deportivas, que despierten en el joven el interés por la lectura, danza, actividades artesanales y el deporte.
La educación tradicional ha sido un espacio para la prevención, sin embargo de forma aislada poco se puede conseguir, pues se requiere de alianzas con la familia y apoyo de la comunidad para desarrollar estrategias, estabilizando las condiciones sociales y garantizando lo mejor para todos.
La escuela como lugar ideal de prevención considera diversas metodología, definiendo su rol como un polo irradiador de acciones de prevención para los diferentes segmentos sociales.
Al ingresar los jóvenes más rápidamente al pre-grado algunos en plena adolescencia, las universidades deben asumir una política de prevención que contemple los factores de protección, basados en estudios que tomen en cuenta el perfil del grupo, los hábitos, las costumbres, los conocimientos sobre el fenómeno de las drogas en la sociedad y el modo como aplican estos conocimientos en sus vidas.
Entre los factores de protección mencionados por estudiosos, 60,7% buscaron de alguna forma entretenimiento pasear, viajar, ver tv, leer libros, cuidar de plantas, enamorar, 21,5% realizaban ejercicios gimnasia a pesar del poco tiempo libre y de sentirse cansado, 17,6% optaron por el descanso.
Se observa que 68,5% de los estudiantes se sienten insatisfechos con sus horas de sueño.
Consideraron la importancia del apoyo familiar durante la etapa de formación, pues es dentro de la familia que se establecen las relaciones afectivas, importantes para los individuos y en las decisiones del modo de ser y de actuar consigo mismo y con los otros.
La familia tiene la responsabilidad de transmitir valores sociales y la función de cuidadora de sus integrantes, los cuales conviven a través de la afectividad, asumiendo compromisos de cuidado mutuo.
Los internos de enfermería, al postergar su adolescencia debido a los estudios, dependencia familiar y retraso al ingreso en el mercado de trabajo, se vuelven vulnerables al riesgo en el consumo de drogas, sean estas lícitas o ilícitas.
La relación con el trabajo en los servicios de salud y el consumo de drogas fue referida como una forma de disminuir el desgaste psicofísico producto de las diversas actividades académicas, en especial en los campos de práctica.
Además de las actividades académicas, las sociales pueden ser factores de riesgo, que rompen el equilibrio entre los factores de protección.
El estar con la familia, pasear, enamorar, dedicarse a la religión, a la actividad física, resolver pequeños problemas o realizar compras son factores de protección.
Es necesario buscar el equilibrio entre estas actividades y el trabajo, pues dependiendo de la exigencia su desequilibrio puede generar desgaste psicofísico.
A pesar de los internos mencionar, al entretenimiento como factor de protección en la disminución del estrés y que permite que puedan alejarse de los problemas del diario vivir, se apoyan en el consumo de bebidas alcohólicas y el cigarro, especialmente en reuniones de grupos y en fiestas.
Esta actitud indica que las drogas, en especial las lícitas, son un fuerte atractivo para el grupo, tal vez debido a su mayor tolerancia, al ser aceptadas socialmente o por ser fácilmente adquiridas.
Por tanto, el concepto de riesgo, en el cual se basan las actividades de prevención, no se establece por la simple identificación de los factores de riesgo, pues la intervención frente a las relaciones intersubjetivas y las condiciones concretas a la existencia interfieren en su comprensión.
Es importante analizar cada situación en particular, identificando grupos más vulnerables para este riesgo.
El foco de intervención para esta perspectiva, es la persona y no las drogas debido a la actividad de represión ejercida.
Por lo tanto, el enfoque de prevención para los internos de enfermería debe ser analizado a través de múltiples factores, que contribuyen para el consumo, basado en características individuales, experiencias antes del ingreso a la universidad, al núcleo familiar y a la convivencia grupal.
Se recomiendan reforzar los factores de protección, así como del apoyo familiar, realizar actividades físicas, tener momentos de reflexión sobre los problemas vividos en las instituciones de prácticas, tal como viene siendo adoptado por la FENF/UERJ. Además del apoyo por parte de los profesores y la reformulación de estrategias de enseñanza.
Agradecemos a la Comisión Interamericana para el Control del Abuso de Drogas/CICAD de la Subsecretaría de Seguridad Multidimensional de la Organización De los Estados Americanos/OEA, la Secretaría Nacional Antidrogas/SENAD, a los docentes de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, a la población que sirvió como muestra en los estudios y a los representantes de los ocho países Latinoamericanos que participaron del I y II Programa de Especialización On-line de Capacitación en Investigación sobre el Fenómeno de las Drogas-PREINVEST, ofrecido en 2005/2006 por la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, en la modalidad de educación a distancia.
La Revista nació con el objetivo de consolidar un canal de comunicación y de promoción de investigaciones innovadoras en derechos humanos, aportando una perspectiva que contemple las peculiaridades los países del hemisferio sur.
El primer número fue lanzado el segundo semestre de 2004, y desde entonces han sido publicados dos números por año.
Sur es editada en tres idiomas, tiene un tiraje de 2.700 ejemplares, se encuentra íntegramente disponible online y es distribuída a 2.119 lectores.
La invitación a suscribir la Revista fue orientada a profesores y activistas de derechos humanos y bibliotecas de universidades con cursos de pos-graduación en derechos humanos.
Llegando la edición de nuestro 7 número, nos preguntamos quienes eran nuestros lectores, qué pensaban de la Revista, qué uso aplicado le daban y qué ideas tenían para mejorarla.
Así decidimos lanzar una encuesta sobre perfil de lectores y evaluación de calidad.
La encuesta de calidad de la Revista Sur duró seis meses 15 de abril - 15 de octubre.
El cuestionario fue colocado en el sitio de Internet de la Revista y los lectores invitados por correo electrónico a completarlo.
Respondieron el cuestionario 391 lectores de 60 países lo que representa aproximadamente un 18% de los suscriptores de la versión impresa nuestra meta eran 300 respuestas.
Un 40% de los lectores que respondieron el cuestionario son brasileros.
En número de respuestas, le siguen Argentina 9,7%, Estados Unidos 5,1% y México 4,6%.
El país africano con mayor número de respuestas fue Nigeria 2,3% y el asiático, India 2,3%.
La distribución por idiomas de nuestros lectores es bastante equitativa: 38% leen la Revista en portugués, 32% en español y 30% en inglés.
La mayor parte de los lectores trabaja en una ONG 31,2% o es profesor universitario 26,6 %.
La mayoría de ellos 36,8% leyeron entre 3 y 5 artículos.
La encuesta parece señalar que la Revista está cumpliendo fundamentalmente un papel de formación ya que 58,3% afirma que los artículos frecuentemente sirvieron para ampliar su conocimiento sobre un tema.
Sin embargo, la Revista no está logrando cumplir con la misión de generar debate, ya que el 49,1% piensa que los artículos lograron desafiar su posición en relación a algún tema solo algunas veces.
La pregunta sobre fines aplicados de la Revista era de opción múltiple.
La mayoría de los lectores respondió que utiliza la Revista para investigación 77,2%, actividades de capacitación no universitarias 45,2%, lectura individual 43,7% o como indicación bibliográfica en cursos universitarios 41,6%.
La pregunta más importante era aquella que solicitaba una evaluación general de la Revista, y fue esta la pregunta en la que la Revista fue mejor evaluada: 62% de los lectores respondió que la calidad de la Revista es óptima y 38% que es buena 0% mala o pésima.
Las últimas dos preguntas son las que nos permiten tener alguna forma de diálogo con nuestros lectores.
Muchos de ellos las completaron, aún sin ser obligatorias.
Los lectores sugirieron una larga lista de temas que podrían ser abordados, algunos de ellos son objeto de discusión en este número y en el próximo.
La pregunta sobre críticas y sugerencias trajo sorpresas gratas e información relevante para continuar trabajando. 36,3 % lectores dejaron sus comentarios, 28,1% de ellos para agradecer y elogiar el contenido de la Revista.
Muchos comentarios insistieron en la necesidad de dar espacio a nuevos autores jóvenes investigadores y otros destacaron la necesidad de realizar una divulgación mayor de la Revista.
Creemos que el número de respuestas al cuestionario de evaluación fue una muestra representativa del universo de nuestros lectores.
Como lo señalan las respuestas, nuestro mayor desafío es promover un efectivo debate sobre derechos humanos que logre quebrar falsos consensos y así colaborar en la elaboración de una doctrina sobre la materia más coherente y crítica.
Somos concientes que debemos tender a este objetivo sin dejar de lado los principales logros alcanzados hasta hoy, en particular la regularidad de nuestras ediciones y la diversidad de autores.
Al mismo tiempo que lanzamos el cuestionario de evaluación online de la Revista, hicimos otra consulta a algunos profesores y activistas sobre cómo mantener la calidad de los artículos y la diversidad de autores hasta hoy hemos publicado 75% de artículos de autores del hemisferio sur.
Así llegamos a la conclusión de que era necesario crear un nuevo sistema de edición de los artículos en el cual profesores con mayor experiencia en investigación colaboren con nuevos autores.
Así, a partir de nuestro próximo número un conjunto de profesores trabajará con los autores en el mejoramiento de sus contribuciones. De esta forma esperamos lograr publicar nuevos autores y mantener nuestra calidad editorial.
Queremos agradecer a todos los que respondieron el cuestionario e invitarlos a continuar enviándonos sus comentarios y sugerencias.
Estamos siempre abiertos a recibir sus ideas sobre cómo mejorar la calidad de la Revista y su divulgación entre los actores relevantes.
Es motivo de satisfacción y alegría para el equipo de la Revista ALCONPAT ver publicado el tercer y último número de nuestro quinto año al aire.
El objetivo de la Revista ALCONPAT RA es la publicación de casos de estudio relacionados con los temas de nuestra asociación, o sea control de calidad, patología y recuperación de las construcciones motivando desde luego la presentación de investigaciones básicas o aplicadas que pudiesen tener aplicación con los casos de estudio.
En este V5N3, iniciamos con nuestro artículo procedente de Portugal y Reino Unido.
A. Silva y colegas discuten sobre los modelos de predicción de la vida útil donde extrapolan datos para conocer el comportamiento futuro de los elementos de construcción, anticipando el punto en el que se requiere la intervención.
Este estudio también permite comprender la influencia de las condiciones de exposición en la evolución de la degradación de los revestimientos.
En el segundo trabajo, S. H., Lopes da Silva y sus colegas de Brasil discuten combinaciones de tipos de cementos para obtener el que tiene mayor capacidade para proteger al refuerzo del concreto de la corrosión inducida por cloruros.
Para ésto se apoya del método de Análisis Jerárquico el cual fué eficaz en la selección del tipo de cemento.
En el tercer artículo proveniente de Venezuela, Humberto Bolognini y colegas comentan que en los últimos años en Venezuela, se ha presentado una crisis sobre la demanda, comercialización y producción del cemento, principal material de construcción.
En este trabajo se presenta la caracterización química y físico- mecánica realizada a las principales marcas comerciales de cementos adicionados en aquel país, caracterizándolos de acuerdo a: composición química, finura Blaine, tiempo de fraguado y resistencia mecánica a compresión.
Los resultados demuestran que estos cementos no cumplen con los requisitos mínimos establecidos en la norma venezolana para su uso en la elaboración de concreto estructural.
El cuarto artículo viene de México, Lauren Y. Gómez Zamorano y colegas presentan un trabajo de investigación que se enfocó en la evaluación del efecto que tienen diferentes materiales de reemplazo y dos aditivos superplastificantes en el desarrollo de las propiedades mecánicas, formación de fases y en la evolución del calor de hidratación de pastas de cemento portland reemplazadas hasta un 60%.
Con base a los resultados se confirmó que con el uso de materiales de reemplazo, se redujo la cantidad de hidróxido de calcio, debido a la reacción puzolánica y se incrementó la resistencia a la compresión.
El quinto trabajo de este número lo escriben Marcelo Medeiros y sus colegas de Brasil, analizan las contribuciones relativas de tres métodos de protección de la superficie del concreto sobre la eficiencia de los tratamientos de superficie en la inhibición de la penetración de los iones cloruro.
Algunos resultados indicaron que un concreto con determinado tipo de protección puede aumentar el tiempo de contaminación hasta tres veces.
El sexto artículo es una revisión del Estado del Arte que proviene de México, donde Elia Alonso Guzmán y colegas discuten como la generación de residuos sólidos de concreto hidráulico, considerados como desecho, está convirtiéndose en un problema medioambiental.
La elaboración de concreto reciclado se enfrenta a la búsqueda de diseños óptimos para lograr el mayor desempeño mecánico bajo solicitaciones estáticas y dinámicas.
En este trabajo se hace una revisión de los avances internacionales en esta temática.
Cada número de RA busca balancear la participación de temas afines al objeto social de la ALCONPAT Internacional.
Agradecemos a nuestros autores de este número su voluntad y esfuerzo para cumplir con la calidad y tiempos establecidos.
Cada número de la revista aparecerá con los artículos en su idioma original, y antes del siguiente número se darán de alta las versiones en los demás idiomas.
Los idiomas oficiales de la Revista ALCONPAT son Inglés, Español y Portugués
Por el Consejo Editorial
Vivimos en América Latina una meseta histórica, con algunas potencialidades de avanzar por una vía de desarrollo soberano, que es permanentemente amenazado no sólo por fuerzas externas, sino por la persistencia de una cultura pragmática e individualista.
Es por ese motivo que en el campo de la salud, aún bajo mandatos de gobiernos progresistas, las inversiones cuantiosas no se acompañan de un cambio de visión ni de efectos significativos.
Los procesos históricos que marcan las bases materiales y espirituales de la época determinan el pensamiento y las prácticas, imponiendo la hegemonía de un paradigma funcional de las competencias profesionalista, adaptativo y de subjetividad fragmentada, ligado a una gerencia eficientista, pero despojada de una real conciencia social.
En ese escenario cobra especial trascendencia el gran esfuerzo que despliega el posgrado maestría y doctorado de enfermería en salud colectiva de la USP, bajo el modelo TIPESC Teoría de Intervención Práxica de Enfermería en Salud Colectiva, cuya mayor importancia radica en disputar el ámbito de las competencias al funcionalismo; no dejándole libre el camino, y proponiendo una visión contrahegemónica.
De ese modo la Escuela de Enfermería de esta prestigiosa Universidad reafirma su liderazgo regional, construyendo un paradigma autónomo, que se sustenta en la conciencia crítica y en la formación de enfermeros/as capaces no sólo de cumplir con eficiencia los estándares convencionales de competencia profesional asistencial conocimiento, habilidades y actitudes, sino de alcanzar formas renovadas de práctica con autonomía iniciativa propia, creatividad, compromiso y responsabilidades sociales, que incorporan las dimensiones colectivas de la competencia económica, cultural y política.
Ese puesto de avanzada de la enfermería brasileña se produce justamente cuando vivimos una crisis global que es mucho más que el descalabro coyuntural de grandes empresas financieras.
La crisis del modelo de acumulación acelerada, interpela a las profesiones de la salud, al poner al desnudo el absurdo de un sistema socialmente injusto, ecológicamente destructivo y malsano, sustentado en un modelo de civilización inviable; un sistema de la muerte, que se alimenta de la vida, reproduciéndose como un monstruo que nos induce hacia modos de vivir irracionales y patógenos.
Es en ese contexto que hay que valorar la verdadera dimensión del trabajo infatigable y valiente que impulsa el posgrado de enfermería en salud colectiva de la Universidad de São Paulo, colocando la excelencia académica al lado de su pueblo, para enarbolar las tesis de una vida digna y saludable; aquello que en la culturas andinas denominamos el buen vivir o sumak kawsay, basado en una economía que se organiza alrededor de la preeminencia de la vida y del bien común; donde la distribución ofrece a todos el acceso a una cuota que hace posible ese buen vivir; donde se constituye un consumo responsable y colectivamente concertado, basado en una construcción consciente y equitativa de la necesidad, sin derroche ni desperdicio, y sin desproporcionar los recursos presentes y futuros. En definitiva, una sociedad que sustente una buena calidad de vida biológica y psíquica, posibilitando de tal modo una mayor longevidad, capacidad de asimilación de las agresiones con potencialidad para la plena actividad física en todas las edades y un razonable disfrute del placer y la espiritualidad.
Introducción
La centellografía de perfusión miocárdica ha sido utilizada como una herramienta importante en la toma de decisión de los pacientes en la emergencia cardiológica.
Su valor en el diagnóstico de infarto agudo de miocardio IAM y en el pronóstico de los pacientes ingresados con síndrome coronario agudo está establecido en la literatura con niveles de evidencia suficientes.
En el Brasil, se encuentra en evolución la experiencia en la utilización de la medicina nuclear en pacientes de la emergencia.
Una publicación reciente evidenció que la presencia de isquemia miocárdica inducida por estrés, en pacientes ingresados con dolor torácico y estratificados por la centellografía de perfusión, fue el factor de mayor valor predictivo en el pronóstico en plazo promedio.
La Unidad de Dolor Torácico es una forma sistematizada de atención al paciente con sospecha de síndrome coronario agudo.
Al ingresar un paciente a la unidad de dolor torácico, se inicia un proceso de investigación empleándose el tiempo trascurrido desde los síntomas iniciales; la presentación clínica hasta el ingreso; y el electrocardiograma generalmente situando al paciente en rutas investigativas, a fin de ofrecer el tratamiento más adecuado, en tiempo hábil.
El abordaje sistematizado de los pacientes con dolor torácico reduce significativamente del 5% para un 0,5%el riesgo de liberarse del hospital, inadvertidamente, al paciente con IAM y angina inestable.
El sistema de rutas permite, por medio de la realización de electrocardiogramas y enzimas cardiacas seriadas, disminuir significativamente el riesgo de IAM. Ya la realización de exámenes de estrés como la centellografía miocárdica ayuda a definir isquemia miocárdica inducida por estrés.
El empleo de pruebas inductoras de isquemia miocárdica en pacientes en la sala de emergencia puede reducir en hasta el 45% el número de internaciones hospitalarias.
A causa de su bajo costo y gran disponibilidad, la prueba ergométrica ha sido empleada en varios estudios con un valor predictivo negativo de hasta el 98%.
Sin embargo, en un estudio realizado en el Brasil, el 36% de los pacientes con dolor torácico en la atención de emergencia no pudo realizar la prueba ergométrica, y el 16% presentó resultados inconclusivos.
Ecocardiografía de estrés y resonancia magnética cardiaca son herramientas que han sido aplicadas con sensibilidad semejantes a la de la centellografía miocárdica.
No obstante, mientras que la primera es una técnica operador-dependiente que requiere una ventana acústica adecuada, la segunda tiene como limitaciones la claustrofobia, la limitación en usuarios de marcapaso y prótesis metálicas, además de la relativa escasez de estudios en la literatura.
Los pacientes con ruta investigativa negativa, y sometidos a la estratificación no-invasiva con centellografía, siguen internados por un período mínimo de 12 horas para liberarse con seguridad.
Este período genera un costo significativo y nuevas estrategias de estratificación han sido desarrolladas, buscando mejorar la tasa costo-efectividad.
La realización de centellografía en reposo durante episodios de dolor torácico posee un elevado valor predictivo negativo permitiendo excluirse con seguridad el IAM como causador de los síntomas del paciente.
La sensibilidad de esta técnica varía entre el 71% y el 88%. El valor predictivo negativo es del 100% en pacientes de bajo riesgo, siendo que la estratificación de los pacientes con dolor torácico se puede todavía acelerar en hospitales que poseen este método disponible para los pacientes de la atención de emergencia.
En el año de 2002, el Hospital Pró-Cardíaco incorporó un servicio de medicina nuclear a su Unidad de Emergencia.
Desde la disponibilidad del examen para los pacientes atendidos con dolor torácico, desarrollamos un protocolo de evaluación de la capacidad de la centellografía de perfusión, teniendo en cuenta que durante el episodio de dolor torácico sea posible excluir el diagnóstico de IAM, aun tras 4 horas del desaparecimiento de los síntomas.
Este estudio tiene por objeto evaluar la utilización de la centellografía miocárdica en reposo, durante dolor torácico, para descartar infarto agudo de miocardio.
Métodos
Se seleccionaron prospectivamente a 108 pacientes consecutivos, ingresados en la unidad de dolor torácico del Hospital Pró-Cardíaco, de noviembre de 2002 a marzo de 2004. Se tomaron en consideración las siguientes características: dolor torácico o tiempo de alivio del síntoma < 4 horas y ECG normal/inespecífico, que autorizaron su inclusión en un protocolo de investigación, mediante formulario de consentimiento informado, aprobado por la Comisión de Ética e Investigación de la institución.
Las informaciones de los pacientes se las incluyeron en un banco de datos Access para análisis estadístico.
Se realizó la centellografía de perfusión miocárdica con Tc-tetrofosmin en reposo imágenes adquiridas con sincronización con electrocardiograma - gated.
Se administraron 10-15 mCi para las imágenes de reposo.
Se adquirieron las imágenes por medio de gamma cámara E-cam Duet Siemens con cristales de NaI de 1 pulgada, cerca de 45 a 90 minutos tras la administración venosa del radiofármaco.
Se realizaron las adquisiciones en dos detectores configurados a 90º, con matriz 64x64, 64 proyecciones de 25 segundos.
Hubo sincronización de las imágenes con el electrocardiograma para la adquisición de las imágenes con gated gated SPECT con división del ciclo cardiaco en ocho intervalos.
La reconstrucción de las imágenes se hizo por medio de retroproyección filtrada, utilizándose el filtro Butterworth con corte de 0,5 y orden de 5.
Las imágenes estaban posicionadas en tres ejes: eje corto transverso, eje largo vertical y eje largo horizontal.
Los cortes tomográficos se analizaron con la división del miocardio en 17 segmentos.
El procesamiento de las imágenes de la función ventricular se realizó mediante el uso del software Quantitative Gated SPECT QGS, con reconstrucción tridimensional del ventrículo izquierdo para evaluación de la función ventricular, con análisis de la fracción de eyección, volúmenes ventriculares, contractilidad y espesor miocárdicos.
Las imágenes fueron evaluadas por médicos nucleares experimentados, de modo ciego no tenían informaciones sobre el cuadro clínico del paciente.
Los resultados las centellografías quedaron a disposición de los médicos encargados del tratamiento de los pacientes.
A propósito de este estudio, se separaron las imágenes en positivas o negativas, para isquemia/infarto de miocardio.
Se tomaron como positivos los estudios que evidenciaron efectos de perfusión asociados o no con anormalidades en la motilidad y/o espesor.
Se consideraron todos los otros estudios como negativos.
No se excluyeron a los pacientes con infarto previo por representar una parte significativa de los pacientes con dolor torácico y ECG no diagnóstico. Eso significa que, al ingreso, la población incluía pacientes de bajo y medio riesgo.
Los pacientes que presentaron imagen de perfusión miocárdica en reposo normal, así como dosificaciones de marcadores de necrosis miocárdica y electrocardiograma seriados sin alteraciones, fueron sometidos a una estratificación con imagen de estrés físico o farmacológico.
Se consideran a estos pacientes como de bajo riesgo, ya que presentan perfusión miocárdica en reposo normal, marcadores de necrosis y ECG seriado dentro de la normalidad.
Se efectuó el diagnóstico de infarto de miocardio cuando el nivel sérico de la troponina cardiaca I cTnI fue mayor o igual a 0,6 ng/mL límite de detectabilidad de 0.1 ng/mL.
Se presentaron los resultados como promedios ± desviación estándar.
Se calcularon las características operacionales del SPECT para detección del infarto de modo estándar, y expreso el intervalo de confianza al 95% IC95%.
Se utilizó el software SPSS para análisis estadístico.
Se incluyeron a 108 pacientes en el estudio 66 varones, con edad promedio de 61,3 ± 11 años.
La muestra de pacientes analizados incluyó a un total de 65 pacientes con historia pasada de enfermedad arterial coronaria infarto agudo de miocardio, cirugía de revascularización y angioplastia coronaria previos.
De los 24 pacientes con infarto de miocardio previo, tres eran infartos sin supra ST y 21 con supra ST ocho de pared anterior y 13 de pared inferior.
Ninguno de los 108 pacientes incluidos en el estudio presentó alteración evolutiva electrocardiográfica en el ECG en las primeras 12 horas. Presentaron diagnóstico de infarto de miocardio el número de siete pacientes 6%, de acuerdo con niveles séricos de troponina cardiaca I mayores que 0,5 ng/mL.
De estos siete pacientes, cinco ya presentaban valores elevados de cTnI al ingreso, mientras que en los otros dos pacientes sólo las dosificaciones tardías se elevaron 9 horas tras el ingreso.
La dosificación de cTnI al ingreso presentó una sensibilidad de un 68,8% y una especificidad del 99% para el diagnóstico de infarto agudo de miocardio.
La Figura 1 evidencia la distribución de los valores de troponina cardiaca I de los 108 pacientes sometidos a la centellografía incluidos en el estudio, al ingreso y tras 9 horas, respectivamente.
Análisis de la perfusión miocárdica por la centellografía
De los 108 pacientes incluidos en el estudio, la cantidad de 78 72% presentaba dolor torácico al momento de la administración del radiotrazador.
Las imágenes centellográficas en reposo, obtenidas durante el episodio de dolor torácico, demostraron estándar de perfusión anormal en 61 pacientes y estándar normal en 47 pacientes 43%.
De los siete pacientes que presentaron IAM, se encontró una imagen centellográfica de perfusión anormal en seis casos 86%.
Por otra parte, entre los 101 pacientes que presentaron marcadores de necrosis miocárdica normales, la centellografía estaba normal en 46 casos y anormal en 56.
La Tabla 2 detalla la correlación entre los hallazgos de la centellografía y el diagnóstico de infarto agudo de miocardio.
Las características operacionales de la centellografía de perfusión durante episodio de dolor torácico para el diagnóstico de infarto agudo de miocardio, sin supradesnivel del segmento ST, siguen a continuación: sensibilidad del 86% IC95%: 49% - 99%, especificidad de 45% IC95%: 36% - 55%, el valor predictivo negativo fue del 98% IC95%: 89% - 100% y el valor predictivo positivo fue del 10% IC95%: 5% - 20%.
La razón de verosimilitud para una centellografía positiva fue de 1,6 y la razón de verosimilitud para una centellografía negativa fue de 0,3.
Análisis de la función ventricular izquierda por la Centellografía
Las imágenes de la función cardiaca analizadas por el Gated SPECT demostraron contractilidad anormal en 65 pacientes y estándar en 43 pacientes.
De los siete pacientes que presentaron IAM, se encontraron alteraciones de contractilidad y/o espesor en solamente dos casos.
Por otra parte, entre los 101 pacientes que presentaron marcadores de necrosis miocárdica normales, el Gated SPECT estaba normal en 60 casos y anormal en 41.
La Tabla 2 detalla la correlación entre los hallazgos del Gated SPECT y el diagnóstico de infarto agudo de miocardio.
Las características operacionales del análisis de la función ventricular por el Gated SPECT para el diagnóstico de infarto agudo de miocardio sin supradesnivel del segmento ST fueron: sensibilidad del 29% IC95%: 8% - 64%, especificidad del 38% IC95%: 29% - 48%, el valor predictivo negativo fue del 89% IC95%: 76% - 95% y el valor predictivo positivo fue del 3% IC95%: 1% - 10%.
La razón de verosimilitud para el Gated SPECT positivo fue de 1,8 y la razón de verosimilitud para el Gated SPECT negativo fue de 0,4.
Para ilustrar el valor de la técnica, detallamos las imágenes centellográficas de uno de los pacientes incluidos en el estudio.
Se trata de un paciente de 67 años, del sexo masculino, con dolor retroesternal opresivo, irradiado hacia el dorso, que duraba una hora al momento del ingreso en la sala de emergencia.
El paciente era hipertenso y trataba dislipidemia.
El ECG inicial se consideró normal.
La Figura 2 evidencia las imágenes de perfusión miocárdica obtenidas tras la administración del radiotrazador en reposo.
Se observa un área de hipoperfusión extensa en el septo interventricular, la pared anterior, el ápice y la pared inferior del ventrículo izquierdo.
Discusión
La evaluación convencional del paciente con dolor torácico en la sala de emergencia está conformada por anamnesis, examen físico, electrocardiograma y dosificación de los marcadores de necrosis miocárdica.
Este abordaje, pese a su exactitud, acarrea un retardo en la liberación de pacientes con bajo riesgo, hasta que las dosificaciones de marcadores de necrosis excluyan la presencia de injuria miocárdica.
Se introduzco la centellografía de perfusión miocárdica en el ambiente de la sala de emergencia con objetivo de acelerar la evaluación de pacientes con bajo riesgo de síndrome coronario agudo, sobre todo en los pacientes con ECG normal o no diagnóstico.
Diversos estudios observacionales evidenciaron un alto valor predictivo de la centellografía en este marco, confirmándose la ausencia de infarto de miocardio o de eventos cardiacos subsecuentes.
En un estudio multicéntrico, randomizado, realizado en los Estados Unidos, la incorporación de la centellografía a la estrategia convencional de evaluación de dolor torácico en la sala de emergencia posibilitó la determinación de la presencia o ausencia de isquemia miocárdica más precozmente, facilitando el triaje precoz y reduciendo el tiempo de observación en las unidades de dolor torácico.
Respecto a la sensibilidad para detección de infarto de miocardio, Kontos et al. relataron que la centellografía en reposo con sestamibi presentó una sensibilidad del 92% para infarto agudo de miocardio, cuando realizada precozmente en la sala de emergencia, comparada a una sensibilidad de sólo el 39% para a troponina inicial.
Algunos estudios llegan a mencionar que no se alcanza la sensibilidad óptima de la troponina con menos de 18 horas del inicio de los síntomas.
En nuestro estudio, revelamos que la dosificación de troponina I al ingreso presentó una sensibilidad del 68,8% comparada a una sensibilidad del 86% de la centellografía, durante el dolor torácico.
La imagen de perfusión miocárdica en reposo estaba anormal en seis de los siete pacientes con infarto del miocardio.
Solamente un paciente presentó centellografía de perfusión miocárdica CPM normal y elevación de la troponina.
Este paciente presentaba la función global y segmentar del ventrículo izquierdo normal y presentó elevación modesta de la troponina I < 10 ng/mL.
La explicación más probable para estos hallazgos es de que el área en riesgo haya sido pequeña, ya que la resolución espacial de la centellografía tomográfica en aparatos como el utilizado en nuestro estudio es de aproximadamente 10x10x10 mm.
Algunos estudios de imagen revelan que cerca del 13% de los infartos subendocárdicos con ECG normal son detectados por la resonancia magnética, pero están abajo del límite de resolución de la gamma cámara.
Sin embargo, estos pequeños infartos pueden no presentar impacto pronóstico, tomándose en cuenta la excelente capacidad pronóstica evidenciada por la centellografía, durante el episodio de dolor torácico observado en diversos estudios.
Como las evidencias que teníamos para utilizar este método eran, hasta ahora, experiencias descritas en centros de referencia en el extranjero, así, estos datos sugieren que nuestra experiencia es similar y favorable al empleo de esta técnica, cuando disponible.
El protocolo utilizado anteriormente establece un período de hasta 4 horas de remisión de los síntomas como seguro para excluir un cuadro de IAM.
Otros autores describieron experiencias diferentes con el tiempo de término del cuadro de dolor torácico para la inyección del radiotrazador.
La sensibilidad de la técnica reduce en proporción directa al tiempo transcurrido tras el desaparecimiento de los síntomas.
Este tipo de protocolo parte del principio de que la primera manifestación existente en la cascada de isquemia miocárdica es la disminución en la perfusión para el músculo cardiaco.
Este evento precede los síntomas así como las alteraciones electrocardiográficas y ecocardiográficas.
Al inyectarse el radiofármaco Tc - Sestamibi o Tetrofosmin, necesitamos que la membrana celular miocárdica esté íntegra para su pasaje, lo que no ocurre durante un evento coronario isquémico agudo.
El resultado final es una imagen centellográfica en reposo con áreas de hipocaptación donde se perjudica la perfusión.
Esta evaluación nos permite excluir y pronosticar los eventos adversos además de reinternaciones futuras.
La permanencia de los pacientes para el cumplimento de una ruta investigativa en ambiente hospitalario genera un costo al hospital y a los seguros de salud, que pueden perjudicar el sistema de salud mismo.
Hay evidencias que revelan la tasa costo-efectividad positiva del protocolo de inyección en el dolor torácico.
La CPM en reposo tras dolor torácico, también posee valor pronóstico importante, permaneciendo la mayoría de los pacientes libre de eventos por un periodo de hasta un mes. Algunos estudios, como el de Kontos et al., emplearon el Gated SPECT como parte del criterio para señalar el examen como alterado.
De esa manera, sólo los exámenes con defectos de perfusión asociados a alteraciones en la motilidad o el espesor parietal se considerarían como alterados.
En el presente estudio, revelamos porque se abandonó el Gated como criterio de positividad en la inyección durante dolor torácico.
Es decir, como se realiza la imagen en un intervalo de tiempo tras la administración del radiotrazador, la alteración contráctil puede no persistir por tiempo suficiente para ser detectable durante la adquisición de las imágenes, hecho corroborado por la baja sensibilidad del Gated en nuestra muestra.
La baja especificidad también es comprensible una vez que no excluimos pacientes con infarto previo o revascularización miocárdica previa, lo que puede ocasionar la presencia de alteraciones contráctiles que no se relacionan con un nuevo episodio agudo o movilidad anómala del septo interventricular, respectivamente.
En general, los pacientes con infarto previo no son buenos candidatos para inyección del radiotrazador durante dolor torácico, ya que presentan mayor probabilidad de presentar síndrome coronario agudo. Hay, además de ello, la posibilidad de alteraciones perfusionales resultar de eventos previos. Sin embargo, en ambos casos, el examen puede todavía suministrar informaciones diagnósticas adicionales; tanto ante el conocimiento del área infartada previa, como la posibilidad de los pacientes presentar una evaluación de imagen previa normal.
Otras técnicas como la ecocardiografía han revelado buena exactitud en la evaluación de dolor torácico en la sala de emergencia, identificando los pacientes con infarto y en riesgo de eventos.
En un análisis de 16 estudios totalizando más de 1300 pacientes, se observó una sensibilidad del 93% y una especificidad del 71% para la ecocardiografía.
A pesar de la limitación de la ventana acústica en algunos pacientes, se puede considerar la técnica similar a la centellografía, cuando en manos de ecocardiografistas experimentados.
Otras técnicas como score de calcio, angiotomografía de coronarias y resonancia magnética, todavía no presentan estudios suficientes para que se tomen recomendaciones firmes respecto al paciente que ingresa a la unidad de emergencia con dolor agudo y ECG no diagnóstico.
En conclusión, se analizó en este estudio la utilización de la centellografía con Tc-Tetrofosmin en reposo en los pacientes con episodio de dolor torácico, a fin de descartar el diagnóstico de infarto agudo de miocardio.
La incorporación de esta técnica a la estrategia de evaluación del dolor torácico en la sala de emergencia parece excluir, con seguridad, la presencia de infarto de miocardio, y reduce internaciones desnecesarias además de mejorar la efectividad del proceso de triaje en la sala de emergencia.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Desde 1969, cuando la terapia fue reglamentada como una profesión, hemos visto un increíble desarrollo técnico y científico de nuestra clase.
De una profesión que nació con una visión "rehabilitacionista" y con un objeto de trabajo aún no bien definido, en estos 45 años hemos podido consolidar la fisioterapia brasilera como una profesión consistente, autónoma y de indiscutible relevancia para la salud pública de nuestro país.
Por supuesto, todavía tenemos algunos problemas que resolver, pero la proyección que hemos llegado es mucho mayor de lo que muchos de nuestros profesionales tienen conocimiento.
En nivel mundial somos respetados y servimos de modelo de profesión y de profesionales.
Somos uno de los pocos países en el mundo donde la fisioterapia tiene autonomía para recibir a los pacientes en el primer contacto.
Producimos investigación científica de calidad, y en número de profesionales, somos la nación con el mayor número de fisioterapeutas, alcanzando el número aproximado de 170 mil profesionales.
Somos líderes políticos de la región latinoamericana ya que las presidencias de la Confederación Latinoamericana de Fisioterapia y Kinesiología CLAFK y de la Región Suramericana de la Confederación Mundial de Fisioterapia WCPT-SAR son ejercidas por un representante de Brasil, lo que proyecta aún más el nombre de nuestra fisioterapia.
Nuestra participación en eventos científicos internacionales es siempre relevante.
En el último Congreso Mundial de Fisioterapia, realizado en 2011 en Holanda, Brasil fue el segundo país en número de participantes y trabajos presentados, y además es importante mencionar que un brasileño ganó el premio por la presentación de mejor trabajo.
Este año 2014 tendremos la oportunidad de mostrar al mundo la fuerza y la calidad de la fisioterapia brasilera.
Ello aquí mismo, en nuestra propia casa, ya que, bajo la responsabilidad de la Asociación de Fisioterapeutas de Brasil AFB, realizaremos en la ciudad de São Paulo, del 27 al 29 de octubre, el XIX CONGRESSO LATINO-AMERICANO DE FISIOTERAPIA E KINESIOLOGIA y el IV CONGRESSO DA WCPT-SAR.
El 25 y 26 de octubre realizaremos también en la ciudad de São Paulo, el V ENCONTRO LATINO-AMERICANO DE ACADÊMICOS ELA.
Invitamos a todos los fisioterapeutas para participar de estos eventos.
Además de compartir experiencias y conocimientos con profesionales de diversos países, mostraremos juntos la calidad de nuestra fisioterapia y lo cuanto el fisioterapeuta brasileño es valioso.
En las palabras de la profesora Celina Viegas, “la eficiente orientación del personal del área de enfermería es una de las tareas más complejas del jefe a de enfermería”.
Ésta es la idea que funge como hilo conductor del texto de nuestra autora “una eficiente orientación del personal”, publicado en el tercer número de la revista Anais de Enfermagem Anales de la Enfermería de 1948.
La autora _ que en la época ejercía el cargo de Directora de la Escuela de Enfermería Hermanita Heraldo, de la ciudad de Juiz de Fora en el estado de Minas Gerais - buscó reforzar una serie de cualidades que juzgaba como necesarias para ofrecer una mejor orientación del personal que trabaja en el equipo de enfermería.
Para conseguir este fin, se auxilió del libro “The art of Leadership”, del educador Ordway Ted, defensor de la igualdad de derechos de las mujeres.
El texto está lleno de recomendaciones. La energía física, el entusiasmo, la amabilidad, la integridad, la superioridad técnica, la decisión, la inteligencia - entre otras características - aparecen como elementos deseados y no obligatorios - pero fundamentales para el buen desempeño del trabajo de los jefes as de enfermería.
Además, el texto va tomando forma mediante la descripción de otras cualidades meritorias que, cuando son seguidas correctamente, se convierten en elementos esenciales en la construcción de un modelo que deberá ser seguido por los subordinados, e intrínsecamente, un excelente ejemplo inspirador que sirve para promover el bien y el amor por los enfermos.
En esa época, la enfermería tenía que enfrentar muchas barreras en la búsqueda de métodos eficaces para poder realizar el trabajo; además, los jefes as de enfermería tenían que enfrentar complejos desafíos, debido principalmente, a obstáculos burocráticos, así como también a condiciones desfavorables y a la falta de experiencia.
Celina Viegas, un valioso elemento en el proceso de valorización de la formación profesional de la enfermería, se mostró preocupada con la cantidad y cualidad de los recursos humanos y buscó enfatizar la necesidad de una administración eficiente dentro del ambiente en los hospitales, con el propósito de alcanzar la superioridad técnica, base para captar la confianza y obediencia de los subordinados.
Y al ser analizado hoy, provoca nuevas interpretaciones, convirtiéndose en una fuente de inspiración que promueve la eficiencia en el trabajo de la enfermería actual.
Al mismo tiempo, nos hace recordar, enmarcados en la vertiente histórica, aspectos estratégicos de una lucha que buscó dar valor a la profesión en la época.
La atención a la salud del niño en el Brasil, viene sufriendo transformaciones, influenciadas por cada periodo histórico, en cuanto avances de conocimiento técnico-científico, directrices de políticas sociales y el compromiso de los diversos agentes y segmentos de la sociedad.
El área de conocimiento en epidemiología brindó la comprensión diferenciada de los conceptos de salud y enfermedad de la población, los cuales son fundamentales para investigaciones en cualquier sociedad.
En el área materno-infantil han sido frecuentes los estudios epidemiológicos sobre problemas de salud perinatal y neonatal, demostrando la asociación entre el proceso salud-enfermedad, saneamiento, nutrición, salario, asistencia medica, entre otros; sendo que estos aspectos están correlacionados entre si.
La disponibilidad de alimentos, la calidad de vivienda y el acceso a los servicios esenciales como saneamiento y asistencia de salud, son considerados como dependientes del poder adquisitivo de las familias, la escolaridad de los miembros especial la materna, la distribución del salario y los servicios públicos.
La epidemiología moderna se fundamenta con el concepto y enfoque de riesgo, siendo colocado como un enfoque importante para la atención primaria de salud, especialmente con respecto a las prioridades de los servicios de salud y a las estimativas de necesidades de asistencia promotora y preventiva.
La aplicación de enfoque de riesgo en salud materno-infantil se encuentra vinculada a la concepción de que madres y niños son mas susceptibles y con mayores probabilidades de ser afectados en su salud.
Al detenernos en la atención de salud y el rol del Estado, observamos que fue colocado el desafío de reconstrucción de los modelos de atención a la salud, capaces de detectar necesidades a mediano y largo plazo, garantizando el desarrollo de la nación con mayor igualdad y justicia.
Las directrices y acciones implementadas por el Estado son las políticas sociales, entre ellas se destacan las políticas de salud, a través de programas y oferta de servicios para atender a grupos poblacionales.
Las directrices políticas conformadas por programas de salud despiertan aspectos importantes sobre necesidades de salud, vulnerabilidad, ciudadanía y derechos humanos.
De esta forma, este estudio tuvo por objetivo presentar aspectos del enfoque epidemiológico en los programas brasileros de salud al niño, con la intención de reflexionar sobre las actuales directrices en una perspectiva de vulnerabilidad programáticas y de derechos humanos.
Para examinar las actuales directrices de las políticas públicas de atención a la salud del niño en el Brasil, este estudio retoma algunos aspectos y principios del sistema de salud brasileros, construidos en el transcurso de los últimos veinticinco años.
Los programas de salud materno-infantil de las décadas 70 y 80 tenían un carácter vertical, por el hecho de que sus metas y normas fueron elaboradas a nivel central y por criterios técnicos, en concordancia con el modelo tecnócrata de la administración brasilera de la época.
En la década del 80 basado en el análisis de las condiciones sanitarias y epidemiológicas de la población brasilera, fue elaborado el Programa Asistencia Integral a la Salud del Niño PAISC.
El objetivo central fue asegurar una asistencial integral al niño a través de acciones básicas como respuestas del sector salud a los daños mas frecuentes y de mayor peso en la mortalidad de niños de 0 a 5 años de edad.
Con enfoque en la asistencia integral a la salud del niño, cinco acciones básicas fueron propuestas: promoción de la lactancia materna y orientación alimenticia en el primer año de vida, control de la diarrea, control de las enfermedades respiratorias en la infancia, inmunizaciones y seguimiento en el crecimiento y desarrollo; como una metodología para organizar la asistencia en este grupo etáreo.
El enfoque epidemiológico en ese programa estaba vinculado a la explicación del binomio desnutrición-infección en su estructura de morbimortaldad infantil, por ser extremamente compleja, así como por la definición de sus múltiples factores determinantes.
La comprensión era que existía una larga y ramificada cadena de factores que podrían preceder a las altas prevalencias de desnutrición e infección. Así mismo fue considerado que todos los caminos podrían conducir a las condiciones adversas de vida en la cual crecían y se desarrollaba la gran parte de población infantil.
Los programas de salud en los años 70 y 80 presentaron ambigüedad, amplitud e interpretación en los conceptos de atención primaria a la salud y educación en salud de forma equivocada, generando dificultades operacionales y un modelo de atención a la salud que no siempre correspondía a las condiciones de vida de la población.
En los años 90 se produjo en el sector salud una revaloración del tema Familia, culminando en 1994 con la creación del Programa de Salud de la Familia PSF.
El Ministerio de Salud con la intención de organizar la atención básica en salud, asumió este reto, basado en los principios de universalidad, equidad e atención integral.
El PSF viene siendo un campo propicio para la incorporación de estrategias de Atención Integrada a las Enfermedades Prevalentes en la Infancia AIDPI.
Esta estrategia adoptada en el Brasil en 1996, de acuerdo con la propuesta de la Organización Mundial de la Salud y el Fondo de las Naciones Unidas para la infancia, tiene como objetivos: la reducción de la mortalidad en niños menores de 5 años, disminución en la incidencia y/o gravedad de casos de enfermedades infecciosas, especialmente neumonía, diarrea, parasitosis intestinal, meningitis, tuberculosis, malaria, sarampión y disturbios nutricionales; garantía de una adecuada calidad de atención a la salud en los menores de 5 años, tanto en los servicios de salud como en el domicilio y en la comunidad, fortaleciendo la promoción de salud y acciones preventivas en la infancia.
El enfoque epidemiológico de esta estrategias está relacionada al perfil de salud infantil del país, siendo destacado el número relativo de muertes por afecciones durante el período neonatal, consideradas de fácil intervención. Por otro lado la convivencia con una morbilidad elevada de las llamadas enfermedades de subdesarrollo como las neumonías, diarreas, desnutrición y en especial la malaria en el norte.
En el ámbito de la atención básica, el Ministerio de Salud lanzó en 2002 el Cuaderno de Atención Básica del Niño: seguimiento del crecimiento y desarrollo infantil.
El documento expresa la adopción de medidas para el crecimiento y desarrollo saludables, enfocando la garantía del derecho de la población y el cumplimiento del deber del Estado.
Estas medidas no anulan, pero si integran las recomendaciones de la estrategia AIDPI.
Las directrices políticas reafirman que el crecimiento y desarrollo infantil son referenciales para todas las actividades de atención al niño y al adolescentes en sus aspectos biológico, afectivo, psíquico y social.
Las normas de control del crecimiento y desarrollo fueron gradualmente incorporadas a las actividades del Programa de Agentes Comunitarios de Salud PACS y al PSF.
El enfoque epidemiológico de este documento está relacionado a la identificación de uno o mas factores de riesgo tales como: bajo peso al nacer, baja escolaridad materna, edad materna extrema <19 años y >35 años, gemelos, intervalo gestacional corto inferior a dos años, niños indeseados, destete precoz, mortalidad en niños menores de 5 años dentro de la familia, condiciones inadecuadas de vivienda, bajo salario y desmembramiento familiar.
Todos estos factores son considerados como condiciones que exigen vigilancia de salud con control sistemático del crecimiento del niño, debido al incremento probable de enfermedad perinatal e infantil.
Se da especial énfasis a la evolución, control y seguimiento del desarrollo infantil, identificando los factores de riesgo, tanto desde el punto de vista orgánico como los aspectos relacionados con la familia.
En 2004, el Ministerio de Salud lanzó una Agenda de Compromisos para la Salud Integral del Niño y Reducción de la Mortalidad Infantil.
En este documento, los cuidados con la salud infantil son considerados como acciones esenciales del Ministerio de Salud, enfatizando un cuidado integral y multiprofesional que permita comprender las necesidades y derechos del niño como individuo, resaltando la responsabilidad de brindar una asistencia de salud calificada y humanizada, siendo la mortalidad infantil un gran reto para el país.
Como principios que guían el cuidado a la salud del niño, se destaca la planificación y desarrollo de acciones intersectoriales; el acceso universal; la acogida; la responsabilidad; la asistencia integral; la asistencia resolutiva; la equidad; el trabajo en equipo; el desarrollo de acciones colectivas con énfasis en las acciones de promoción de la salud; la participación de la familia; el control social en la gestión local; y la evaluación permanente y sistemática de la asistencia brindada.
Durante los cambios de estas directrices existe un reconocimiento de que a pesar de los avances alcanzados, los indicadores de salud revelan un largo camino a ser recorrido, con enfoque en el derecho a la salud integral considerado en las leyes brasileras.
Al analizar los programas de salud del niño y reflexionar sobre la situación actual, se busca con este ensayo, aprender sobre los aspectos de la vulnerabilidad programática y social e indicar algunos aspectos sobre los derechos humanos.
La noción de vulnerabilidad es relativamente reciente y es tratada como una gran contribución para renovar las prácticas de salud en general, particularmente las de prevención y promoción.
Siendo originada por la defensa de los Derechos Universales del Hombre y dirigida para grupos o individuos frágiles en cuanto sus derechos de ciudadanía.
En salud viene siendo estudiada, primeramente a través de investigaciones de HIV/SIDA, con discusiones y respuestas, con la necesidad de avanzar mas allá del enfoque de reducción de riesgos.
Con respecto a la vulnerabilidad programática, se resalta que está ligada a los siguientes aspectos: expresión de compromiso, transformación del compromiso en acción, desarrollo de coalición, planificación y coordinación, gerencia, respuesta a las necesidades de prevención y tratamiento, obtención de recursos financieros, mantenimiento de esfuerzos, evaluación del progreso e impacto.
En relación al compromiso se observa un esfuerzo del gobierno por elaborar y mantener programas de atención a la salud del niño desde los años 70.
En los años 90 hubo el reconocimiento de la necesidad de cambiar el modelo asistencial, así como el compromiso de desarrollar la atención primaria de salud.
También fueron desprendidas iniciativas de transformación del compromiso en acción al adoptar medidas que son incorporadas en la asistencia al niño, adaptadas a la estructura técnico-administrativa, estableciendo normas técnicas, definiendo instrumentos operacionales y promoviendo la capacitación de recursos humanos y educación para la salud.
El desarrollo de la coalición desde los años 70, puede ser considerado cuando los documentos expresan una interrelación con la estrategia global de desarrollo del país, a través de una política de expansión y consolidación de la red de servicios básicos, cuyas actividades prioritarias se caracterizaban por la resolución de problemas específicos de salud, a bajo costo y con una compleja tecnológica adecuada dentro de los diversos niveles de atención.
La integración interinstitucional contribuye para la implementación de acciones integradas de salud, en donde el gobierno apoya a las comisiones estatales y regionales.
Es también resaltada la intersectorialidad en la salud y entre los sectores sociales.
En términos de planificación y coordinación, a nivel de todos los programas estudiados, se han definidos objetivos y estrategias.
Con respecto a la gerencia y obtención de recursos financieros, se considera que las acciones son propuestas de acuerdo con la oferta de servicios concentración y prioridad de recursos, dimensionados para la solución de problemas de salud mas urgentes y de mayor prevalencia en la población de niños menores de 5 años de edad.
En relación a las respuestas frente a las necesidades de prevención y tratamiento, el conjunto de acciones tiene por objetivo la atención integral brindada por los servicios de salud, trasladando el enfoque basado en una asistencia dirigida a la patología para una modalidad de atención que contempla al niño dentro del proceso de desarrollo y crecimiento. Propone la garantía de cobertura en la atención básica de salud, con el aumento de su capacidad resolutiva.
El enfoque anterior enfatiza el control individual de la enfermedad, pasando ahora para la atención integral de tratamiento y prevención de enfermedades prevalentes en la infancia.
Existe una amplia noción del desarrollo infantil, enfatizando la calidad de vida y el bienestar del niño y sus familias.
Con respecto a los esfuerzos, podemos mencionar que el gobierno viene empeñándose para brindar garantías y estrategias de continuidad a través del programa PSF y AIDPI, con énfasis en el control del crecimiento y desarrollo infantil.
La adaptación de estrategias AIDPI para atender a las necesidades de las diversas regiones del país, a través de capacitaciones de los trabajadores de salud, incentivo a la incorporación de la AIDPI en la enseñanza de pre-grado, fortalecimiento de la participación comunitaria en el cuidado al niño, mayor alcance al acceso de la asistencia en acciones básicas de salud del niño, y ampliación del número de equipos de salud de la familia, todas estas medidas vienen siendo de gran importancia.
Con respecto a la evolución del progreso y evaluación del impacto, tales especificaciones no son muy detalladas, lo que viene observándose es la producción de estudios externos al programa.
Al considerar la noción de evaluación, esta debe iniciarse cuando se establece el que hacer, es decir un horizonte guía, que se desdobla en criterios y métodos pormenorizados, que tienen flexibilidad suficiente para absorber la dinámica de desarrollo del proyecto y transformarse cuando sea necesario.
La racionalidad de un proyecto de intervención debe ser expresada a través de medios y fines claramente definidos y objetivamente verificables.
Objetivos, metas, estrategias y algunos criterios de evaluación como la racionalidad económica, principalmente la eficacia en general y otros resultados, fueron verificados durante la elaboración de los programas analizados.
Sin embargo, la evaluación de resultados de las acciones programáticas, no fueron viabilizados desde el inicio, impidiendo la retroalimentación de las racionalidades programáticas, con la finalidad de brindar oportunidades para un trabajo de intervención de mejor calidad, que garantice un proceso de evaluación sólida, es decir realista, fecunda y operacional.
En términos de derechos humanos, los derechos sociales están presentes en las directrices políticas de atención a la salud del niño.
Los derechos sociales son derechos fundamentales del ciudadano, llamados de positivos o de segunda generación, entre ellos se encuentran los derechos a la educación, al trabajo y a la salud, considerando las iniciativas concretas del Estado para su garantía.
En el Brasil, el derecho a la salud ganó fuerzas en las últimas décadas del siglo XX.
Los años 80 con la propuesta de la Reforma Sanitaria y el Sistema Único de Salud, la salud fue destacada como un derecho, con énfasis en los principios de universalidad, equidad, integralidad de acciones y promoción de la salud.
La Constitución de 1988 y la creación del SUS hicieron resurgir las discusiones sobre salud como un derecho humano fundamental.
En este proceso también se destacaron los principios de Atención Primaria a la Salud APS, que fue retomada y ampliada en la década de los 90.
Las ideas de la APS resaltan que los cuidados primarios a la salud son los primeros pasos para concretizar el derecho a la salud, estando vinculados directamente a los derechos humanos, implicando en la equidad, solidaridad, intersectorialidad, participación comunitaria, control social, universalidad de acceso a los servicios de salud y reorientación del modelo asistencial.
La salud es reafirmada como un derecho humano inviolable, inalienable, irrenunciables, indivisible y universal.
De esta forma, los programas de salud del niño están amparados en las directrices políticas, que de cierta forma, consideran el derecho a la salud.
Políticas y programas de salud pública pueden promover o violar derechos humanos, provocando en los investigadores y profesionales aspectos difíciles para reflexión.
La garantía al acceso, la buena calidad de atención, la atención integral a la salud, los cuidados preventivos y los esquemas de tratamiento postulados en los programas de salud tienen efecto positivo sobre los derechos humanos, como parte de las acciones de salud pública.
El niño tiene derechos referidos principalmente a la autonomía publica, es decir, a los derechos sociales tales como el derecho a un adecuado crecimiento y desarrollo, lactancia materna, nutrición, vacunación, higiene, saneamiento ambiente, medidas de protección, prevención de accidentes, acceso a la educación, cuidados de salud, en fin derecho a la vida.
Vinculado a estos aspectos, también se considera importante el garantizar que los padres conozcan los principios básicos de salud, recibiendo apoyo para aplicar los conocimientos en el cuidado, de acuerdo con la Convención sobre los Derechos del Niño de 1989.
Sin embargo, considerar apenas los derechos exclusivos de los niños puede crear situaciones delicadas y potencialmente perjudiciales si vemos a los padres y familias como simples cumplidores de deberes.
Siendo así, tendremos perspectivas de desarrollo de las prácticas públicas autoritarias en salud.
Por otro lado, los documentos aquí estudiados expresan un compromiso no solo con la supervivencia, sino también con la calidad de vida de los niños, considerándolos como un todo en relación al ambiente, padres y familia.
De acuerdo con la Convención de los Derechos del Niño, los derechos a la vida, a la supervivencia, al máximo desarrollo, al acceso a la salud y a los servicios de salud, no deben ser solo considerados como necesidades de los niños y adolescentes, sino también como derechos humanos fundamentales.
A pesar que la protección y el cumplimiento de estos derechos fundamentales dependen del cumplimiento de los derechos a seguir: a la no discriminación, a la educación y al acceso a información apropiada, privacidad, protección en todas sus formas de violencia, descanso, distracción y diversión, adecuado estándar de vida, no explotación, y a la participación como derecho de ser escuchado.
El estado de acuerdo con las convenciones, declaraciones y pactos internacionales, debe respetar, proteger y hacer efectivos los derechos humanos de sus ciudadanos.
Por tanto, tienen el deber de elaborar planes de responsabilidad, con la intención de evitar la falta de respeto y de protección, no considerando un derecho válido.
El Estatuto del Niño y del Adolescente ECA es una de las mayores conquistas de la sociedad civil organizada en la década del 90.
El ECA fue capaz de introducir cambios significativos con respecto a la legislación anterior, llamado de Código de Menores, instituido en 1979.
Con el ECA, niños y adolescentes pasan a ser considerados ciudadanos con derechos personales y sociales garantizados, ocasionando que el poder público implemente políticas públicas especialmente dirigidas a este sector.
Por otro lado, este documento también establece la responsabilidad de la sociedad y de los padres en la atención al niño y al adolescente.
Lo que rige el ECA es la doctrina de protección integral al niño y al adolescente creada por la Organización de las Naciones Unidas, por tanto no solo está dirigida a los niños abandonados e infractores.
Colocar esta situación en práctica es un gran reto por parte de la sociedad brasilera.
La evaluación de diez años del ECA en 2000, muestra que es posible perfeccionar el tratamiento de nuestros niños y adolescentes con mayor envolvimiento y responsabilidad de todos los sectores, garantizando que se transformen en ciudadanos capaces de construir un país justo y democrático.
Es de gran importancia que los profesionales de salud busquen articular las directrices políticas y las prácticas de salud, buscando ampliarlas a través de investigaciones y creación de tecnologías que permitan la reorganización de prácticas de salud de la familia y la atención integral a las enfermedades prevalentes en la infancia AIDPI, promoviendo la salud y la calidad de vida de niños y familias.
Los profesionales deben ser agentes públicos que tengan como perfil la observación e intervención, para que de esta forma respeten, protejan y practiquen los derechos humanos.
En este sentido, es necesario repensar sobre la actividad profesional, considerando la importancia de su rol transformador, pues lo que se espera es que las transformaciones de si mismo y de la realidad, posterior a la interacción con otras personas, encuentren espacios de cuidado en salud.
Como se ha observado, las dificultades en el cotidiano son innumeras, considerando que muchas lagunas persisten, dificultando las transformaciones y la ejecución de un trabajo con calidad, el cual es conocer y trabajar los derechos del niño.
Es en este contexto que la población aprende a utilizar los servicios de salud.
El área cultivada con soja resistente al glifosato RR alcanzó, en la cosecha 2009/2010, cerca de 65% del área total cultivada de soja en Brasil.
Con el incremento del uso de la tecnología de soja RR, muchos agricultores han notado que algunos cultivos presentan alteraciones visibles conocidas como "yellow flashing", amarilleamiento de las hojas, luego de la aplicación de glifosato en posemergencia.
Esta clorosis generalmente está correlacionada con la inmovilización de micronutrientes esenciales como el Fe y el Mn, por su efecto quelante causado por el glifosato, lo que puede provocar la disminución de la tasa fotosintética de la planta con probable reducción en la producción de biomasa.
Una pesquisa reciente realizada en la Universidad Estadual de Maringá, publicada en PLANTA DANINHA, V.28, N.3, 2010, señala que el glifosato afecta la fotosíntesis y la conversión de fotoasimilados, pero el uso de aminoácidos exógenos aplicados en las semillas y también en las hojas previne los daños causados por este herbicida en la soja RR. El tratamiento de semillas, asociado a la aplicación foliar de aminoácidos, puede ser una estrategia para la prevención de los efectos indeseados de este herbicida en la cultura de la soja RR.
Introducción
El concepto de niños cuidadores es reciente y puede ser definido como niños y adolescentes hasta 18 años, que prestan atenciones de manera significativa y regular, en las actividades de vida diaria, para familiares u otros que viven en la misma casa y que necesitan auxilio debido a la enfermedad crónica o prolongada, física o mental, dependencia asociada a la edad u otras condiciones.
Estos niños asumen una determinada responsabilidad que, por lo menos en las sociedades occidentales, normalmente no se destina a los mismos.
Este tipo de atenciones puede incluir un o más de los siguientes componentes: atenciones personales, atenciones de salud, gestión del domicilio, supervisión, conductas referentes a la salida del ambiente hospitalario y soporte emocional.
Los niños pueden prestar atenciones directa o indirectamente y, el hecho de que asuman las responsabilidades de salud de un adulto, por sí solo ya engloba el ámbito del cuidar.
Se vuelve importante referir que asumirlo de este papel está íntimamente relacionado con el contexto demográfico y sociocultural de las poblaciones.
Tradicionalmente, los niños y jóvenes son educados a participar en las tareas domésticas.
Hace quince años, el Reino Unido fue pionero en el reconocimiento legal de la existencia de niños cuidadores.
Actualmente, más allá del Reino Unido, Australia y Estados Unidos de América EEUU siguen sus pasos.
El conocimiento sobre niños cuidadores es extremadamente limitado.
En el Reino Unido, en 2001, se identificaron 175.000 niños cuidadores, representando 2,1% del total de niños.
Ya en Australia, en 2003, fueron identificadas 169.900 niños cuidadores, 3,6% del total de los niños y, para el año de 2005, se estimó que en EEUU existían 1,3 a 1,4 millones de niños cuidadores de ocho a dieciocho años de edad, siendo 3,2% del total de la población.
Esta investigación objetivó realizar una revisión integrativa de estudios relativos a niños como cuidadores e identificar el papel desempeñado por los enfermeros junto de eses.
La revisión integrativa de la literatura se presenta como método de investigación que permite la incorporación de las evidencias en la práctica clínica, teniendo como finalidad reunir y sintetizar los resultados de diversas investigaciones sobre un determinado tema de manera sistemática y ordenada, aportando para la profundización del conocimiento sobre el tema investigado.
De esta manera para construcción de esta revisión integrativa se recorrieron algunas etapas, como la constitución de objetivos, determinación de criterios de inclusión y exclusión de artículos, clarificación de las informaciones a destacar de los artículos seleccionados y analizados, análisis de los resultados, presentación y discusión de los resultados, y por fin presentación de las conclusiones logradas en esta revisión.
Formulación de la cuestión
Esta revisión objetivó contestar a las siguientes cuestiones: ¿Cómo si caracterizan los niños cuidadores y cuál el papel del enfermero delante las necesidades manifestadas por los mismos en atenciones de enfermería?
Fue hecha una revisión de la literatura en dos momentos de recoja de información, un primer momento de Febrero a Mayo de 2010 uno según momento de Octubre a Diciembre del mismo año.
En este último momento, recurrimos a una nueva investigación para el perfeccionamiento y actualización de la información ya encontrada.
Esta investigación se extendió a diferentes tipos de artículos científicos, dando preferencia a los artículos publicados en un período igual o inferior a 10 años.
Sin embargo, no pudimos olvidar algunos artículos encontrados con más de 10 años de publicación, una vez que éstos fueron la base de los nuevos artículos encontrados teniendo información relevante relativamente al tema en estudio.
La investigación de literatura sobre esta temática en idioma portugués no devolvió cualquier resultado.
La investigación fue entonces realizada con los descriptores en inglés, Child; young; caregivers; lay carer y nursing role, tal como puede ser visualizada en la Figura 1, siendo considerados para análisis todos los artículos que contenían estas palabras-llave en un o más de sus campos.
Para evitar áreas de silencio, recurrimos a una investigación inversa.
Ése es un método de selección de documentos desde la bibliografía de los estudios primarios, donde buscamos artículos que esos mismos estudios utilizaron remetiendo entonces para una investigación de literatura que no se encuentra disponible desde bases de datos científicos.
En la selección de las publicaciones, fueron incluidos los estudios que, por el análisis de los resúmenes, correspondían a los siguientes criterios de inclusión: estudiar niños de hasta 18 años que prestaban o prestan atenciones, estudiar adultos que fueron niños prestadoras de atenciones, estudiar la conexión entre la prestación de atenciones por niños y la salud.
Sin embargo, fueron encontrados algunos estudios que, correspondiendo a todos los criterios de inclusión, identificaban los 19 años como límite de edad de los niños cuidadores.
Delante esos artículos fueron hechos su análisis siendo utilizados apenas los resultados y conclusiones de eses estudios que se aplican a niños hasta 18 años.
Siempre que el título y el resumen de los estudios no fueron aclaradores, procedemos a la lectura del artículo en la íntegra para no correr el riesgo de dejar estudios importantes fuera de la revisión.
Después de la selección de los estudios a analizar y habiendo adoptado los criterios de inclusión pasamos a la fase del proceso de revisión, en que un total de 21 documentos localizados fue sujeto la evaluación crítica.
Procedimientos para recogida de datos y la evaluación crítica de los estudios
En el análisis de la calidad de los estudios primarios fueron consideradas la fecha y la estructura de publicación, en lo que se refiere a objetivos de estudio, metodología, resultados y conclusiones logradas en cada un de aquéllos.
Para eso, fue creada una planilla, en el programa Microsoft Excel 2007, siendo que la extracción de las informaciones y su registro en la planilla fueron realizados por dos evaluadores independientes.
La decisión sobre la pertinencia de los documentos seleccionados para el análisis dependió, aun, de la clareza y consistencia científica, con que, en el contenido de cada texto, fueron descritos los datos referentes la metodología, participantes y resultados.
La Figura 2 permite una lectura comparativa entre las informaciones recogidas en cada una de las fuentes, que fueron consideradas pertinentes e incluidas en el estudio, presentadas por orden cronológico.
Como manera de organizar el vasto contenido presentado en los artículos incluidos en el estudio, recurrimos a su organización por medio de análisis crítico y cualitativo, sistematizándolo en los siguientes temas que emergieron de su lectura integrada y que son presentados, a continuación.
Tema 1 - Factores que motivan el niño a asumir el papel de cuidador
La cantidad de niños que asumen el papel de cuidadores está aumentando.
En los países occidentales, factores como la elevada superioridad de familias monoparentales, el aumento de la esperanza media de vida y la inclinación de los adultos adquieran enfermedades crónicas más temprano, llevan los investigadores a concluir que muchas veces el niño asume el papel de cuidador por ser el único elemento de la familia disponible, visto que muchas familias demuestran aun dificultad en aceptar personas fuera del contexto familiar para prestar atenciones.
La situación de cuidar por parte de niños, debido a su complejidad, apenas puede ser entendida si tenemos en cuenta los siguientes factores: escasos recursos materiales y financieros, la naturaleza y extensión de la enfermedad/deficiencia, el concepto de familia y valores familiares, las expectativas/creencias, la estructura y dinámica de relación familiar, ausencia de otra persona para asumir el papel de cuidador, afiliación étnica y cultural, la edad y su género, que inevitablemente tendrán influencia en la prestación de atenciones.
Más allá de los ya referidos, otros factores aumentan la probabilidad de los niños presten atenciones, entre éstos: familias desagregadas, condiciones habitacionales precarias, hermanos adolescentes y familias ensanchadas.
Todos estos factores sugieren que la co-residencia o proximidad es un factor común para todos los niños que prestan atenciones.
Las evidencias son escasas sobre cual el factor con más preponderancia en la asunción de este papel, aunque varios estudios apunten la pobreza y bajo rendimiento económico con gran relevancia.
Tema 2 - Características de esos niños
La literatura trae evidencia que los niños cuidadores tienen una media de 12 años de edad, siendo la mayoría del sexo femenino.
La adquisición del papel de cuidador por los niños, en contraste con los cuidadores adultos, está menos relacionada con calidades tradicionales, estando relacionada a una cuestión de necesidad de que ésos presten los atenciones debido a que falta de otro miembro de la familia que lo pueda prestar.
Cerca del 12% de los niños cuidadores prestan atenciones a más que una persona y 21% no reciben cualquier soporte social y del sistema de salud.
Los niños cuidadores son difíciles de identificar debido a su silencio.
Ese silencio resulta muchas veces del miedo y estigma, miedo por ejemplo de, al relacionarse con los profesionales de salud puedan quedarse separados de sus familiares.
Es sorprendente la falta de soporte y auxilio a los niños cuidadores por parte de la familia, amigos y vecinos.
Se realzan, aun, los resultados logrados que indican cuatro grandes áreas en las que los niños demuestran necesidades: información condiciones de salud de sus padres y servicios; soporte individual y consejo; asistencia práctica enseñanza y entrenamiento de las tareas desempeñadas por los niños junto de la persona cuidada; contacto social y recreación.
Parece evidente que los niños cuidadores en todo el mundo pueden tener más en común de lo que aquello que les despega geográficamente, económicamente, políticamente, socialmente y culturalmente.
Aparte de la nacionalidad, sus tareas y responsabilidades son muy análogos.
Tema 3 - Tareas desempeñadas
Un de los principales aspectos de la literatura encontrada mirase en las actividades que un niño cuidador desempeña.
Ese aspecto es muy importante para los profesionales de salud y sociales, visto que apenas conociendo la realidad de esos niños las podrán ayudar en el desempeño de su papel.
Muy a menudo, muchos de los niños cuidadores tienen el mismo tipo de tareas y responsabilidades que adultos cuidadores.
Esas atenciones pueden agruparse en seis sub-categorías: apoyo en las actividades de vida diaria, apoyo emocional, ayuda en las atenciones de salud y administración de terapéutica, ayuda de traducción, ayuda de observación y protección, así como ayuda en caso de emergencia.
En la dimensión - Apoyo en las actividades de vida diaria - el niño cuidador desempeña tareas en áreas como: Alimentación: hacer disponible las bebidas/alimentos; cortar los alimentos; disponer comidas; Autocuidado Higiene: dar baño; ayudar en la higiene personal parcial; colocar la silla de ruedas en la ducha/baño huera; providenciar los utensilios de baño; Vestir/Desnudar: zapatos, medias, ropas; achuchar y aflojar botones, así como, el cinto de los pantalones en la ida al baño; Movilidad y Movimiento: levantar-se/sentarse; Transferir; ascender las escaleras; auxiliar en la deambulación; remover todos los peligros de caída; empujar la silla de ruedas; acostarse en la cama; y finalmente Eliminación: acompañar al baño; ayudar el padre/madre a apoyarse en el sanitario; vaciar el saco de orina; cambiar los pañales.
De todas las tareas a cargo del niño, las atenciones de higiene personal fueron referidos como los más difíciles de manejar, siendo un tipo de cuidado en que un quinto 20% de los niños participa.
En la vertiente emocional las atenciones pueden ir desde el contacto afectuoso, que comprende las acciones de acariciar, entretener hasta al consolar, estar presente en momentos más tristes y dar la mano.
En ese tipo de atenciones, cerca del 80% de los niños participan.
Más allá de las tareas arriba citadas que los niños desempeñan, podemos verificar independientemente de la edad que ésas participan, aun, en la gestión en las atenciones de salud, como gestión y administración de medicamentos, tratamiento de heridas, y aun garantizan la seguridad de los dependientes.
Cerca de 50% de los niños cuidadores tienen tareas que envuelven atenciones generales de enfermería y administración de medicación.
La instrucción, orientación y observación sobre comportamientos ciertos y equivocados, entrenamiento de lenguaje, así como el entretenimiento y actividades de ocio, también, son atenciones que los niños prestan a la persona dependiente.
No hay evidencias sobre la distinción en estas tareas para los niños oriundos de medio rural o de medio urbano.
Tema 4 - Tiempo pasado a cuidar
Muchos de los niños cuidadores empiezan a cuidar desde muy temprano y pueden continuar el papel de cuidadores por varios años, muchas veces más allá de la infancia.
Aproximadamente, un en cada 10 niños cuidadores pasa más de 50 horas por semana en la prestación de atenciones.
De los niños cuidadores, 83% pasan hasta 19 horas por semana cuidando del familiar, 9% entre 20 a 49 horas y 8% más de 50 horas por semana.
La superioridad del cuidar en un 80% de los casos dura hasta cinco años, 17% entre 6 a 10 años y 3% más de 10 años.
Visto que la media de edad de los niños cuidadores es de 12 años, los datos de los recientes estudios apuntan que cuidar puede ser una actividad duradera y este compromiso puede comenzar en edad precoz y continuar por la edad adulta.
Tema 5 - Consecuencias de la prestación de atenciones
Los padres confían en la habilidad y en la responsabilidad de los niños para prestar atenciones.
Aun cuando la prestación de atenciones si haya iniciado en una edad precoz, los padres aseguran que la prestación de los niños es buena, a pesar de haber tareas potencialmente embarazosas, como los atenciones de higiene.
Los padres que están dependientes de los niños para que les presten atenciones, a pesar de estén conscientes de que éstas no debían asumir ese papel, no consideran importante, una vez que, es en ellas que confían, no apenas por el hecho de esas ser tan próximas para ellos, como también, por el hecho de hacerles compañía.
Los padres de estos niños parecen estar desinformados de los problemas relacionados con la prestación de atenciones por parte de los niños o pueden no querer admitir que hayan problemas.
Los autores de los estudios analizados presentan las siguientes ventajas para el hecho de los niños sean cuidadores:
Desarrolla la inteligencia, percepción, sentido de responsabilidad, madurez y habilidades sociales y personales en los niños;
Aproxima y refuerza los lazos afectivos de la familia;
Aligera miedos relativos la ansiedad sobre el estado de condición de su familiar;
Aumenta la capacidad de gestión de las atenciones;
Aumenta el sentimiento de pertenencia de los niños.
A pesar de toda la gratificación que pueda ser vivida por el simple acto de cuidar, hay indicios de ser cuidador pueda tener un impacto negativo significativo en las actividades del propio niño y en su medio, como:
Limitación de sus oportunidades y aspiraciones;
Limitación de las oportunidades de ocio y contacto social;
Falta de comprensión de los pares, y pocas amistades;
Sentimiento de exclusión y aislamiento;
Miedo de separación de su familia;
Vivencia de la prestación de atenciones en silencio y en secreto;
Dificultades en elaborar las emociones;
Dificultades en la aprendizaje/rendimiento escolar;
Problemas de salud: estrés, burnout, cansancio;
Dificultad en la transición para la vida adulta;
Dificultad en tener empleo;
Falta de reconocimiento y apoyo.
Tema 6 - Papel del enfermero junto de eses niños y de sus familias
El conocimiento de los profesionales de salud sobre los niños cuidadores ha aumentado, sin embargo, continúa sin visibilidad, una vez que las necesidades de estos niños continúan no siendo identificadas y satisfechas.
Se ha verificado que apenas una pequeña parte de los niños cuidadores ha pedido acompañamiento en las instituciones, pero en la práctica, las pocas evaluaciones que son hechas, cuando el niño pide este apoyo, son muchas veces someras y poco miradas.
Las profesionales de salud también no han ejercido una participación activa junto de los niños cuidadores.
Esta negligencia puede estar relacionada a las limitaciones de tiempo, de recursos, a la falta de conocimiento sobre la existencia de esta realidad, así como, a la subestimación o menosprecio de su papel como cuidadores.
Muy a menudo, muchos de los niños cuidadores tienen el mismo tipo de tareas y responsabilidades que los adultos cuidadores, tal como, consecuencias al nivel relacional, de salud, bienestar y educación.
Delante esto, una intervención preventiva es igualmente necesaria, pues si los niños cuidadores y sus familias tomen en decisión de que la prestación de atenciones realizada por el niño es la única solución viable, deben ser proporcionados los servicios de apoyo y los beneficios necesarios que puedan impedir consecuencias negativas, mejorar la calidad de las atenciones, así como, la salud del enfermo y cuidador.
De todos los estudios analizados, apenas cinco de éstos tenían como autores enfermeros y trataban de las posibilidades de intervención de ese profesional junto a los niños cuidadores.
La primera etapa de intervención del enfermero delante esta realidad podrá ser la evaluación de las necesidades.
El enfermero deberá determinar los recursos y sistemas de apoyo, de la persona dependiente y de la familia, incluyendo los familiares más apartados, vecinos y amigos.
Ése ha que evaluar también la actitud del enfermo pese a las atenciones prestadas, tal como, las reacciones del familiar pese al papel recién-adquirido de cuidador.
Más allá disto, deberá buscar saber si la persona dependiente y la familia poseen mecanismos adecuados de coping, para que enfrenten la enfermedad y se existe algún factor estresante en el domicilio.
Este proceso de planeamiento debe abarcar también evaluación de las necesidades de la familia en términos de enseñanza, consejo y atenciones de enfermería.
El abordaje adecuado deberá incluir la familia entera y cada un de sus individuos.
Las intervenciones junto de los cuidadores deberán ser acarreadas de acuerdo con tres vertientes principales: apoyo psicológico, educación con formación práctica e información y sistemas sociales de apoyo.
Discusión
En la presente revisión, prevaleció el número de estudios realizados por autores del Reino Unido rehaciendo un total de 16 estudios, siendo un de eses sobre la realidad de África.
Sin embargo, fueron identificados aun dos estudios realizados en EEUU, dos en Australia y tres en Alemania.
Del análisis de eses estudios resultó la compilación de información relativa a la caracterización de los niños cuidadores, percepción de los tipos de atenciones prestadas y a quien, las necesidades que esos niños sentían delante la prestación de atenciones, las consecuencias que avienen de esas atenciones y el papel del enfermero.
Añadiendo a todo esto los estudios realizados en EEUU describieron claramente las ventajas y desventajas del cuidar, estudiando cuales las tareas que los niños gustan y no le gusta realizar.
Ya de Australia, las contribuciones vinieron a añadir el estudio de las patologías de los miembros cuidados y, por fin, en los estudios realizados en Alemania intentan percibir cuáles los factores que llevan los niños a no pedir ayuda externa y asumir esta responsabilidad.
Teniendo por base los estudios analizados verificamos que en la mayoría de los países donde éstos fueron realizados se prevé que el número de personas que necesitarán atenciones de salud, claramente de la prestación de atenciones en el domicilio, será superior a la población activa, debido a la baja natalidad y aumento del añejamiento de la población.
Se añade el hecho de que, cada vez más, aumenta el número de familias monoparentales y familias nucleares que cuando uno de los miembros se queda enfermo condicione a que el otro se encargue de sostener la casa.
Si a este hecho aliemos el desarrollo de patologías crónicas cada vez más precozmente, o sea, entre los 40 y 50 años, gran parte de los hijos de esas personas tiene probabilidad de vivir el papel de niños cuidadores.
Contrariamente a los datos demográficos de la mayoría de los países estudiados, en África, se verifica un aumento de la natalidad aliada a un aumento de las enfermedades crónicas, claramente el HIV, que tienen como consecuencia la muerte e invalidez precoz de la población de estos países llevando a un aumento de la vulnerabilidad de los adultos y existiendo una necesidad de que los niños sean sus cuidadores.
En todas estas situaciones los niños asumen el papel de cuidadores, sin embargo teniendo en cuenta la literatura actual, podemos verificar que la manera como ocurre la re-estructuración de los papeles familiares ha sido desamparada, razón por la cual, ese tema deberá ser cada vez más investigado en la enfermería.
Debido la caracterización de los niños cuidadores, ésas comportan una grande presión psicológica por asumir, muchas veces, "forzado" el papel de cuidador.
Así, es imprescindible que los profesionales de salud estén atentos, pues esos niños están más vulnerables y pueden venir a asumir los mismos comportamientos de riesgo de sus familiares.
Teniendo en cuenta que la adquisición del papel de cuidador acarrea a la adición de más un papel a los papeles normativos del individuo cuando las expectativas comportamentales se alteran significativamente, esto implica que el cuidador tenga de reorganizar su rutina diaria.
Esta reorganización puede ser confundida con la inversión de papeles, donde los niños son vistos, por veces, como padres por sus padres.
El propio término de cuidadores jóvenes es muchas veces visto como una advertencia para los padres enfermos, pues los lanza para una posición de dependencia o incapacidad.
La adquisición del papel de cuidador es un tipo específico de transición de papeles en la familia que ocurre en respuesta a alteraciones en la salud, en el papel desempeñado en las relaciones, en las expectativas o en las capacidades, que causan disminución en el autocuidado del elemento de la familia afectado, necesitando un cuidado aumentado por parte de los otros.
Siendo así, esta construcción es definida como una relación dinámica entre la persona que lo desempeña, la persona que necesita de atenciones y la comunidad.
El papel fundamental que la enfermería tiene en la sociedad se traduce en percibir cómo es que el ser humano trabaja con los procesos de transición y como es que el ambiente que lo rodea afecta sus mecanismos de coping para manejar esas situaciones.
La contribución de la enfermería pasa por ayudar el cliente persona o familia a maximizar sus potencialidades o a restaurar sus niveles de bienestar, salud, confort y auto-realización.
Así siendo, los enfermeros, que están más próximos de esta realidad, pueden identificar quien sean los niños cuidadores, lo que hacen, su estilo de vida y sus necesidades tanto en el cuidar como en las rutinas diarias.
Es entonces importante que los enfermeros perciban la relación enfermo / niño cuidador, así como, sus responsabilidades.
De esta manera, los enfermeros son, entre los profesionales de salud, aquéllos que poseen una mejor capacidad para identificar y capacitar los niños cuidadores.
El enfermero puede ayudar el familiar dependiente dotando los miembros de la familia de nuevos conocimientos y técnicas, percibiendo de que manera los mismos están motivados a ayudar el familiar dependiente y como si están adaptándose a las alteraciones verificadas en sus expectativas, en términos de funciones familiares.
Es importante disponer los cuidadores y explorar la dinámica de la familia, de modo que, esta responsabilidad pueda ser compartida y que cada un de los elementos de la familia cargue parte de las atenciones.
Consideramos todavía que los enfermeros deben intervenir en la gestión y articulación de las redes sociales de apoyo, para suplir necesidades identificadas.
Las necesidades de los niños como cuidadores no han sido analizadas, por el contrario, las necesidades del familiar enfermo han sido más estudiadas del que los niños.
Debido que los que reciben las atenciones refieren que los niños son mejores cuidadores que propiamente los profesionales que eran pagados, se vuelve aun más importante intervenir en los niños cuidadores, capacitándolas para que actúen sobre los eventuales problemas de la prestación de atenciones.
Una vez capacitados y debidamente enterados no subestimarán las dificultades que tendrán en la prestación de atenciones en las 24h del día, de lo que los niveles de estrés y recargo del cuidador serán menores.
El hacer operacional de las intervenciones relacionadas con el apoyo psicológico dice respeto a la modelación de las cogniciones del cuidador, a través del hallazgo de nuevas modales de pensar, nuevas estrategias de coping, como por ejemplo, grupos de auxilio, entre otras.
No obstante, los propios profesionales deben estar listos para trabajar con estos niños.
La inclusión de los niños cuidadores en las discusiones de las atenciones es un de los aspectos a tener en cuenta en esta realidad, sin embargo los profesionales de salud no han envuelto los niños en sus discusiones o charlas sobre éstos.
Delante la revisión de la literatura efectuada verificamos que la población se encuentra más envejecida, y que la decisión de tener hijos es más tardía, volviéndose previsible el hecho de que cada vez más serán los niños que ayudarán los padres, u otros familiares próximos, asumiendo así el papel de cuidadores.
La identificación de esta realidad y la intervención de manera precoz, por parte de los profesionales de enfermería pueden ayudar estos niños a sentirse más seguros y luego, más apoyados.
Conclusión
Esta investigación nos permitió verificar que, al contrario de otros países como, por ejemplo, Reino Unido, Australia, Alemania y Canadá, en países de lengua portuguesa aun no hay producción de estudios sobre niños cuidadores.
Al mismo tiempo, de la elaboración de este estudio pudimos contrastar que ese tema ha sido poco desarrollado por la comunidad científica de enfermería, volviéndose por eso cada vez más importante su estudio y profundización, en la perspectiva de las atenciones de enfermería al niño cuidador y a su familia.
Es crucial que nuevos estudios empíricos se realicen, teniendo en análisis los ya existentes en otros países, en el sentido de clarificar como la realidad y como el papel del enfermero delante esta realidad, particularmente en nuestro contexto de atenciones.
Considerando a la enfermera dedicada al ámbito educativo, encontramos que la experiencia con la enseñanza del proceso de enfermería ha originado relaciones frecuentes con la práctica asistencial en el contexto hospitalario.
En esa condición, fue posible constatar que las actividades de enfermería junto al paciente focalizaban los procedimientos y rutinas establecidos, sin haber referencia a los fundamentos teóricos y a la operacionalización del proceso de enfermería en la práctica.
La inquietud con los motivos que contribuían para esa situación dirigió la atención para la manera como los profesionales experimentaban y percibían la utilización del proceso de enfermería en lo cotidiano del trabajo hospitalario.
El proceso de enfermería es considerado como la metodología propia que permite hacer explícita la esencia de la enfermería, sus bases científicas, tecnologías y conceptos humanistas, que estimulan el pensamiento crítico y la creatividad, permitiendo la solución de problemas de la práctica profesional.
Esa metodología representa la intención de colocar en evidencia y comprender el trabajo de enfermería, dirigido al cuidado como práctica reflexiva.
El desarrollo del proceso de enfermería en México tuvo como referencia el trabajo de la Asociación Nacional de Enfermería en los años 70, con la preocupación de reunir a las enfermeras del país para reflexionar y exponer estrategias sobre los nuevos escenarios y cambios de la profesión.
Una de las estrategias destacada fue la capacitación sobre la enseñanza y asistencia de enfermería, basados en el enfoque de esa metodología.
A partir de esa iniciativa, fueron desarrolladas estrategias de enseñanza y de práctica para instrumentalizar el uso del proceso de enfermería en los currículos de los cursos de graduación y en las instituciones de salud, con el objetivo de incorporarlas como metodología de la asistencia de enfermería, dirigida al cuidado, y, también, viabilizar su inserción en el movimiento de construcción de la atención a la salud como un bien social y colectivo.
En la última década, algunos estudiosos hacen explicito las inversiones realizadas para la utilización del proceso de enfermería en la práctica asistencial, proporcionando informaciones sobre lo que las enfermeras conocen, opinan y adoptan en diversas realidades y las dificultades enfrentadas en el contexto hospitalario.
Esos estudios indican la potencialidad de efectuar inversiones en su implementación en la práctica, aproximando el ejercicio de enfermería de la atención a la salud, educación e investigación.
Delante de lo expuesto, se reafirma la perspectiva de los investigadores de que el proceso de enfermería se constituye de una acción revestida de significados, posible de ser utilizada por las enfermeras en la práctica, como metodología para la prestación de cuidados, que presenta desafíos tanto en la enseñanza como en la asistencia, con la necesidad de profundizar el contexto hospitalario, a partir de la percepción de las enfermeras que en él actúan, destacando las dudas, inseguridades y cuestiones sobre su operacionalización.
En la búsqueda por realizar la aproximación entre esas cuestiones, los objetivos de este estudio son: comprender el significado atribuido al proceso de enfermería por enfermeras de una unidad de internación hospitalaria en Méjico y describir las acciones realizadas por ellas en esa unidad, de acuerdo con el significado atribuido al proceso de enfermería.
Las bases conceptuales del Interaccionismo Simbólico orientaron esta investigación cualitativa, por enfatizar la naturaleza de la interacción social, la dinámica y actividad social, con los actores, bajo la perspectiva que considera al ser humano activo en su medio ambiente, como un organismo que interactúa con otros y él mismo.
Interacción significa que los actos de cada ser humano son construidos continuamente, dependiendo en parte de lo que los otros hacen, influenciándose unos a los otros y, al actuar e interactuar, utilizan el lenguaje derivado de la intersubjetividad, operando fundamentalmente dentro de realidades simbólicas ahí sustentadas.
El Interaccionismo Simbólico es una perspectiva de la ciencia social delineada para producir conocimiento sobre la vida humana en grupo y sobre su conducta, focalizando en los significados que los eventos tienen para los seres humanos y en los símbolos que usan para atribuir aquellos significados.
Esos símbolos son desarrollados socialmente en la interacción y son validados dentro de los grupos.
El Interaccionismo simbólico se basa en las siguientes premisas: los seres humanos actúan en relación a los objetos con base en los significados que aquellos tienen para sí, el significado atribuido a los objetos/cosas se deriva de la interacción social entre seres humanos, los significados son manipulados y modificados a través del proceso interpretativo, desarrollado por el ser humano al confrontarse con objetos y consigo mismo.
La interacción humana es mediada por el uso de símbolos, por la interpretación y averiguación del significado de las acciones de los otros.
Esta investigación tuvo como marco metodológico la Teoría Fundamentada en los Datos TFD que tienen raíces en el Interaccionismo Simbólico, y su propósito es generar teorías a partir de los datos obtenidos, sometidos a análisis sistemático y comparativo, organizados en categorías conceptuales que explican el fenómeno de interés.
La TFD es un método en que existe una estrecha relación entre la recolección de datos de manera sistemática, el análisis y la teoría que emergen durante la investigación; la teoría surge de la realidad y no es solamente la unión de conceptos basados en la experiencia, o conceptos sobre como las cosas deberían ser o funcionar.
Ese delineamiento metodológico exige la comparación constante de los datos, la sensibilidad teórica del investigador, el muestreo teórico de la realidad empírica, la indicación de memorandos que corroboren en el proceso de codificación abierta, axial y selectiva, de modo a asegurar el desarrollo y la densidad conceptual.
El resultado de esa codificación e integración de los datos contribuye para la construcción de la teoría.
En la TFD, la recolección de datos, codificación y análisis ocurren simultáneamente, permitiendo al investigador el entendimiento y comprensión de los significados bajo la perspectiva de los sujetos participantes.
Este estudio fue realizado en la Unidad de Medicina Interna, del Hospital General de Zona con Medicina Familiar No.
Capacidad instalada de 110 camas operacionales y 52 esporádicas extras, contando con 327 enfermeras.
La Unidad de Medicina Interna posee dos alas sur y norte, con capacidad para 25 camas y tres designados para cirugía.
El equipo de enfermería cuenta con 36 enfermeras generales y auxiliares, y cuatro enfermeras jefe.
El promedio de permanencia es de cuatro a nueve días.
El proyecto de investigación fue aprobado por el Comité de Bioética de la Facultad de Enfermería y Obstetricia de Celaya, Universidad de Guanajuato, y por el Comité de Investigación del Hospital General de Zona con Medicina Familiar No. 2, Instituto Mexicano del Seguro Social, Irapuato, Guanajuato.
El término de consentimiento libre y esclarecido que hace explícitos los objetivos y procedimientos metodológicos, respetando los principios éticos en investigación y preservación del anonimato, fue presentado y firmado por todos los profesionales que aceptaron participar de la investigación.
Por ser un estudio de naturaleza cualitativa, basado en la TFD, el número de sujetos no fue predeterminado, resultó del proceso de muestreo y saturación teórica.
Eso significa que el número de enfermeras participantes fue delimitado de acuerdo con la representatividad de los conceptos que emergieron durante el análisis de los datos.
Las estrategias de recolección de datos utilizadas fueron: entrevista semiestructurada, observación participante y consulta documental; la recolección se realizó en el período de marzo a septiembre de 2007.
La entrevista semiestructurada, con preguntas abiertas, dirigidas al objeto de interés, fue grabada, mediante autorización previa de los enfermeros.
El tenor de las grabaciones fue transcrito y sometido a la validación del contenido por los entrevistados, sin modificaciones.
La observación participante fue realizada por la investigadora en la Unidad de Medicina Interna, en los tres turnos, conforme escala de trabajo de los profesionales entrevistados, en su cotidiano, dirigido al método de trabajo, identificando acciones, interacciones, procedimientos y anotaciones, entre agosto y septiembre de 2007, permaneciendo cerca de ocho horas con cada participante, en dos ocasiones.
Los registros en el diario de campo fueron hechos a seguir.
La consulta documental fue realizada en las fuentes oficiales del Departamento de Enfermería en la institución de salud seleccionada para el estudio, así como en los registros de acciones de enfermería en instrumentos definidos por la Unidad de Medicina Interna, donde actúan los profesionales entrevistados y observados, después del consentimiento de las autoridades.
El análisis de los datos ocurrió, inicialmente, durante su recolección, haciendo comparaciones entre las informaciones obtenidas en las entrevistas, observaciones y consultas documentales frente a indagaciones centrales sobre el objeto de interés, considerando ser la comparación constante la premisa básica del método escogido.
Después de la transcripción de los datos, fue realizada a lectura atenta de las entrevistas y de las observaciones, para viabilizar la codificación abierta, axial y selectiva, y permitir la delimitación de la teoría.
La codificación abierta se inició desde la lectura de la primera entrevista, con un examen minucioso del texto, descompuesto en fragmentos denominados incidentes, los cuales fueron examinados y comparados buscando similitudes y diferencias, generando códigos.
Después de esa acción, lo mismo se repitió con las otras entrevistas, una a una, tratando de definir las categorías, profundizar los códigos identificados y formar grupos, para tratar de explicar los significados que emergían de los datos, realizando una reducción del número de los códigos y con el objetivo de categorizarlos.
La construcción de las categorías, en términos de sus propiedades y dimensiones, fue realizada por medio de un análisis detallado de los códigos encontrados en los datos, tanto de las entrevistas como de las observaciones.
Ese proceso permitió identificar y nombrar las categorías, dándoles especificidad por medio de las características particulares.
La codificación axial implica en un análisis profundo y denso de las categorías que emergieron del proceso de codificación abierto, comprende la relación de las categorías y subcategorías, siguiendo las líneas de sus propiedades y dimensiones.
En esa codificación, fueron relacionadas y agrupadas categorías y subcategorías apoyados en el paradigma de codificación, de acuerdo con sus componentes que incluyen las condiciones, acciones/interacciones y consecuencias, orientando y auxiliando al investigador a formular cuestionamientos, generar hipótesis y hacer comparaciones constantes, útiles en la composición del cuerpo de la teoría.
En la codificación selectiva, las categorías fueron integradas y refinadas hasta identificar la categoría central y las subcategorías, en un proceso interactivo del investigador con los datos.
Participaron del estudio 16 enfermeros de los tres turnos de trabajo, siendo 14 mujeres y dos hombres, con edades entre 30 y 48 años.
Entre ellos, había seis enfermeras con licenciatura y 10 con nivel técnico.
Tiempo de experiencia entre 10 y 20 años de actuación profesional en la institución hospitalaria y en la enfermería.
El proceso de análisis permitió la construcción de la categoríacentral el proceso de enfermería como acciones de cuidado rutinario, representando el significado atribuido al fenómeno investigado por las enfermeras en la práctica cotidiana en el contexto hospitalario, categoría esa constituida por las subcategorías: diferente de lo aprendido, con pérdida de continuidad en su quehacer; investigación de las necesidades y condiciones de los pacientes, basada en el tratamiento médico y percepciones de incomodidad; realización de las acciones/interacciones de cuidado, basadas en las necesidades del paciente, indicaciones médicas y rutinas establecidas y registro de las acciones/interacciones de cuidado y de las prescripciones médicas, que permiten entender la vivencia de las enfermeras en el uso del proceso de enfermería.
Las enfermeras expresan que, en el trabajo cotidiano, en la referida unidad de medicina interna, el proceso de enfermería utilizado es diferente del aprendido, con pérdida de continuidad en su quehacer, estableciendo comparaciones con experiencias en la graduación, cuando fue enseñado con enfoque individual, en pocos pacientes, haciéndolo paso a paso en situaciones escogidas, diferente de la diversidad que experimentan.
Lo que fue enseñado en la escuela es colocado como un saber como siendo limitado en su aplicación a la realidad profesional, llegando a idealizar el conocimiento teórico aprendido que subsidiaba la práctica, ...es muy diferente de lo que aprendemos en la escuela, yo le estoy hablando de hace más de 20 años cuando terminé, con el paso del tiempo, se va perdiendo esa continuidad, vamos dejando cosas que son importantes, ya en él lo manejamos como cuando vamos a la escuela, con más detención porque sí se nos deja un paciente o máximo dos, aquí estamos manejando 13 E10.
El significado que las enfermeras atribuyen al proceso de enfermería se hace presente cuando expresan elementos que lo integran durante los cuidados en el trabajo cotidiano, como se fuese una actividad rutinaria y mecanizada, ya sabiendo con antecedencia lo que realizaran, como se ilustra a seguir. ...Usamos el proceso de enfermería pero en él lo hacemos notar, ya llevamos una rutina de trabajo y en él nos damos cuenta, en lo pensamos que estamos poniéndolo en práctica, pero se hace porque estamos planificando las actividades y realizamos las acciones, pero es como si fueran nuestras actividades rutinarias E10.
La investigación de las necesidades y condiciones de los pacientes, basada en el tratamiento médico y percepciones de incomodidad, es realizada como acciones de cuidado rutinarias, las enfermeras expresan que evalúan las necesidades y condiciones del paciente por medio de un proceso de recolección de información, en diferentes momentos del turno, es asistemática, con mayor o menor detalle, no sigue un estándar determinado y prioriza datos del tratamiento médico que orientan los aspectos a evaluar y observar. ...se recibe el turno, nos dicen el nombre del paciente, el diagnóstico, se revisa que la venoclisis tenga todos los datos, que no pase de tres días, que el paciente tenga su suero y que corresponda a lo que está en las indicaciones E13.
Esa investigación también es realizada basándose en las percepciones y relatos de las incomodidades de los pacientes, que manifiestan la potencialidad de autonomía de la enfermera en la búsqueda para obtener información a fin de dirigir su respuesta profesional a las demandas del cuidado. ...En el momento de la recepción me enfoco en observar al paciente, reviso sí se le repite la solución, que este bien su venoclisis, sí tiene algún drenaje, sí está seco, le pregunto sí hubo algún percance en el turno anterior, veo sí tiene algo pendiente, entonces esa sería mi valoración....
E8. A partir de la investigación de las necesidades y condiciones del paciente, la enfermera identifica las situaciones que requieren planificación de las acciones/interacciones de enfermería, priorizando las condiciones críticas de los pacientes y aplicaciones medicamentosas.La priorización implica en la atención inmediata, alterando la secuencia de sus actividades cotidianas que exigen la interpretación de las informaciones recolectadas, con base en sus conocimientos, experiencia clínica y valores instituidos en el hospital. ...en la mañana llego y empiezo a ver a los pacientes para conocerlos, veo sus diagnósticos médicos, que características puede tener en cuanto a síntomas o algo que esté inquietándolo y con base en eso, voy dando prioridad, sí hay algún paciente que tiene algún cuidado que es más urgente, le doy más atención a ese paciente E3.
En la organización de su trabajo, la enfermera da privilegio a las aplicaciones de medicamentos en la regulación del tiempo disponible, conforme al número de pacientes y a las prescripciones medicamentosas.
Esa actividad, relacionada a la indicación médica, se revela un elemento central del cotidiano de las enfermeras en el contexto hospitalario.
Primero, veo cuantos pacientes tengo y de acuerdo a eso me voy con mi carrito, preparo mis jeringas con solución fisiológica; después me voy paciente por paciente, porque sí no lo hago así, eso es pérdida de tiempo para aplicación de medicamentos E1.
Y, también, la realización de las acciones/interacciones de cuidado, basadas en las necesidades del paciente, indicaciones médicas y rutinas establecidas siguen, a veces, protocolos de atención interiorizados por las enfermeras en su cotidiano.
La autonomía de la enfermería en la institución se refleja en esas acciones/interacciones que resultan del juzgamiento profesional que tienen como finalidad satisfacer las necesidades del paciente, dando valor a su tomada de decisiones.
...no solo hacemos los cuidados siguiendo las indicaciones médicas, generalmente el médico pasa visita y se va y nosotros somos las que nos damos cuenta sí el paciente tiene cambios, problemas o necesidades, entonces nosotros tomamos decisiones sobre que hacerle al paciente E9.
En la estructura hospitalaria, las acciones/interacciones de cuidado también siguen las rutinas estandarizadas y funciones instituidas, para disciplinar el trabajo, mostrándose como elementos orientadores.
...siempre va uno nuevamente a lo mismo, a tomar signos, a pasar registros de enfermería, a continuar con los cuidados que indica el médico que trata a cada paciente, lo que ya está establecido en el servicio E7.
El registro de las acciones/interacciones de cuidado y de las prescripciones médicas es considerado una herramienta valiosa de la profesión, un instrumento para el cuidado y requisitos legales, sin embargo, las enfermeras lo perciben poco importante y desvalorizado por los otros profesionales en el ámbito de sus acciones, alegando falta de tiempo para realizarlo.
Así, los registros se muestran imprecisos, poco detallados, incompletos, repetitivos y no ponen en evidencia su quehacer.
No registramos todo lo que hacemos porque siento que hay falta de tiempo, hay turnos que yo solo pongo lo mismo del otro turno "todo igual", creo que no tenemos tiempo para hacer un registro detallado de nuestras acciones E13.
Entre tanto, establecen una diferencia cuando se trata de registros relacionados a las prescripciones médicas, a las cuales dedican gran parte del tiempo, confrontándolos y actualizándolos en diferentes momentos del turno, sobre todo aquellos que se refieren a cambios en los medicamentos.
...vamos revisando que coincidan las indicaciones médicas con el registro de enfermería, ya que administro los medicamentos vuelvo a revisar las indicaciones para ver sí se cambió algún tratamiento o sí están pendientes indicaciones transcribimos lo mismo E2.
El proceso de enfermería como acciones de cuidado rutinario representa la vivencia de las enfermeras al prestar el cuidado orientado por la evaluación de las necesidades y condiciones de los pacientes, planificando las acciones/interacciones de enfermería, haciendo las acciones/interacciones de cuidado con más o menos autonomía, y registrándolas parcialmente.
Esas acciones/interacciones de naturaleza prescriptiva, la mayoría de las veces, tienen solución inmediata, priorizadas en relación a las condiciones pendientes, a las necesidades y condiciones de riesgo, habiendo poco tiempo para escuchar con atención o tener una relación de proximidad con los pacientes.
Así, predominan las acciones/interacciones rutinarias de las enfermeras en lo cotidiano de un complejo hospitalario, tratando de responder por su quehacer ritualista, incorporado a la cultura institucional como una práctica normal, aprendida y adaptada.
Las enfermeras, delante de las condiciones de la estructura organizacional, se convierten en organismos activos capaces de modelar su línea de actuación, basándose en lo que consideran importante y significativo y realizan el proceso de enfermería como acciones de cuidado rutinario, cumpliendo las tareas habituales establecidas en la organización.
Sin embargo, el proceso de enfermería en lo cotidiano hospitalario, pasa desapercibido en la expresión de las enfermeras entrevistadas, en la mayoría de las veces, como sí existiese apenas en su imaginación, ya que lo realizan de modo diferente a lo aprendido, habiendo pérdida de continuidad en su quehacer, no siendo un quehacer viable, sistemático e individualizado, para todos los pacientes bajo su responsabilidad.
La dicotomía entre la enseñanza y la práctica de esa metodología de asistencia, al utilizarla, genera inseguridad y negación en los estudiantes y profesionales.
Esa situación representa un desafío para la profesión, generando cuestionamientos sobre la forma más adecuada de enseñanza del proceso de enfermería, sus estrategias de operacionalización en la enseñanza de campo e integración en los programas académicos, además de la ideología y sistemas de valores de los docentes.
De esa forma, se torna explícita la necesidad de obtener una mayor interacción entre escuelas y servicios, articulando la formación profesional a las prácticas profesionales en la salud.
El descompás entre la práctica de la enfermería en lo cotidiano hospitalario y la propuesta de enseñanza del proceso de enfermería precisa ser enfrentado, en la búsqueda de estrategias viables para su utilización efectiva en los servicios de salud, de modo a apoyar las acciones de cuidado de las enfermeras.
La formación crítica de los enfermeros debe elegir como elementos esenciales el dimensionamiento de la ciencia aplicada, el conocimiento y la práctica de enfermería.
La enfermería enfrenta problemas de sobrecarga de tareas y falta de tiempo, siendo oportuno realizar el proceso de enfermería más práctico y reducido, que focalice las necesidades actuales del paciente, asunto ese a ser reflexionado por las enfermeras, docentes y estudiantes para encontrar caminos viables en su práctica.
En ese contexto, las enfermeras reconocen que sus acciones de cuidado y uso del proceso de enfermería en lo cotidiano hospitalario está siendo comprometido, reflexionando sobre la evaluación focalizada en señales, síntomas y necesidades del paciente, con foco en los aspectos físicos y situaciones críticas del paciente, mediada por los conocimientos adquiridos, valores interiorizados y significados atribuidos al acto de cuidar.
La planificación de las acciones e interacciones de cuidado, que ocupa parte importante del tiempo de las enfermeras en su cotidiano, es apenas percibido, orientado por protocolos y rutinas establecidas en el servicio, que han sido interiorizadas y seguidas como líneas de acción, a través del proceso de interpretación.
La enfermera, como actor social, interactúa con sus pares, otros profesionales de la salud, pacientes y familiares del contexto hospitalario, y formula indicaciones de conducta a partir de las normas institucionales y, de ese modo, orienta su interacción con otros, alienándose cuando realiza tareas definidas por la institución de salud, factor determinante de sus acciones/interacciones de cuidado, basadas principalmente en las prescripciones médicas.
Además de eso, las enfermeras ejecutan acciones/interacciones de cuidado, dirigidas a las necesidades del paciente, mostrando ejercicio autónomo, fundamentado en conocimientos y saberes, en el raciocinio crítico y toma de decisiones, que ponen en evidencia la superación del modelo normativo instituido, fortaleciendo su naturaleza de agente.
De esa manera, el proceso de enfermería proporciona una acción autónoma delante de los demás trabajadores de la salud.
Las enfermeras experimentan la autonomía cuando cumplen las metas del cuidado del paciente, utilizando conocimientos y habilidades, dentro del contexto de la comprensión y contribución al plano de cuidados, evaluando sus necesidades y condiciones, comunicando preocupaciones y prioridades, coordinando los recursos del equipo multidisciplinar.
El proceso de enfermería se caracteriza como rutina en un contexto de interacciones limitadas para el cumplimiento de tareas, revelándose como una actividad mecánica, donde la prescripción de enfermería no refleja la evaluación individual del paciente.
Ese contexto indica la perspectiva de discusión crítica del proceso de trabajo, en la búsqueda de los beneficios que el proceso de enfermería podría introducir en la estructuración de la práctica asistencial en equipo, fortaleciendo la interacción social en el trabajo.
Se verificó, en las observaciones y entrevistas, que las acciones/interacciones de las enfermeras pueden ser caracterizadas como orientadas, principalmente, a la atención física del paciente, a los procedimientos de rutina y protocolos de atención establecidos en la unidad, siguiendo la prescripción médica, centrados en la recepción/entrega de turno, administración de medicamentos, mensuración de señales vitales, registros clínicos de enfermería y encaminamientos.
El conocimiento producido en este estudio, así como ya ha sido citado en la literatura, permitió describir el proceso social presente en la experiencia de enfermeras clínicas, en lo que se refiere al proceso de enfermería.
Para ellas, ese proceso está integrado a su práctica cotidiana y es realizado como acciones de cuidado rutinario y desapercibido, diferentemente de lo que fue aprendido en la escuela, incorpora protocolos de atención establecidos en el hospital y muestra la disociación y falta de correspondencia entre lo preconizado en la enseñanza formal y lo realizado en el trabajo cotidiano, indica la necesidad obtener una articulación entre la teoría y la práctica y la búsqueda de estrategias que minimicen ese distanciamiento, incorporando la formación continua al proceso de trabajo, desafío ese que se presenta para enfermeros de la academia y de la asistencia, a partir del paradigma crítico y reflexivo.
Se considera que este estudio contribuye para comprender el significado atribuido al proceso de enfermería por un grupo de enfermeras del contexto hospitalario, que puede ser objeto de reflexión e incentivo para presentar propuestas de cambios en la formación y práctica de la enfermería.
Introducción
En los últimos años, la relación entre sociedad civil y toma de decisiones de los gobiernos sobre la construcción de políticas y acciones de salud se viene fortaleciendo y se ha reconocido como un sólido camino hacia la gestión de los sistemas de salud en diversos países.
En ese proceso, la sociedad civil pasa a influir en la gestión de los sistemas públicos de salud.
En Brasil, el diseño político e institucional de entidades municipales, tales como las secretarías municipales de salud, posibilita la participación social, que es instrumento fundamental en la toma de decisiones y en la construcción de políticas públicas que nortean el Sistema Único de Salud/SUS.
En ese contexto, grupos sociales emergen para dar suporte a las acciones y movimientos en pro de líneas de concientización y de la producción de alternativas a las demandas sociales y comportamiento de las enfermedades.
La participación de la sociedad civil organizada puede minimizar las diferencias y las dinámicas de poder entre gobierno y usuarios de servicios públicos de salud.
De cierta manera, la sociedad civil representa cierta autonomía de las personas en participar de la gestión de los sistemas de salud, y también en prestar servicios y acciones para el control de enfermedades.
En el caso del control de la Tuberculosis, las organizaciones de la sociedad civil son cada vez más consultadas por instituciones y fundaciones sobre modos de abordar las poblaciones para fines de educación en salud y controles de vacunación, entre otras acciones.
Ante ese hecho, la sociedad civil organizada se vuelve, de cierta manera, participante activa en las tomas de decisiones y son vistas como proveedoras de información para intervenciones en el control de la Tuberculosis.
La participación de la sociedad civil en el control de la tuberculosis refleja contextos micro-políticos de interacción entre civiles y gobierno.
Formulado en otros términos, el control de la tuberculosis posee un aliado importante, que es la propia sociedad que, al participar activamente en instancias de negociaciones micro-políticas, hace que sus actores tengan credibilidad para deliberación y legitimidad para trabajar el control de aquella enfermedad.
Dentro del alcance de la salud pública, la construcción conjunta de acciones para el control de enfermedades como la tuberculosis hace que la participación social ocurra a través de las relaciones sociales y dialógicas entre las personas engajadas en ese control, tales como los profesionales de Enfermería.
En Brasil, tales relaciones, relevantes para la participación social, pueden ocurrir entre gestores, usuarios, trabajadores del SUS e investigadores en espacios de negociación y deliberación sobre acciones de control de enfermedades.
En esa lógica, un grupo de personas que trabaja en pro de acciones colectivas, visando controlar enfermedades y promover salud a las poblaciones, se puede organizar en la forma de un instrumento de negociación, deliberación y administración, configurado como un comité.
Para tanto, el control de enfermedades infectocontagiosas corrobora la necesidad de deliberaciones y negociaciones permanentes sobre situaciones diversas ante el enfrentamiento de ese proceso.
Este es un proceso continuo en que una sociedad participativa se hace necesaria.
La relación entre participación social y control de la tuberculosis no es substancialmente elucidada en la literatura científica.
De cierta manera, hoy día, faltan conocimientos científicos sobre la participación efectiva de grupos sociales organizados para deliberar y nortear acciones de control de la Tuberculosis.
El conocimiento científico producido mundialmente sobre tal objeto de investigación es escaso y estudios sobre colaboraciones entre Organizaciones No Gubernamentales/ONG y sistemas públicos de salud no son encontrados en la literatura científica.
Así, nuevas experiencias en esa participación social son necesarias para subsidiar la construcción de conocimiento sobre ese constructo.
La presente investigación se hace necesaria, ya que puede permitir la construcción de otros conocimientos sobre la participación de la sociedad civil en espacios de gestión donde trabajadores y usuarios del servicio público de salud contribuyen conjuntamente al control efectivo de la Tuberculosis y/u otras enfermedades infectocontagiosas.
Así, la finalidad de esta investigación es analizar un comité ejercitando su participación social en el control de la tuberculosis dentro del modelo de cogestión en salud del municipio de Ribeirão Preto/SP.
Métodos
Investigación con aproximación metodológica cualitativa y orientación epistemológica de Estudio de Caso, fundamentación teórica en la perspectiva Construccionista Social, y norteada por la pregunta de investigación: los posibles sentidos de la participación de la sociedad civil organizada en el control de la Tuberculosis están asociados al espacio de gestión del municipio?
Así, el objeto de investigación es la participación de representantes de la sociedad civil organizada en un comité para el control de una enfermedad infectocontagiosa preocupante en el municipio de Ribeirão Preto/SP.
El comité de tuberculosis elegido para el desarrollo de la presente investigación tiene diseño administrativo deliberativo respecto a las acciones y programas de control de la tuberculosis en el municipio de Ribeirão Preto/SP.
El municipio de Ribeirão Preto/SP es el escenario de la investigación.
Ese municipio es destaque nacional en las acciones que abarcan la construcción de conocimiento científico y competencia técnica en el control de la tuberculosis.
Tal hecho tiene importancia fundamental en el impulso para que acciones se hagan palpables en resultados positivos en el control de enfermedades infectocontagiosas.
El municipio cuenta con la acción efectiva del comité de Tuberculosis, vinculado a la secretaría municipal de salud.
El referido comité, unidad del Estudio de Caso, viene actuando dinámicamente desde su surgimiento en la década de 1990 para la mejora de los servicios de salud en el control de la enfermedad en el municipio.
El Comité surgió por iniciativa de profesionales de la salud - médicos y enfermeros - además de profesores universitarios y miembros de la secretaría municipal de salud, que se organizaron en un espacio concedido por la propia secretaría para desarrollar una frente de acción para el control de la tuberculosis en el municipio.
Los motivos iniciales que estimularon la construcción del comité estaban relacionados con movimientos de lucha contra otras enfermedades infectocontagiosas como el SIDA y con la preocupación con los indicadores de la enfermedad en el municipio y región, que de cierta manera reflejaban un grave problema de salud pública.
Con el tiempo, el referido comité se fue estructurando y ganando espacio de representación en el consejo municipal de salud y hoy está establecido como un punto de referencia en aquel consejo, participando de deliberaciones sobre las acciones de control de la enfermedad.
El estudio fue delineado en cuatro momentos.
En el primer momento, fue elegida la unidad-caso.
Tal elección se hizo ante el objeto y la cuestión orientadora de la investigación, ya que la presencia de un comité específico para el control de la tuberculosis en el municipio donde la investigación fue desarrollada caracterizó la unidad-caso elegida.
Dicho de otra manera, siguiendo criterios de particularidad y relevancia de la unidad-caso a ser elegida, se decidió estudiar el comité de tuberculosis de Ribeirão Preto, ya que se configura como una unidad-caso singular que contribuye a la sociedad con su pro-actividad en las deliberaciones y acciones de participación social en el control de enfermedades infectocontagiosas.
Se decidió elegir el referido comité de tuberculosis ya que ocupa un espacio históricamente construido dentro de la gestión del municipio que le permite tener voz activa, competencia administrativa y fuerza política en la toma de decisiones sobre las acciones políticas de control de la tuberculosis.
El segundo momento fue la recolecta de datos.
Los datos fueron recolectados durante mayo, junio y julio del 2011, mediante entrevistas semiestructuradas aplicadas en 9 participantes del Comité de Tuberculosis.
La muestra del estudio fue alcanzada mediante la técnica de bola de nieve snowball sample.
La recolecta de los datos se inició con la entrevista de un Enfermero trabajador del SUS, y terminó con la entrevista de un concejal miembro del comité en cuestión.
Entre los participantes de la investigación, 4 eran Enfermeros trabajadores del SUS y engajados en programas de vigilancia en salud y programas de control de enfermedades infecto-contagiosas de la secretaría municipal de salud del municipio, 1 profesor universitario del área de la salud, 1 estudiante de postgrado en el área de la salud, 1 representante de usuarios del SUS, 1 concejal miembro de la Cámara Municipal de Concejales del municipio y 1 miembro de una ONG en defensa del control de enfermedades infectocontagiosas.
Las entrevistas fueron grabadas y transcritas mediante normas específicas.
La figura 1 presenta el proceso de construcción de la muestra, junto con el proceso de categorización de los sentidos de las hablas a lo largo del proceso de análisis Figura 1.
El tercer momento fue la selección, sistematización, análisis e interpretación de los datos.
Este fue un momento de lectura exhaustiva de las transcripciones de las entrevistas, que posibilitó la construcción de categorías de análisis para posterior construcción de Mapas de Asociaciones de Ideas.
Tales mapas son recursos de visualización y sistematización de los datos para subsidiar el proceso de interpretación de las categorías a la luz del soporte teórico elegido.
De manera operacional, los mapas presentan en categorías las transcripciones de las entrevistas de manera continua, no alterando la secuencia de los contenidos de las transcripciones Figura 2.
Mapas de asociación de ideas son estructuras construidas por el recorte y la organización del material empírico, orientado con ideas expresas en la forma de: performances, metáforas y expresiones lingüísticas.
Dentro de la lógica de ese proceso, los resultados categorizados en ideas/temas y mapeados según las inferencias de los autores fueron fundamentados e interpretados con suporte teórico del Construccionismo Social.
El Construccionismo Social es una perspectiva teórica que fundamenta la construcción de las realidades sociales en el diálogo entre diversos discursos sociales, legitimados en las conversas interpersonales y en los contextos históricos y de lenguaje del objeto de investigación estudiado.
El cuarto momento fue la elaboración de un informe, presentando y discutiendo los resultados con la literatura y con la percepción de los autores, norteados por el Construccionismo Social.
Ese momento se presenta en este artículo.
Este estudio cabe en la modalidad de investigación de riesgo mínimo y, según la resolución 196/96 del consejo Nacional de Salud, fue necesaria su aprobación por el Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirão Preto.
Se debe observar que la libertad de los sujetos de la investigación fue un aspecto imperativo para participación en la investigación y que el consentimiento para participar fue establecido con la firma del Término de Consentimiento Libre y Aclarado.
Resultados y Discusión
Son mostrados, a lo largo del texto, pasajes de hablas de los sujetos entrevistados que hacen parte de diversos Mapas de Asociaciones de Ideas que fueron construidos para análisis.
Debido a limitaciones editoriales, se decidió presentar solamente un mapa donde están ilustradas las categorías de análisis, que reflejan los sentidos atribuidos, construidas con análisis de las hablas de los miembros del referido comité Figura 1.
Los sentidos son construidos por proximidad de interpretación de las ideas centrales del discurso.
Tales sentidos expresos en ejes de análisis según la lógica Construccionista Social fueron construidos con el proceso dialógico de comprensión de sentidos y denominados: Trabajando en el control de la tuberculosis; Acciones efectivas en el control de la tuberculosis; y Asociación con modelo de gestión.
La función del comité de tuberculosis en Ribeirão Preto/SP es pensar colectivamente y construir conjuntamente, mediante reuniones frecuentes y distribución de responsabilidades y tareas entre sus miembros, diversas maneras de controlar la tuberculosis en el municipio.
Tales maneras de controlar la enfermedad reflejan acciones de atención pensadas, planeadas organizadas y puestas en práctica por el comité, tales como: capacitaciones de profesional para diagnóstico, recolecta de material, campañas de vacunación y búsqueda activa de enfermos, tratamiento supervisado, construcción de objetos de investigaciones científicas etc.
En un contexto político, el comité surgió en un momento de lucha nacional contra enfermedades infectocontagiosas y dentro de un soporte legal, que es la Ley 8.142 de 1988.
El comité se estructura en el inicio de la consolidación del SUS y en la consolidación de la necesidad de participación de la sociedad en la salud de la población brasileña.
Por lo tanto, se destaca que el momento era de transición de una perspectiva de cura y centrada en el hospital hacia una perspectiva de vigilancia en salud.
En ese marco histórico y político, el primer eje de análisis, denominado Trabajando en el control de la Tuberculosis, traduce acciones de control de la tuberculosis desempeñadas por el referido comité.
Tales acciones abarcan desde la construcción de conocimiento y saberes sobre el movimiento de la enfermedad en el municipio hasta acciones puntuales de búsqueda activa de casos y rastreo de comunicantes.
Diferentes estrategias para la búsqueda activa e identificación de sintomáticos respiratorios en Unidades Básicas de Salud deben ser adoptadas y esa es una evidencia científica que traduce la relevancia de tal aspecto del control de la tuberculosis en los distritos de las unidades de salud.
El construccionismo social puede contribuir hacia la comprensión de que muchas acciones de salud son desarrolladas por contextos dialógicos entre diversos actores, ya que el diálogo lleva a la construcción de saberes.
Así, es posible nortear una comprensión de que acciones de cuidado en salud para el control de la enfermedad pueden surgir dentro de un contexto dialógico, tratando casos de vulnerabilidad de la población del municipio con cuestiones de resolución de las acciones que efectúa el comité.
Así, se destaca: [...] nosotros de la sociedad civil organizada.. es posible que no hagamos directo pero indirectamente sí [...] por que nosotros discutimos [...] proponemos directivas a la hora que: [...] este ano organizamos una capacitación con las unidades básicas visando a los enfermeros y profesionales de enfermería [...]
Sujeto 1, Enfermero trabajador del SUS.
La búsqueda por soluciones para el enfrentamiento de la enfermedad en el municipio se revela como un contexto orientador de las acciones en la capacitación de profesionales para actuar como centinelas.
Muchas veces el responsable directo por la identificación y notificación de los casos es el profesional que lidia directamente con los tratamientos clínicos.
Una de las acciones del comité es organizar capacitaciones para la calificación permanente de profesionales de la salud.
El comité, articulando en la lógica discursiva, trabaja cuestiones técnicas que irán influir en el control de la enfermedad.
Esa articulación se muestra, dentro de una perspectiva construccionista social, como un eslabón de construcción de saberes que se basa en el espacio social donde interacciones ocurren, como en el caso del espacio conversacional del comité.
El espacio conversacional, que bajo la perspectiva construccionista social significa espacio de construcción de algo a partir de las conversas entre las personas, existente entre sociedad civil organizada y secretaría municipal de salud, con el referido comité como interlocutor, es un ejemplo postmoderno de construcción de acciones en salud.
El término postmoderno se refiere al momento social actual en que las acciones y construcciones ocurren, también dentro de una lógica conversacional colectiva, donde varias instancias conversan y construyen algo colectivamente.
En esa lógica de comprensión de la realidad, la presencia de diferentes segmentos sociales actuando conjuntamente en un órgano público y colectivo, pensando un objetivo común, ofrece contribuciones proactivas a nivel micro-político en el contexto de la realidad epidemiológica del municipio.
Por lo tanto, la proposición de directivas se asocia al hecho de participar directamente en la formulación de políticas e indirectamente en la salud de la población.
Corroborando ese hecho, el comité de tuberculosis de Ribeirão Preto contribuye, como colegiado de gestión, con diversas actuaciones, asociadas a la búsqueda activa de casos, capacitación de personal y sensibilización de la población.
El comité de tuberculosis en sus actividades se parece con la lógica del modelo de cogestión tal como observado en la literatura, ya que establece un espacio de elaboración y compatibilización de demandas y proyectos.
La búsqueda por la equidad en las acciones de salud, visando alcanzar poblaciones vulnerables como moradores de la calle Figura 2 indica fuertemente que colaboraciones sociales son fundamentales cuando se trata del control de enfermedades distribuidas por poblaciones heterogéneas.
El trabajo desarrollado por el presente comité de tuberculosis, de acuerdo con la literatura, se revela con una función integradora, siempre en el intento de articular lo que la descentralización del poder muchas veces tiende a oponer o a fragmentar.
Las colaboraciones entre sociedad civil y servicios de salud se muestran fundamentales en el control de enfermedades endémicas.
De esa relación colaborativa surge la construcción de prácticas gerenciales, la convergencia de intereses comunes, el fortalecimiento de sistemas de información y el fortalecimiento continuo de las personas involucradas en la colaboración.
Se debe destacar que las relaciones construidas y que orientan las acciones dentro de una lógica discursiva y de construcción de algo mediante inter-relaciones subjetivas hace con que los efectos de una colaboración exitosa caminen siempre desencadenando resultados positivos.
Tal aspecto corrobora el hecho de que, dentro de un mundo social que se construye y se reconstruye a todo momento ocurre un proceso cíclico de pensar y actuar según realidades negociadas.
Tal aspecto muchas veces puede legitimar la efectividad de las acciones en salud y el comité de tuberculosis del referido estudio de caso es reflejo efectivo de ese proceso.
Conforme mostrado en la literatura, no existe poder ni dominación absolutos, pero sí procesos constructivos relacionales.
El referido comité trabaja de manera proactiva en la búsqueda de soluciones para el tratamiento y el rastreo de nuevos casos de la enfermedad en el municipio.
La colaboración con ONGs que trabajan con moradores de la calle es un aspecto de esa proactividad Figura 2.
Ese aspecto persigue el hecho de que acciones de salud para el control y tratamiento de la tuberculosis requieren integralidad de las acciones, garantizada por un modelo de atención a la salud que considere la característica vulnerable de un tratamiento para tal enfermedad.
Es con esa comprensión de la enfermedad que el comité en cuestión viene contribuyendo con sus acciones de control, buscando promover acceso al diagnóstico y tratamiento de la tuberculosis en las poblaciones más vulnerables.
El trabajo de la sociedad civil en el control efectivo de la tuberculosis refleja un contexto en que la búsqueda por resultados positivos, la práctica de acciones en la realidad situacional del modelo de gestión del municipio y el proceso de gobernabilidad deben abarcar situaciones viables que proporcionen una conversa entre civiles y el servicio público de salud.
Delante de lo expuesto, fue construido otro eje de análisis y denominado Acciones efectivas en el control de la Tuberculosis.
Tal eje de análisis muestra que resultados positivos son concretos en la medida en que caminos son abiertos para discusiones y la construcción de acciones en pro de la salud de la comunidad.
El control de enfermedades transmisibles, entre ellas la tuberculosis, encuentra ese camino a través de la sociedad civil en el municipio, que se organiza y trabaja cuestiones de atención al enfermo de tuberculosis, tratamiento supervisado y acciones de prevención.
En otras palabras, se puede afirmar que el desempeño del comité en cuestión es efectivo en la realidad del modelo de atención a la salud.
Se parte del presupuesto de que el concepto de efectividad se construye dentro de una comprensión de la realidad no controlada del fenómeno que se desea estudiar.
Se efectivo significa alcanzar resultado de una acción adecuada a la realidad y que produce efecto positivo en la salud de la población.
En esa comprensión, la efectividad es la capacidad de un programa, o modelo, o una acción en salud para alcanzar los objetivos propuestos en condiciones no controladas.
El modelo de gestión del servicio público de salud de un municipio necesita ser bien proyectado para una dada realidad epidemiológica/social y debe trabajar la implementación de estrategias satisfactorias.
Se considera también que los modelos de gestión son efectivos cuando estructuran objetivos verdaderos, de acuerdo con las reales necesidades sociales, construyendo prácticas de salud creíbles para quien hace parte de la organización y para su contexto o ambiente de actuación.
La comprensión del desempeño efectivo del comité de tuberculosis estudiado sigue una línea de análisis de que, reflejado en la inter-relación de diversas acciones, produce resultados positivos en el control de la tuberculosis.
Así: [...] la participación de la sociedad civil organizada es efectiva sí [...] bastante [...] es efectivo pero incipiente y podría ser mucho más visible y mayor [...] tiene efecto positivo debido a las diferentes visiones de las diferentes personas que están allí [...] entonces lo que es interesante [...] es interesante articular todas esas visiones en pro del control de la tb [...]
Sujeto 6, miembro de una ONG para el control de enfermedades infectocontagiosas.
En esa lógica, el desempeño de la construcción de un comité efectivo es alcanzado mediante la acción conjunta de varios actores y que construyen la realidad del pensamiento sobre el fenómeno que se quiere trabajar.
El discurso de un miembro del comité que representa la instancia de organizaciones no gubernamentales trae la idea de que la efectividad de un modelo de gestión se construye con la participación conjunta de diversos atores y instituciones dentro de sus realidades contextuales.
Es el diálogo entre esos actores que permite la construcción de sentidos para una gestión efectiva y participativa.
En el municipio estudiado, el modelo de atención a la salud, aunque hegemónicamente centrado en los hospitales y orientado a la resolución de casos de urgencia y emergencia, busca también de determinada manera actuar ante un modelo de vigilancia en salud.
Se cree que un municipio con modelo de atención dirigido también a la vigilancia en salud abre espacio para que la cogestión en salud trabaje en la vigilancia de enfermedades como la tuberculosis.
En este escenario, el referido comité encuentra un campo de organización de acciones para el control y la vigilancia del comportamiento de la tuberculosis en el municipio estudiado.
Acciones de vigilancia desarrolladas son fundamentales para el municipio, que encuentra en el comité el soporte para la construcción de prácticas de vigilancia de la tuberculosis y sus morbilidades.
La recolecta de datos, divulgación e información sobre el comportamiento de la enfermedad, la evaluación de las acciones puestas en práctica, además de la sugestión y recomendaciones de medidas de control de la enfermedad son acciones efectuadas por el comité y que responden a las necesidades de un modelo de cogestión en salud.
En una gestión donde colegiados tienen papel importante en la deliberación sobre acciones de salud, las diferentes visiones que los diversos protagonistas traen están directamente asociadas a los papeles sociales y profesionales que ejercen dentro del servicio de salud.
El control de la tuberculosis a través del comité se revela efectivo y resolutivo para la construcción de acciones de salud propuestas.
El espacio de discusión orienta las acciones y las hace dirigidas dentro de la realidad de gobernabilidad y sustentabilidad de la secretaría de salud del municipio.
En ese contexto de gobernabilidad, la movilización de la sociedad se muestra como una potencialidad que irá reflejar directamente la efectividad del control de la tuberculosis en el nivel colectivo.
El comité muestra que el diálogo promueve la construcción de acciones concretas en el control de la enfermedad, tales como el tratamiento directamente observado y la búsqueda activa de casos, conforme observado en el discurso de un enfermero trabajador del SUS: [...] otra cosa que está causando efecto [...] es ese encuentro con otros puntos de vista [...] por que cuando se queda solamente acá [...] el comité está relacionado realmente con el direccionamiento político [...] el direccionamiento de las propuestas [...] también practicamos la búsqueda activa [...] ¿si esa búsqueda es efectiva? [...] se practica de la mejor manera [...] no sé pero realmente es practicada [...] el movimiento de búsqueda es efectuado [...] el tratamiento observado [...] la educación en salud es practicada [...] vamos a orientar [...] hacer campaña [...] con funcionario [...] con sentenciado [...] eso ocurre [...]
Sujeto 4, Enfermero trabajador del SUS.
Para el comité, queda claro su relevancia en la gestión del servicio de salud para un direccionamiento político, reflejado en la elaboración de propuestas para nortear acciones efectivas para el control de la tuberculosis.
Así, se comprende que son las inter-relaciones de los sujetos protagonistas del comité que enriquecen la búsqueda activa de sentenciados, de moradores de la calle, dejando claro la relevancia del referido comité en acciones puntuales y asistenciales.
Dentro de esa comprensión, la búsqueda activa de casos es fundamental en el control de la tuberculosis, principalmente respecto a la asociación de esas acciones en la práctica de los agentes comunitarios de salud y movimientos sociales, conforme aclarado por la idea presentada por un miembro del comité, enfermero y trabajador del SUS sujeto 4.
La asociación entre agentes comunitarios de salud y movimientos sociales se revela necesaria en la integración entre diferentes puntos de atención del sistema de servicios de salud del municipio, y también en el flujo de la información que produce la búsqueda activa de casos.
En ese contexto de atención, orientado por el referido comité, la efectividad para el control de la tuberculosis camina paralelamente, dirigiendo las acciones de atención que visan a un Tratamiento Directamente Observado/DOTs por agentes comunitarios de salud en diferentes poblaciones socialmente vulnerables, tales como moradores de la calle y sentenciados.
El DOTs se revela como un procedimiento fundamental y una alternativa de acceso al tratamiento, al control y a la cura de la tuberculosis.
Analizando el referido comité, se puede comprender que se muestra convergente con acciones de monitoreo del paciente a lo largo del tratamiento, y empeñado en la articulación de saberes para la implantación de esa acción dentro del modelo de gestión del municipio.
El apoyo del municipio en las acciones sociales y la conversa política quedan evidentes en el discurso del miembro del comité Sujeto 4.
La relación construida dentro de la realidad de articulación entre secretaría de salud y el servicio ofertado a los enfermos de tuberculosis se refleja en una asociación con colaboración y construcción conjunta y corrobora la necesidad de espacios conversacionales y políticos para toma de decisiones con vistas al control efectivo de la tuberculosis.
El modelo de gestión del municipio estudiado se muestra, de cierto modo, en un momento de búsqueda por una gestión en que ocurre la participación social para que la asistencia y la atención a la salud sean más efectivas y construyan resultados positivos para el gestor, para el usuario y para el profesional del servicio.
Comprendiendo que la sociedad civil participa en las deliberaciones sobre las acciones de control de la tuberculosis en el municipio - contexto del estudio - se construyó el eje de análisis: Asociación con el Modelo de Gestión.
Todavía con algunas prácticas de gestión centralizadas, la gestión del sistema de salud del municipio en cuestión ha buscado alternativas deseables para la cuestión de la gestión en el control de las enfermedades infectocontagiosas.
Una de esas alternativas es la gestión hospitalaria en algunos hospitales del municipio que eligieron la gestión colegiada y alcanzan resultados positivos durante su administración.
En ese proceso, se cree que la gestión con participación de un comité específico para la tuberculosis se revela un eje fuerte y decisorio en la toma de decisiones para la salud del municipio.
Es en ese escenario que entra la participación del comité de tuberculosis, ya que ejerce sus funciones dentro de una lógica de transmisión y elaboración de directivas del sistema de salud, trabajando con proyectos y prioridades de otras instancias de gestión y de otros espacios en que participan usuarios.
La gestión colegiada, con la participación de los trabajadores del servicio, ocurre en determinadas instancias de gestión del sistema de salud, y se muestra efectiva y productora de resultados positivos para la atención hospitalaria en el municipio estudiado.
Se debe elucidar que un modelo de gestión compartida, cuando efectivo, trata de la descentralización de la organización del servicio con la implantación de autonomía distritales.
El comité estudiado surgió de un movimiento para organización de la atención a la tuberculosis en el municipio, de acuerdo con demandas epidemiológicas, asistenciales, de producción de conocimiento sobre el comportamiento de la enfermedad, y también con el espacio social ofertado por la secretaría de salud del municipio para pensar en la cuestión tuberculosis.
Al final de los 90, mediante un grupo compuesto por profesionales del servicio, profesores universitarios y representantes de la secretaría municipal de salud, que visaban al control de la enfermedad en el municipio, el comité vino contribuir con ese proceso.
El interés común, aliado a las demandas de la enfermedad en el municipio, hizo con que ese grupo se constituyera inicialmente como un comité informal.
Desde el inicio de su concepción, la idea era que fuera independiente.
Con el surgimiento del programa de tuberculosis en el municipio y la oferta de espacio para discusiones y toma de decisiones sobre las acciones de salud, el comité se estructuró como componente formal de la secretaría de salud del municipio, conforme destacada en el discurso de un sujeto: [...] mira, cuando se discute personas que se organizan, considero los civiles que se organizan y que se refleja en nuestro comité [...] es nuestro punto de apoyo y de discusión [...] que: [...] no me siento solo cuando se piensa en las cosas sobre la tb [...] colaboramos con la secretaría municipal [...] de la salud vamos al consejo municipal [...]
Sujeto 9, usuario del SUS.
Los profesionales de la salud, incluso aquellos que se organizan en pro de la participación de la sociedad en el control de enfermedades infectocontagiosas, deben incorporar en sus procesos de trabajo acciones que estén relacionadas a la participación de la sociedad civil organizada, internalizando la participación también del usuario en las discusiones locales de control de tales enfermedades.
En el modelo de gestión del municipio en cuestión, la comunidad debe ser aclarada sobre lo que es la enfermedad y como es transmitida, y también sobre su corresponsabilidad en el control de la enfermedad.
Orientados por la perspectiva construccionista social, los autores comprenden que es posible el diálogo entre diversos atores fundamenta la construcción de conocimiento sobre tomas de decisiones, además de la realización de acciones que nortean la aclaración, a la comunidad, sobre aspectos de la enfermedad.
El comité de tuberculosis de Ribeirão Preto/SP, analizando bajo la perspectiva construccionista social de construcción de acciones y saberes, se constituye como un eslabón entre comunidad, servicio y secretaría de salud y busca actuar de manera pro-activa, para maximizar la actuación de la comunidad junto a los servicios de salud.
Se destaca que, en Brasil, desde principios de los años dos mil, los sectores académico y gubernamental se vienen mostrando receptivos y con disponibilidad para fortalecer colaboraciones en creciente interlocución con la comunidad.
Aunque con el empeño de los diferentes niveles de gobierno para incorporar organizaciones comunitarias en el control de enfermedades infectocontagiosas, sigue siendo inicial tal aspecto en el control de la Tuberculosis.
Por lo tanto, uno de los retos del Comité de Tuberculosis, asociado al modelo de gestión participativa, responde a la necesidad de mejorar el control social del municipio: [...] es necesaria una participación de la comunidad representando la tuberculosis en el consejo [...] que sea más [...] más efectiva [...] un verdadero protagonismo [...] eso es lo que se espera [...] vamos a buscar mecanismos para que eso ocurra [...]
Sujeto 5, Profesional de la salud, Profesor Universitario.
Entre tantas demandas discutidas, negociadas y construidas por el comité, una vertiente de preocupación es la búsqueda por la participación de la comunidad representando la enfermedad en el consejo municipal de salud.
El comité actúa de manera efectiva.
Tal actuación hace con que la comunidad, viviendo directa o indirectamente la enfermedad, se movilice y busque representaciones para ocupar espacios en el consejo municipal de salud.
La sociedad civil puede, dependiendo de su empoderamiento, cumplir o no la tarea de defender acciones colectivas en la promoción de cambios estructurales y del contexto de salud.
Por lo tanto, los gestores deben estimular la participación social en la cogestión para la salud.
Las organizaciones comunitarias relacionadas a la tuberculosis emergieron recientemente, pero no se debe desconsiderar el importante papel de esa representación en el control de la enfermedad.
En comparación con la participación social en el nivel nacional para el control de la tuberculosis, el municipio estudiado tiene mucho que caminar, pero el hecho es que grandes avances en la representación de la sociedad ya vienen siendo incorporados en el control de la tuberculosis.
Conclusión
La presente investigación construyó un conocimiento que destaca la importancia de un grupo social efectivamente organizado para construir acciones de control de la tuberculosis en un municipio en que colegiados y comités participan en la toma de acciones de salud sobre el control de la Tuberculosis.
El resultado de la investigación, relatado en este artículo científico, podrá servir como instrumento para nortear acciones y políticas, con vistas a la deliberación de situaciones referentes al control de la tuberculosis en modelos de gestión colegiada y participativa.
Se concluye que es necesario pensar respecto a la participación de la sociedad para fortalecer las prácticas políticas en el contexto de la salud, defendiendo intereses colectivos e influyendo en las decisiones sociales.
El estudio de caso presentado permite concluir que tal pensamiento sobre la participación social en el control de la tuberculosis involucra a acciones efectivas asistenciales de control de la enfermedad, en un trabajo deliberativo arduo, construido colectivamente dentro de una lógica de gestión en que el municipio provee el espacio de cogestión para que un comité de personas luche en favor de la salud de la población.
Las prácticas asistenciales construidas por el comité estudiado representan potencialidades para construir espacios innovadores y cultivar el ejercicio de la ciudadanía en la lucha contra la tuberculosis.
Así, las relaciones entre usuarios, servicio y modelo de gestión deben construir un proceso de incentivo y movilización para que las necesidades de salud de las personas sean representadas en instancias deliberativas, tales como un comité de tuberculosis pro-activo.
Introducción
Actualmente, el conjunto de innovaciones organizacionales viene presionando a sus dirigentes para que la lógica de la competitividad y de la eficiencia económica sirva de base a sus actividades, envolviendo la necesidad de utilizar nuevas alternativas para organizar la prestación de servicios.
En esa perspectiva, los hospitales brasileños independientemente de su naturaleza, de su porte y del tipo de servicio prestado, están pasando por cambios significativos, los cuales se han intensificado en los últimos años debido a las presiones financieras y a la necesidad de contar con una estructuración que atiendan a la complejidad de los recursos organizacionales.
Para esto, los modelos administrativos que prevalecen en los hospitales han sido orientados por algunas características diferenciadas, con base en determinantes que comprehenden entre otros, los crecientes costos de la atención a la salud, la necesidad de ampliación de la cobertura de los servicios y el aumento de las exigencias de los consumidores.
En este aspecto, el modelo patriarcal centrado en la lógica masculina, conservando profesionales con formación en medicina en la cúpula de los hospitales, está siendo substituido de forma lenta y gradual, adicionando en su cuerpo administrativo, profesionales de otras categorías, tales como administradores, ingenieros, economistas, enfermeros y fisioterapeutas.
Esos profesionales al asumir cargos administrativos, sean ellos estratégicos o intermedios, asumen papeles y estatus diferenciados, lo que ha propiciado un traslado en las relaciones de género y poder.
Considerando la complejidad de las actividades ejercidas por el administrador en el actual contexto de las organizaciones, hay que resaltar su importancia como agente de cambios.
Este hecho nos hace reflexionar sobre el caso del sistema de descripción e interpretación del mundo a partir de las categorías de la administración, que se encuentran arraigadas en la experiencia social contemporánea, lo que implica la administración de las emociones, del tiempo, de las relaciones y de la imagen.
Debido a que el trabajo administrativo es considerado una actividad singular, la identidad surge como un concepto central en los estudios organizacionales.
La identidad administrativa es construida de acuerdo con contextos específicos de acción, relacionando los papeles y los perfiles formales de aquello que le es atribuido.
Así, el proceso de construcción de la identidad envuelve aspectos fundamentales que ocurren secuencialmente, que serían: "aprender lo que significa ser administrador; desarrollar juzgamientos interpersonales; adquirir autoconocimiento; y luchar contra las tensiones y emociones".
Reflexionar sobre las nuevas configuraciones de identidad en las organizaciones hospitalarias es importante, por ser un tipo de organización destacada por características y valores tradicionales, en los cuales gran parte de los actores sociales envueltos presentan resistencia a los cambios, una vez que frecuentemente provocan modificaciones en las relaciones de poder.
Al analizar las prácticas cotidianas en el sector hospitalario, se observa la participación, cada vez más expresiva, de enfermeras en cargos administrativos, tanto en el sector público como en el privado.
Se resalta que una de las principales características que diferencia a la Enfermería de la mayoría de las otras profesiones y que influye en los papeles profesionales de la enfermera en sus múltiples relaciones es el hecho de ser una profesión predominantemente femenina.
Así, la ocupación de cargos administrativos por mujeres sugiere cambios en su dinámica de identidad y en la configuración diferenciada de las relaciones de poder y de género.
Hay que considerar que en el trabajo de la enfermera, una situación generadora de conflictos y de indefinición de papeles, se refiere al ejercicio en actividades administrativas y asistenciales, asumiéndose un vasto conjunto de actividades cuya priorización y conciliación es prácticamente inviable.
En lo tocante a la indefinición de papeles y a las verdaderas atribuciones de la enfermera, se evidencia la presencia histórica, en la Enfermería, de la perpetuación de sentimientos negativos, tales como la falta de orgullo y baja autoestima, lo que, proviene, en gran parte, de la falta de identidad propia.
Para subsidiar y enriquecer el análisis de la configuración de la identidad de la enfermera en las prácticas administrativas, buscamos aprender, en este estudio aspectos subjetivos de las experiencias de relaciones de poder y género en el contexto de trabajo de hospitales privados.
El presente artículo es parte de la investigación titulada: "Prácticas de administración en hospitales familiares y no familiares de Belo Horizonte: una perspectiva de género y poder", que consistió en un estudio de caso cualitativo teniendo como sujetos centrales, nueve enfermeras en el ejercicio de la función administrativa.
El Estudio de Caso es utilizado como estrategia de investigación en los estudios organizacionales y administrativos, contribuyendo, de forma inigualable, para la comprensión de fenómenos complejos, en los niveles individuales, organizacionales, sociales y políticos, permitiendo la preservación de las características significativas de los eventos de la vida real.
En este caso, la utilización de la muestra probabilística no se mostró apropiada, habiéndose utilizado la "muestra intencional" o por "elección racional".
Así, la definición de la muestra fue hecha con base en la sensibilidad y conocimiento del investigador acerca de la realidad a ser estudiada.
Los datos fueron recolectados en cuatro hospitales privados de gran y medio porte de Belo Horizonte, por medio de entrevistas semiestructuradas.
En cuanto a los aspectos éticos de la investigación, fueron empleadas las recomendaciones de la Resolución 196/06.
Para el análisis de los datos fue utilizada la técnica de análisis de contenido envolviendo las siguientes fases: preparación, en la cual las entrevistas fueron transcritas totalmente, según el guión de preguntas; se realizó la relectura del material, la organización de los relatos y la transcripción de las cintas.
Las fases consecutivas fueron realizadas para obtener la categorización por medio del criterio de la relevancia, el cual escapa de la ortodoxia clásica de las investigaciones positivistas y abre espacio para la búsqueda de la esencia del fenómeno, conforme presentado en los resultados a seguir.
El entrelazado de papeles en el ejercicio de la función administrativa
Analizando las experiencias de relaciones de género en el espacio de trabajo de las administradoras se verificó una sobre posición de los papeles profesional y doméstico.
Las singularidades femeninas, las cuestiones referentes a la maternidad y, también, al intervalo de edad de los hijos, son evidenciadas en las declaraciones, las que repercuten en el desempeño del papel profesional de las enfermeras-administradoras, exigiendo viabilizar estrategias de apoyo en el ámbito familiar, conforme ilustrado: Yo tengo una estructura, porque sino yo no consigo.
Mis hijas están con 7 y 8 años y ellas son muy independientes.
Ellas ya son así como es mi vida.
Entonces nos organizamos el día entero.
Mi marido colabora mucho, hay el asunto de la niñera.
Entonces yo tengo que tener una estructura muy buena y las cosas tienen que funcionar dentro de esa estructura.
Porque sino, yo realmente no consigo G6.
A ese respecto, se piensa que el lugar socialmente destinado a la mujer continua siendo la familia, siendo "en la privacidad del hogar, prioritariamente, ella deberá encontrar la realización personal".
La maternidad constituye, todavía, el componente central, definidor de la identidad femenina. En contrapartida, la maternidad se configura como uno de los pocos elementos permanentes y universales de la división sexual del trabajo.
Las mujeres, en nuestra sociedad, son definidas, sobre todo, como esposas y madres, al paso que los hombres son definidos en términos ocupacionales universales.
Siendo así, la capacidad de superar dificultades y alcanzar el éxito profesional es considerado una señal de madurez y de estabilidad personal, conforme observado en la siguiente declaración: Yo creo que la cuestión de la estabilidad personal está relacionado con la madurez.
Yo tengo toda una estructura, yo tengo una familia, me doy muy bien, ¡vivo muy tranquila en relación al mercado!
Yo creo que eso todo contribuye para que yo consiga desarrollar un buen trabajo y sea reconocida por eso G6.
A ese respecto se destaca las diferencias entre hombres y mujeres en cuanto a las percepciones y formas de relacionarse con el éxito profesional.
Para los hombres lo que importa es ser bien sucedido profesionalmente, poseer reconocimiento social en el trabajo y, consecuentemente poseer un buen retorno financiero para obtener objetos de consumo.
Además, "ejecutivos del primer escalón acostumbran decir que para ser un profesional bien sucedido es preciso sacrificar el tiempo de recreación y convivencia familiar, dedicándose full time al trabajo".
En contrapartida, para las mujeres, "el éxito incluye una mayor preocupación con el equilibrio entre profesión, hijos, marido y recreación", a pesar de que la conciliación entre las partes implique en la triple jornada de trabajo.
Además, la independencia financiera muchas veces resulta en conflictos de interés con el compañero, generando la "independencia económica y dependencia emocional".
Se puede verificar, en este estudio, que la preocupación con el equilibrio entre las cuestiones referentes al espacio privado y al espacio público es objeto de preocupación de las enfermeras-administradoras.
Otro aspecto observado en las declaraciones se refiere al alto grado de compromiso con la función administrativa y con la organización: Yo soy una persona que no puede faltar, porque yo no me permito eso.
Entonces, inclusive se yo estuviese con fiebre, yo vengo a trabajar, ¿sabe?
Yo no falté ninguna vez este año.
Entonces yo me exijo mucho G6.
Esta declaración deja ver el esfuerzo excesivo y la sobrecarga asumida por la entrevistada, reflejando la postura de entrega para que pueda ejercer la administración.
Sin embargo, el comprometimiento con el trabajo solamente es posible mediante la existencia de la estructura de apoyo en el espacio privado.
Esa situación es reafirmada por otra administradora al comentar: Gracias a Dios, mi suegra cuidad de mi bebé.
Ella vive cerca de mi casa.
Y mi marido también, en la hora que él llega en casa, él trabaja hasta las cinco también él tiene horario ¡también él tiene horario!
Entonces él llega y ella consigue bajar.
Entonces yo digo así, gracias a Dios yo la tengo a ella que cuida, no es una persona cualquiera, es una tranquilidad, ¿verdad?
Porque si es una niñera, ella tiene horario para salir y todo.
¡Eso facilita mucho! Con seguridad.
Caramba, si no fuese eso yo creo que sería más complicado G4.
Es interesante notar que el hecho del marido tener una jornada de trabajo con horario fijo no se caracteriza como una situación familiar para la administradora, señalizando la ocurrencia de rupturas en las estructuras de las experiencias de relaciones de género.
Por lo tanto, se observan modificaciones en los papeles masculinos a partir del ingreso de la mujer en el mercado de trabajo, con énfasis en la ocupación de cargos administrativos.
Sin embargo, es perceptible la tensión experimentada por la entrevistada al vislumbrar la posibilidad de no poder contar con el apoyo de personas del círculo familiar, como por ejemplo, de la suegra y del marido, para dar continuidad a su vida profesional.
Esa tensión está relacionada a la relación de dependencia de la enfermera con la "niñera", o sea, una persona que pueda de hecho substituirla en las funciones domésticas para que pueda desempeñar su papel profesional independientemente de la obtención de favores personales.
Esto demuestra que al ocupar cargos administrativos la mujer se encuentra con exigencias contradictorias y en conflictos que envuelven aspectos relacionados a sus tareas profesionales, a su feminidad, a las experiencias de la maternidad y de la vida conyugal y social, lo que se traduce en sobrecarga y en "cierta crisis de identidad".
En lo que se refiere a la crisis de identidad, esta es "vista como parte de un proceso más amplio de cambio, que está transformando las estructuras y procesos centrales de las sociedades modernas y afectando los cuadros de referencia que ofrecían a los individuos una base estable en el mundo social".
Con base en las declaraciones de las administradoras investigadas podemos inferir que viene ocurriendo una "crisis de identidad", marcada por la fase de transición por la cual vienen pasando los modelos de administración de los hospitales con transformaciones importantes de los sujetos envueltos en los procesos productivos en relación a la posición jerárquica y, por lo tanto, a las relaciones de poder.
Como forma de minimizar esta crisis las administradoras desarrollan mecanismos de conciliación entre el trabajo y la vida privada, lo que les confiere la capacidad de organizar la vida en el espacio doméstico y de trabajo.
Esa organización depende de variables como el intervalo de edad de los hijos, lo que refleja la manutención de características tradicionales de la sociedad, en el caso específico, la participación prioritaria de la madre en criar a los hijos.
En esa perspectiva, la entrevistada se considera "dispensable" en la fase actual de la vida de los hijos, conforme observado: Yo conseguí organizarme muy bien!
Pero eso coincidió con la cuestión de mis hijas no estar más tan pequeñas, en una fase en que yo no era tan indispensable.
Yo conseguí organizar mi vida de forma que yo esteba todas las noches con ellas y todos los finales de semana.
Y en un período en que ellas más precisaban yo estaba dentro de casa, yo tenía mi permiso de maternidad.
Yo, últimamente, divido el tiempo muy bien.
Yo consigo administrar las cosas en mi casa de una forma muy tranquila, consigo delegar las funciones para las personas.
Tengo una satisfacción muy grande en términos de lo que hago, yo no dejo en ningún momento mi vida afectiva.
Mi vida en casa, se mezclaba con aquí, y hoy yo consigo lidiar muy bien con eso.
Es claro, que yo tengo mis neurosis, tengo mis dificultades, pero así, hoy yo creo que yo alcance la madurez, yo consigo resolver eso muy bien G6.
A partir de este relato, se puede evidenciar las dificultades experimentadas en el inicio de la carrera profesional, así como su evolución y "maduración" a lo largo del tiempo.
A ese respecto, se llama la atención para el "modelo de la maternidad" en el cual se inscriben algunas trabajadoras.
Para ellas, es antes de todo, la familia que determina su modo de vida, el cual se fundamenta en la búsqueda del equilibrio entre los espacios privado y profesional.
De esa forma, la visión del mundo de la administradora es organizada en torno del deseo de preservar su empleo, el cual es regido, prioritariamente, por las elecciones y necesidades familiares, tornando el trabajo un elemento secundario de su vida y el cual no debe colocar en riesgo la harmonía familiar.
A pesar de la sobrecarga de atribuciones en los espacios de trabajo y en el espacio privado explicitada por la entrevistada G6, se percibe que la misma alcanzó cierta madurez en la asimilación de sus actividades y en la administración de su vida, lo que parece configurarse como una conquista proveniente de su vivencia profesional.
El aumento de la responsabilidad viene siendo considerado por algunos autores como parte del proceso de modernización de las organizaciones.
Esa situación es producto de la reducción de personal de los niveles jerárquicos y de la incorporación de las tareas por profesionales que permanecen en la organización, principalmente aquellos que integran los cuadros administrativos.
En ese contexto, son identificadas en lo cotidiano de las administradoras algunos "nudos", que refleja trazos culturales y desigualdades de género: Lo que yo expuse para el personal de mi casa es que es una función que requiere mucho más de mí.
Pero más para dar un parecer mismo, para preparar para un día en que yo necesite llegar más tarde, alguna cosa así, para ellos comenzar a tomar responsabilidad cuando la madre está ocupada.
Yo cuento con el soporte de mi familia, tengo ese apoyo de una persona que vive conmigo, tiene mi madre que me da soporte.
Mi marido también trabaja cerca de donde yo vivo.
Él es autónomo, es más fácil de conciliar G5.
La entrevistada presenta justificaciones a las personas con las cuales se relaciona "preparándolas" para sus eventuales atrasos, lo que refleja las desigualdades sociales de género.
Esa situación nos permite evidenciar la fase de transición social, así como la identidad femenina en fase de consolidación.
Así, al mismo tiempo en que son identificados avances y rupturas en los modelos sociales, son observados comportamientos que reflejan la cultura patriarcal.
Así, el orden masculino, dominante hace miles de años, comienza a dejar progresivamente de ser la referencia hegemónica en la cultura y en el ejercicio del poder, abriendo nuevos espacios para la mujer, sea en el estado, en las empresas, en las familias y, hasta inclusive, en las fuerzas armadas.
Tal vez el mayor efecto de la modernidad sea el declino de la imagen del poderío paterno y de la sociedad patriarcal que la misma organizaba.
Características femeninas como ventaja competitiva: la percepción de la enfermera-administradora
Las habilidades femeninas surgieron de las declaraciones, reflejando su dinámica de relaciones de género y traduciéndose en elementos facilitadores para el ejercicio de la administración.
Esas habilidades, en la perspectiva de las administradoras están relacionadas al género femenino, con destaque para la capacidad de lidiar con dificultades de los grupos de trabajo, conforme ilustrado: Yo creo que la mujer es más perspicaz, tiene más condición, tiene buen sentido, tiene algunas facilidades: lidia mejor con la cuestión del equipo, delegación de funciones, dictado de normas, de exigir.
Yo creo que el hombre lidia de una forma menos tranquila con eso.
Yo creo que las mujeres consiguen tener un dominio mayor del equipo.
Yo percibo eso claramente en el día a día.
Si me comparo con él enfermero es completamente diferente, ¡absolutamente diferente!
¡A mi equipo yo lo tengo en la mano!
La identificación de trazos femeninos y su influencia sobre el equipo marcan la declaración de G6 y revelan que las características femeninas constituyen una ventaja competitiva en el actual contexto de las organizaciones.
En la visión de las administradoras, las particularidades apuntadas no se restringen a la Enfermería, pudiendo ser verificadas en otras situaciones de trabajo: La vivencia que yo tengo muestra que los hombres tiene más dificultad en lidiar con el poder, de llamar la atención, de advertir.
No es específicamente aquí.
Ya fui responsable técnica de la Escuela y yo lidiaba con un número grande de profesores.
Entonces hay que tener una postura muy firme con ellos, en la cuestión de lo cotidiano, de la rutina. Y yo siempre tuve, para mí era tranquilo.
Yo fui substituida por un hombre y es increíble la dificultad que él tiene para lidiar con las cosas, yo creo que es del sexo, ¡sólo puede ser!
Es una dificultad enorme de llamar la atención, de hablar.
Entonces ellos mismos juegan: "¡Eso es cosa de mujer!"
Entonces yo creo que tal vez eso tenga a ver con la cultura G6.
A respecto del declaración presentada, se percibe que algunas características propias del "ser mujer" son apuntadas como facilitadoras para el ejercicio administrativo, lo que también puede ser observado en el sector bancario.
Además, la entrevistada reconoce características diferenciadas ligadas al género resaltando su complejidad y las posibles cuestiones culturales que envuelven la problemática.
Las diferencias de género son así reforzadas: Yo no lo veo como una cuestión de machismo.
Es del sexo.
Por ejemplo, hombre no percibe si usted se arregló las uñas.
Es inherente a la mujer esa percepción del detalle visual.
Yo encontré muy gracioso el Doctor [...] hablando que una negociación, sobre las necesidades de la sala cuna que él no percibe y digo: "¡está faltando!" Y él dice así: "Eso es cosa de mujer".
Pero yo creo que esa cosa del detalle, de observar es más de mujer G9.
En el caso específico de la enfermera-administradora, el hecho de ser mujer y ejercer sus actividades en un sector predominantemente femenino se configura como una situación confortable y parece fortalecer el sentimiento de identificación con la profesión: ¡Mujer enfermera se identifica mucho!
La enfermera mujer se identifica mucho con la profesión.
La cuestión del cuidar, del celo, yo creo muy característico de la mujer G3.
En este sentido, la entrevistada rescata la Enfermería como profesión femenina y, contrariamente a la posición de algunos autores, sustenta que la característica cuidadora y el celo de la mujer se configuran como un punto positivo en el ejercicio de la gerencia, constituyendo importante diferencial cuando comparada a otras profesiones.
Es, por lo tanto, la expresión de las características femeninas y su fuerza en el espacio de trabajo.
El sentimiento de pertinencia como facilitador de las prácticas administrativas
En el transcurso de las entrevistas se observó que el sentimiento de valoración asumía un carácter facilitador en el contexto de las prácticas administrativas, acentuando el comprometimiento de las administradoras con la organización: Yo siempre me dedicaba un poco más.
A veces yo venía los sábados para acá.
Yo trabajo de lunes a viernes. Más para arreglar alguna cosa que yo había dejado pendiente y yo no quería dejar para el lunes.
Aunque sea medio periodo para ver si el funcionario está necesitando de alguna cosa, porque a veces algún material faltó, a veces el médico va a atender en el ambulatorio - saber si el material va ser entregado realmente G5.
El comprometimiento y envolvimiento de las administradoras pueden ser observados por medio de la ampliación del número de sus responsabilidades y, por consiguiente, de la necesidad de dedicarse más intensamente a las cuestiones de organización.
Sin embargo, al contrario de causar incomodidad, esa situación propicia el sentimiento de orgullo, satisfacción y de realización profesional.
Merecen destaque algunos aspectos relacionados a la evolución histórica de la Enfermería, teniendo en vista que es una profesión marcada por el espíritu de entrega y por la vocación.
Esa característica histórica de la Enfermería parece influenciar la necesidad de la administradora de entregarse, al máximo a la organización y de realizar un trabajo libre de cuestionamientos por parte del equipo, de los superiores y de ella misma.
De ese modo, el trabajo es priorizado en relación a las demás necesidades cotidianas y la administración asume un lugar de destaque en la vida de las administradoras pasando a "hacer parte de ella": La gerencia siempre hace parte de mi vida.
Prácticamente yo me gradué y ocho meses después yo estaba asumiendo esta función.
Entonces eso quedó muy, muy fuerte y presente en mi vida profesional.
Yo nunca fui asistencial mucho tiempo.
Yo, en mi vida profesional siempre fue en esa función, entonces, yo establecí una forma de ser G3.
Se percibe la importancia e influencia atribuida por G3 a sus características personales para que concretice sus acciones cotidianas y, por consiguiente, realice las prácticas administrativas.
La posición asumida por la entrevistada permite evidenciar la legitimación del enfoque de la gerencia como práctica social.
En esa perspectiva, la configuración de identidad de la enfermera influye en las acciones administrativas, transformándolas y siendo modificada en el transcurso de su trayectoria de vida.
En este estudio, las administradoras expresaron posiciones divergentes en lo que se refiere a las prácticas administrativas, una vez que revelan actitudes de compromiso y de inversiones en la organización, las cuales, muchas veces implican pérdidas personales y dedicación exacerbada, teniendo en vista que frecuentemente mantienen sus atribuciones en el espacio doméstico.
Así, se percibe que las administradoras conservan características y trazos femeninos y se comprometen tanto o más que los hombres, en sus cuestiones profesionales y organizacionales.
Esa diversidad individual y organizacional permite el alcance de mejores decisiones en la administración, y también, provocan flexibilidad, favorecen la creatividad y la innovación, por la utilización de los valores compartidos.
Esa constatación señaliza la madurez profesional del grupo investigado, habiendo éste conquistado espacio diferenciado en el mercado de trabajo, en el cual no hay lugar para posturas que no se comprometen.
También emergieron de los declaraciones sentimientos relacionados a la disponibilidad; a la afinidad y capacidad de lidiar con las cuestiones administrativas; al dominio, tranquilidad y capacidad de liderazgo; a la capacidad de interactuar, de relacionarse y establecer redes de contactos; a la atracción por lo nuevo; y, a la capacidad de enfrentar desafíos.
Las características descritas fueron consideradas fundamentales para el ejercicio de las prácticas administrativas: Yo creo que por la propia disponibilidad, por el propio conocimiento del sector, estar allí 24 horas muy próxima de las dificultades del hospital.
Yo creo que tenemos más afinidad, ¡más poder para lidiar con eso!
Es más por el tiempo que usted dispone y por la proximidad que usted tiene con todos los otros, con los servicios de apoyo, con todos los otros integrantes del hospital, yo creo que es eso G1.
La declaración de G1 refleja su disponibilidad para el ejercicio de la función administrativa.
Para que esta actividad se concretice, algunos autores señalan que el envolvimiento de diferentes profesionales en la realización de las prácticas administrativas exige preparación, vocación y disponibilidad de tiempo.
Sobre el ingreso de la enfermera en el espacio de la administración, se percibe que sus sentimientos positivos de pertinencia refuerzan el compromiso con la organización, el profesionalismo y la superación de estereotipos relacionados a la administración femenina frente a las nuevas demandas del mercado de trabajo.
También, en relación a la afinidad de la enfermera con las cuestiones administrativas, ésta se encuentra ligada a factores de orden técnicos y personales.
La relevancia del conocimiento técnico es enfatizada por el administrador y se relaciona a su formación académica, la cual es considerada esencial para la realización de las prácticas administrativas, conforme aparece en el trecho de la entrevista con G5: Para ser coordinadora de Enfermería usted tiene que ser enfermera.
Yo creo que de otra forma no podría ser.
Usted sabe las necesidades que la enfermera y el auxiliar tienen.
La carencia que el auxiliar tiene de tener a la enfermera cerca, de estar allí compartiendo con ellas.
Hasta las enfermeras  si usted tiene una coordinadora enfermera, a veces tiene un problema: El médico está reclamando de eso, que hago yo, ¿Qué piensa usted?
¿Cuál conducta que yo debo tomar?
G4. Se percibe, que la enfermera reconoce los deseos del equipo de Enfermería y actúa como mediadora de conflictos cotidianos de los diferentes profesionales.
En esa mediación son establecidas relaciones informales y consolidados lazos afectivos como forma de minimizar los problemas que aparecen en lo cotidiano.
Ese tipo de relación y de identificación con la organización es fundamental para el ejercicio de la administración y del fortalecimiento de los vínculos personales y organizacionales.
Reflexionar sobre el contexto social y organizacional, en el cual el enfermero está inmerso, conduce a ese profesional a la posibilidad de tornarse crítico en relación a la institución y a la propia organización de los trabajadores de enfermería.
En la perspectiva de las administradoras son destacados el perfil individual y la capacidad de aprender como elementos fundamentales para su desempeño profesional: El perfil varía mucho!
Usted va a encontrar en el mercado muchas enfermeras que no consiguen hacer un trabajo administrativo.
Yo creo que es una capacidad de la persona buscar, de actualizar conocimiento, de ver dentro de la institución lo que la institución quiere que el personal desarrolle G8.
Sobre la declaración, hay que llamar la atención para el enfrentamiento de la administradora con las demandas organizacionales y con el mercado de trabajo, lo que la incentiva a actualizarse continuamente.
También fue observada en la misma declaración la necesidad de reproducir aquello que es esperado del hospital, reforzando la presencia de los mecanismos ideológicos de identificación con la organización.
Otro aspecto perceptible en las declaraciones de las administradoras fue su habilidad en relacionarse con las personas, usar la política en sus diferentes relaciones, tener estabilidad emocional, ser determinada y profesional.
Esos sentimientos reflejan los diferentes campos de acción y de la función administrativa conforme descrito: La cuestión también de relación interpersonal, yo creo que eso ahí, principalmente dentro de un sector cerrado, es primordial, usted tiene que relacionarse bien, ¡con todo el mundo!
¡Cuestiones políticas realmente!
Yo creo que usted tiene que ser política, tiene que saber la hora en que va a tomar una decisión, saber retroceder, a veces usted tiene que retroceder.
Aquí en el hospital, me gustan las personas en general, nosotras acabamos conviviendo con todas, no sólo las personas del centro quirúrgico G2.
En el relato de G2 es enfatizada la importancia de las relaciones interpersonales y del establecimiento de redes de contacto con los diferentes profesionales en el ámbito interno y externo de la organización.
En esa perspectiva, las administradoras se consideran importante "la comunicación" entre los subordinados y la administración del hospital en la medida en que es observada una sintonía de la entrevistada con las exigencias administrativas en el contexto actual, donde el administrador ocupa un importante papel en la articulación entre los sectores y personas: Yo llego al hospital, las personas vienen mucho aquí y traen muchas cosas para ser resueltas.
Existen las cosas del día a día que yo apruebo, las cosas para comprar, para evaluar, particularidades de los sectores, los administradoras vienen a mí.
Nosotros trabajamos en conjunto, el personal pide opinión.
Yo soy el eslabón de conexión entre los administradores, los funcionarios, el administrador y los directores.
Todas las cuestiones que los directores tienen que aprobar normalmente pasan primero por mí.
Yo escucho lo que está bien, lo que atiende bien, lo que se necesita, corro atrás, trato de ayudar, hacer lo máximo que puedo G9.
Lo cotidiano de trabajo de las administradoras es de fundamental importancia para comprender las principales características de la gerencia femenina.
Entre esas características se destacan: la flexibilidad, la sensibilidad, la innovación, la integración, la emotividad, la intuición, la creatividad, la capacidad de percibir detalles, la disciplina, el sentido de justicia, la paciencia, la organización, la garra y, la percepción.
Actualmente los discursos de una administración más participativa, han valorizado una actuación administrativa más preocupada con los aspectos humanos de las organizaciones, favoreciendo la acción de la mujer por ser una persona accesible y que contribuye para el fortalecimiento de los lazos entre los demás integrantes del equipo.
Consideraciones finales
Las experiencias de relaciones de las enfermeras-administradoras revelaron el entrelazado de los papeles profesionales y domésticos, siendo necesaria la adopción de estrategias de conciliación de los espacios profesionales y privados, envolviendo, sobre todo, el apoyo familiar.
Se puede inferir que las prácticas administrativas de la enfermera han presentado implicaciones en los planos organizacional, profesional y personal.
En el plano organizacional, se observó su contribución para el crecimiento del hospital por medio de la motivación de los funcionarios, de la integración del equipo y de la reducción de pérdidas en los diferentes sectores del hospital.
En el plano profesional, las implicaciones están asociadas a la construcción de su identidad y la mejoría de su imagen, siendo las prácticas administrativas elementos determinantes de visibilidad y estatus profesional de la enfermera consideradas como una evolución en la Enfermería.
En el plano personal se destaca la influencia de la trayectoria de vida marcada por las relaciones familiares, por las experiencias escolares y por la inserción de la enfermera en el mercado de trabajo, inicialmente en el área asistencial y, posteriormente, como administradora.
Con relación las experiencias de relaciones de poder, se considera que las transformaciones vienen ocurriendo de forma relativamente "tranquila" con los demás integrantes del equipo, reflejando su madurez y aprendizaje en el área administrativa.
También, fue enfatizado e identificado, el sentimiento de pertinencia, como un factor de fundamental importancia para la legitimación profesional, ya que para ellas este sentimiento envuelve el compromiso con las responsabilidades de su papel profesional resultando en la necesidad de dedicarse más intensamente a las cuestiones organizacionales.
Por último, consideramos importante la realización de nuevas investigaciones en Organizaciones de Salud de naturaleza y porte diferentes, teniendo en consideración su heterogeneidad cultural e histórica y también de estudios que envuelvan diferentes categorías profesionales, considerando la complementariedad del trabajo en Salud y las intensas relaciones de poder que caracterizan los hospitales.
Traer a discusión cuestiones que frecuentemente se encuentran en el trabajo administrativo del enfermero es una importante contribución para revelar los valores que actúan en la práctica social, ya que fortalece a la categoría como profesión y desarrolla nuevas competencias de acuerdo con las actuales exigencias organizacionales.
Introducción
La violencia conyugal constituye un preocupante problema de salud pública; ella consiste en cualquier acción u omisión contra la persona con quien se tiene un vínculo afectivo, que se basa, generalmente en una relación asimétrica guiada por la desigualdad entre los compañeros.
En la perspectiva de género, la masculinidad, así como la femineidad, se basan en la construcción social de "ser hombre" y "ser mujer", de modo que aprendemos, naturalizamos y reproducimos los papeles esperados para cada sexo.
Esa creencia simbólica todavía orienta la formación de identidades guiadas por la hegemonía masculina, la que retrata a las mujeres como inevitablemente inferiores o subordinadas a los hombres, lo que incita la violencia contra la mujer.
La violencia conyugal ha sido tema de numerosos estudios en todo el mundo, tanto por sus diversas formas de expresión, como por las consecuencias que tiene para los participantes, configurándose como un fenómeno transgeneracional e interactivo.
A pesar de la existencia de agresión mutua, existen especificidades en la forma de agredir, así como en las repercusiones cuando se considera el género.
La mujer emplea frecuentemente una agresión física leve como rasguños y violencia verbal y psicológica; por otro lado, el hombre, debido a su fuerza física superior, tiende a provocar lesiones más graves, por tanto, de mayor visibilidad.
Por ese motivo, a pesar de que los estudios están de acuerdo acerca del carácter recíproco de la violencia conyugal, se percibe claramente el comprometimiento de la salud de las mujeres.
Sin embargo, a pesar de que son raras, algunas investigaciones apuntan para la existencia de repercusiones masculinas; por ejemplo, un estudio realizado en los Estados Unidos EUA, mostró que los hombres en relacionamientos amorosos impregnados por violencia presentan elevadas tasas de problemas psiquiátricos, tales como depresión grave o moderada y trastornos postraumáticos.
Esas repercusiones son intensificadas con la vivencia de prisión, en la cual el individuo se encuentra con escases de productos alimenticios y de higiene, ausencia de una infraestructura adecuada, ocurrencia de violencia entre los internos, así como tráfico y uso de drogas ilícitas.
No obstante la escasa producción del saber sobre las repercusiones de la violencia conyugal para el sujeto masculino, se señala la relevancia de identificar las necesidades de salud y cuidado de esa población.
Siendo así, es urgente incluir al hombre, autor de violencia conyugal, como el sujeto central de los estudios.
Considerando este vacío en la literatura, se plantea la siguiente pregunta de investigación: ¿Cuáles son las repercusiones de la prisión, por violencia conyugal, para los hombres?
Se adoptó como objetivo conocer las repercusiones de la prisión por violencia conyugal para los hombres.
Se trata de un estudio descriptivo y cualitativo, vinculado a un proyecto mayor, financiado por la Fundación de Amparo a la Investigación del Estado de Bahía FAPESB, titulado: Reeducación de los hombres y mujeres que son parte de proceso criminal - estrategia de enfrentamiento de la violencia conyugal.
Este proyecto es desarrollado por el Grupo de Estudios Violencia y Calidad de Vida, de la Escuela de Enfermería de la Universidad Federal de Bahía y tiene como objetivo crear una tecnología social de reeducación de género para hombres y mujeres, a partir del desarrollo de grupos de reflexión GR.
Los participantes de la investigación fueron 20 hombres, denunciados por violencia conyugal, que fueron presos y que en el momento del estudio respondían en libertad por caso criminal en una Juzgado de Violencia Doméstica y Familiar contra la Mujer, en la ciudad de Salvador, estado de Bahía, en Brasil.
La selección de los participantes fue intencional; como estrategia de aproximación, los hombres fueron convidados a participar de encuentros del GR.
El primer contacto fue realizado por la Asistente Social del Juzgado, en el momento en que los posibles colaboradores comparecían a la institución para participar de audiencia referente al proceso.
En el caso de que los individuos se mostrasen interesados y autorizasen, los investigadores establecían contacto telefónico, informando la fecha para que se integraran al grupo.
Los criterios de inclusión delineados fueron: hombres que estuviesen en proceso criminal por violencia conyugal en el referida Juzgado y que experimentaron prisión preventiva.
Fueron excluidos los hombres que estaban en procesos cuya causa estaba basada en otras violencias contra la mujer que no eran conyugales.
En el primer día del Grupo de Reflexión, los colaboradores fueron esclarecidos acerca: del objetivo y relevancia de la investigación; beneficios y riesgos potenciales; del derecho a decidir sobre la colaboración con la investigación, asegurando que el rechazo a participar no implicaría en la salida del grupo, además de otros preceptos éticos preconizados por la Resolución 466/12 del Consejo Nacional de Salud.
Habiendo aceptando colaborar con el estudio, los hombres firmaban el Término de Consentimiento Libre e Informado, momento en el cual se programaba el día y hora más convenientes para la entrevista.
El proyecto fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Bahía, con el parecer de número 877.905.
La recolección de datos ocurrió entre los meses de junio y octubre de 2015, a través de entrevista individual, con duración promedio de media hora, utilizando una guía semiestructurada orientada por la pregunta: ¿Cuáles son las repercusiones de la prisión para su vida?
El equipo de investigación estuvo compuesto por enfermeras y enfermeros investigadores, que se encontraban en proceso de obtención de maestría y doctorado; los que fueron supervisados por doctores, con amplia experiencia en esa área de conocimiento.
Las declaraciones de los colaboradores fueron grabadas, transcritas en su totalidad e identificadas a través de la letra H y del número de orden de realización, por ejemplo, como H1, H2 y subsecuentes.
No consideramos el riesgo de sesgo por participar del GR, ya que la entrevista se refirió a las repercusiones de la vivencia en la prisión, tema abordado en el grupo hasta la finalización de la recolección de dados.
Para mantener el rigor en el estudio, las entrevistas se hicieron accesibles, después de la transcripción, para todos los participantes; así podrían verificar si estaba correctamente contemplada la forma en que los datos fueron transcritos.
Para esa estrategia, como herramienta de apoyo, se atendieron los criterios consolidados para el Reporting Investigation Qualitative COREQ.
La organización inicial del material transcrito fue realizada con el Software NVIVO versión 11 sin ningún auxilio financiero, seguida de la categorización de las ideas centrales y construcción de discursos síntesis a través del método del Discurso del Sujeto Colectivo.
Con base en el material estudiado, se elaboró también la "nube de palabras", que representa la frecuencia de palabras evocadas, destacándose las palabras utilizadas con mayor frecuencia en el discurso; éstas, aparecen dispuestas en los resultados que respaldan los hallazgos, que fueron basados en las temáticas: violencia, género y masculinidad.
Ideia central 1 - repercusiones en la salud
Analizando los discursos acerca de las repercusiones del proceso de prisión por violencia conyugal, fue posible percibir que estos señalaban la somatización de lo vivido, ilustrada a partir de las subcategorías Enfermedad mental y Enfermedad física.
Idea Central Síntesis 1A - Enfermedad mental
Experimentar la prisión asociada a la violencia conyugal se reveló como un evento generador de repercusiones psicoemocionales, por ejemplo, hipervigilancia, tristeza, baja autoestima, autodesvalorización, apatía y depresión, conforme revela el siguiente discurso: Me afectó mi cabeza.
Mi conciencia queda pesada.
En los primeros meses, yo estaba una lástima, tirado en el piso dentro de casa, en la soledad.
Siento un vacío, me siento inútil, sin ánimo para trabajar, para vivir.
Me siento triste y lloro mucho.
La autoestima está allá abajo.
Entré en depresión.
La cabeza, en segundos, puede hacer una burricie.
Ya pensé en largar todo y desaparecer en el mundo.
Cuando pasa un vehículo policial en la calle, me pongo nervioso, pensando que me va a agarrar.
Vivimos muy cerca, y por eso tengo miedo de saber que a cualquier momento una persona puede llamar a la policía se refiere a la medida protectora.
También tengo pesadillas.
Todo eso me hace quedar enfermo.
Idea Central Síntesis 1B - Enfermedad física
El discurso de los entrevistados revela también una relación entre la vivencia de la prisión y el desencadenamiento de señales y síntomas físicos, tales como: alteraciones gástricas; adelgazamiento asociado a la pérdida del apetito; reducción de la fuerza muscular; alteraciones en el estándar de sueño; cefalea; y, taquicardia e hipertensión.
Después de lo sucedido, perdí el apetito, enflaquecí bastante.
Creo que adquirí una gastritis.
No consigo más ganar peso.
No consigo dormir, quedo sin sueño.
El corazón también aprieta, siento dolores en el pecho, y quedo con falta de aire.
Pasé a tener hipertensión, siento mareos, dolor de cabeza y quedo nervioso.
No soy más el mismo hombre de antes DSC, H1, H2, H3, H5, H7, H8, H9, H10, H14, H17, H19, H20.
Idea central 2 - repercusiones sociales
Esta categoría contempla repercusiones en la esfera socioeconómica a las cuales - los hombres que estuvieron en prisión, después de agredir a sus compañeras - se encuentran vulnerables.
Estas pueden ser ilustradas a partir de las siguientes subcategorías:
Idea Central Síntesis 2A - Desagregación familiar
El discurso muestra que la prisión del hombre genera alejamiento no solo de la compañera, como también de otros seres, por ejemplo de hijos, padres y hermanos.
Expresa también la visión de indispensabilidad del hombre-padre en el hogar, de modo que su alejamiento representa un riesgo para el desvío de comportamiento de los hijos.
Es cruel porque ahora yo ¡Quedé solito!
Todo el mundo desapareció.
¡Siento nostalgia!
Me alejé totalmente de mi familia.
Yo perdí mi mujer sin necesidad, nosotros teníamos un proyecto de vida, ya habíamos acordado pasar la vejez juntos.
Ella no quiere verme.
Además de eso, tengo que estar lejos de mis hijos, porque ella impide.
Sentía nostalgia y el corazón quedaba apretado, porque sabía que él estaba sintiendo mi falta.
Y además está la justicia que me obliga a quedar 300 metros distante, o seré preso de nuevo.
¡Quedé mal!
Yo pienso en el crecimiento de ellos, porque el padre es el guía de la casa.
Mis hijos viven hoy con problemas serios silencio, los ojos se llenaron de lágrimas.
El niño no está yendo a la escuela, la niña está con dificultades para estudiar.
Quedo observando que si el padre no acompaña a sus hijos, ellos van encontrar una manera de largarse en este mundo.
Al ser preso por practicar violencia contra la mujer, esa conducta masculina pasa a ser de conocimiento público.
Como consecuencia, el estudio revela que los hombres pasan a ser identificados y hostilizados por personas de su convivencia social, tanto de la comunidad en donde reside como en el ámbito profesional, incluyendo las que integraban su ciclo de amistades.
Además dicen: mira el hombre al que le gusta golpear a mujeres.
Mi exjefe continuamente me dice: usted es un expresidiario.
A veces, yo me quedo con miedo de entregar mi currículo en las empresas y ellos ver que yo soy un expresidiario.
Las personas dicen: "él es un criminal, él es agresor, es culpado".
Hasta en las charlas que hacen por ahí, soy considerado el agresor.
Me siento un reo, y pienso que eso nunca va a dejar de existir.
Me siento humillado, embarazado, con vergüenza.
Idea Central Síntesis 2C - Dificultades financieras
La prisión tiene implicaciones financieras si consideramos que existe mayor dificultad de encontrar empleos formales después de ese evento.
Los hombres expresan rabia y sufrimiento por no poder pagar los gastos de alimentación, agua, energía, auxilio para los hijos y arriendo, esto como consecuencia del alejamiento del hogar previsto en la medida protectora expedida por el Juez responsable.
Pasé un mes preso y ocho meses desempleado, sin poder trabajar formalmente porque estoy respondiendo a un proceso.
Ya fui para una lata de basura para sacar comida para comer.
Yo tomé una televisión y vendí para pagar cuentas de agua, luz, arriendo y otras.
Hay horas que yo me pregunto: ¿Hasta qué punto llegué si yo tenía todo dentro de mi casa?
Además de eso, ha perjudicado a mis hijas, porque hay que pagar cosas de ellas, y yo no voy a poder pagar, porque todavía tengo que pagar al abogado.
La justicia tenía que dividir medio a medio el inmueble, ya que también es mío, pero no tuve ese derecho.
Las repercusiones de la prisión por violencia conyugal para los hombres, reveladas en las categorías ilustradas, son respaldadas por la "nube de palabras" Figura 1, que expresa la esencia de las ideas centrales del estudio.
Discusión
El estudio alerta para la relación entre experimentar prisión como consecuencia de violencia conyugal y la enfermedad mentalmente, expresada por fobia, baja autoestima, autodesvalorización, depresión, entre otros.
Este hallazgo sustenta la investigación realizada con hombres en situación de prisión en Minas Gerais, Brasil, cuyos hallazgos revelan que la prisión - puede provocar diversas enfermedades, con destaque para el estrés y la depresión - se revela como importante para desencadenar trastornos mentales graves.
Esa sintomatología de carácter psicoemocional, sin causa fisiológica definida, guarda relación con el proceso de somatización de lo vivido, que consiste en la transferencia para el cuerpo de problemas originados en la esfera mental.
La somatización de la experiencia de prisión, a su vez, no se restringe a causar enfermedad mental, expresándose además a través de señales y síntomas clínicos, como la inapetencia, problemas gastrointestinales, hipertensión y cefalea.
Estos hallazgos corroboran un estudio realizado con hombres en situación de prisión en el estado de Rio Grande del Norte, en Brasil, que mencionó la cefalea, la diarrea y el adelgazamiento como síntomas físicos desencadenados por la vivencia de la prisión.
Investigadores internacionales refuerzan que los hombres se enferman en el régimen penitenciario, con desencadenamiento de sintomatología física mental variada.
Para discurrir sobre la magnitud de la enfermedad, en los Estados Unidos, en mediados del año 2005, más de la mitad de todos los detenidos en una prisión americana tuvieron problemas de salud mental con somatización de orden física, expresada en sintomatologías que convergen con las encontradas en este estudio.
Una de las razones presentadas para el aparecimiento de enfermedades psicosomáticas tiene que ver con el ambiente de la prisión que modifica la forma de actuar del hombre, ya requiere de este un comportamiento pasivo, de recogimiento y soledad, lo que se contrapone a lo que se espera socialmente de la condición de 'ser hombre'.
Dentro de esta perspectiva, el sujeto colectivo de este estudio revela una sensación de disminución de la fuerza muscular, con relato de cambios personales y subjetivos, cuando se refieren a que "no soy más el mismo de antes".
Esta condición parece tener relación con la composición de la identidad de género y de la relación intrínseca con las variables fuerza física y virilidad esperada en un hombre.
Esa composición del "ser hombre" se encuentra presente en los estudios de masculinidad.
Un estudioso de la masculinidad, Sócrates Nolasco, argumenta que "las sociedades contemporáneas autorizan al hombre a hacer uso de la fuerza física como forma de probar su virilidad"13.
De ese modo, la disminución de la fuerza muscular puede guardar relación con la autopercepción de disminución del papel masculino, como si la vivencia en la prisión produjese el efecto "menos hombre", y esta alteración es revelada como más un síntoma de la somatización de lo vivido.
El estudio llama la atención, también, para sentimientos como miedo, que se revela cuando el sujeto colectivo se refiere al temor de una nueva denuncia, proveniente del no cumplimiento de las medidas protectoras de urgencia.
Eso puede ser evidenciado con la mención de convivir en ambiente próximo a su excompañera, conforme discurso de la Idea Central Síntesis 1A.
La medida protectora está prevista por la Ley 11.340/2006 conocida como Ley María de la Peña y reúne conductas - que deben ser respetadas por el hombre, a fin de asegurar la protección de la mujer y/o hijos - tales como: suspensión o restricción de porte de armas; alejamiento del hogar, domicilio o local de convivencia de la ofendida; prohibición de aproximación y contacto con la mujer, familiares y testigos, respetando el límite mínimo de distancia; y, suspensión y restricción de visitas a los dependientes menores.
Es importante destacar que en los casos en que la mujer desee la reaproximación con el hombre, sobre el cual existe la tramitación de un proceso criminal, esta acción judicial no será suspendida.
Sin embargo, la mujer puede solicitar la revocación de las medidas protectoras de urgencia.
El discurso también alerta para el hecho de que el hombre no entiende el acto ocurrido como grave, una vez que apunta para el fin de la relación 'sin necesidad'.
Algunos estudios revelan que, debido a la naturalización de la violencia, los hombres presentan dificultades de reconocerse como autores de violencia y consecuentemente no entiende el porqué de estar siendo acusados.
Investigadores internacionales revelan que el modo como los hombres se ven, sea en sus relaciones íntimas, sociales, institucionales y/o políticas, tiene como base las creencias de dominación, control y violencia sobre las mujeres, una vez que existe la comprensión de estos actos como siendo normales y propios de la masculinidad, lo que dificulta que los hombres entiendan que los actos cometidos por ellos constituyen una forma de violencia.
La ineficiencia de la divulgación de políticas de control de la violencia contra mujer, la interpretación de la ley de forma equivocada en las comisarías y varas de la justicia y la cultura de la impunidad entre hombres infractores pueden estar contribuyendo para dificultar la desnaturalización social de este tipo de violencia y el entendimiento sobre las formas de violencia practicadas por hombres en las relaciones de conyugales.
El alejamiento de los hijos puede también ser evidenciado como algo que causa sufrimiento al hombre.
En ese contexto, el discurso conduce a dos situaciones en que ocurre la separación entre padre e hijos.
La primera se refiere a la medida protectora, que como ya fue esclarecido, a veces determina la suspensión de visitas a los hijos menores de edad, siendo esa conducta adoptada cuando se entiende que está en riesgo su integridad.
La segunda situación ocurre cuando la mujer prohíbe o dificulta esa relación, lo que caracteriza la alienación parental; la que es marcada por la interferencia abusiva de un de los genitores en la concepción psíquica de la prole sobre el progenitor que no tiene la custodia; la alienación parental es una conducta comúnmente cometida por mujeres después de la separación, siendo descrita por autores como un medio de represalia contra el excompañero.
Es importante discurrir sobre esa situación, una vez que la separación puede desencadenar el "Síndrome de Alienación Parental", que trata de sequelas emocionales y comportamentales, que aparece casi exclusivamente en el contexto de disputas de custodia de hijos.
Para prevenir este evento, fue sancionada la Ley 12.318/2010 con la finalidad de refrenar o atenuar la alienación parental en Brasil, exponiendo así, posibles soluciones para erradicar esos actos nocivos al crecimiento saludable de los niños y adolescentes, especialmente, por intermedio de la custodia compartida.
En el discurso, además de demonstrar que siente falta de los hijos, el sujeto colectivo revela fuerte preocupación con el día a día sin su presencia.
Adiciónese a esto la percepción de que la influencia paterna es fundamental para manutención del orden del hogar y para el desarrollo del niño.
Este concepto guarda fuerte relación con las desigualdades de género arraigadas en la sociedad, considerando que esas relaciones son centradas en la visión paternalista que otorga al hombre el poder centralizador, con el papel de jefe de familia y proveedor del hogar.
Además del distanciamiento de los hijos, el estudio revela el alejamiento de otros familiares.
Una investigación realizada en Colombia, con hombres presos, ratifica que el proceso de encarcelamiento afecta drásticamente la composición de los lazos familiares.
Si consideramos que el alejamiento de familiares se encuentra vinculado a la vivencia de la prisión, el estudio destaca el estigma social de ser un expresidiario, y no propiamente de la percepción social de la violencia conyugal considerada como un crimen porque generalmente el primer registro de la violencia contra el sujeto ocurre años después de la violencia conyugal, de modo que muchas veces en ese momento, esta era de conocimiento de la familia.
Un estudio nacional sobre la concepción que tienen los hombres denunciados acerca de la violencia conyugal, muestra que la misma ocurre en ambientes domésticos simbólicos que facilitan el poder de acción del marido sobre la esposa.
Además, agréguese a ese contexto la representación del dictado popular de que: "en pelea de marido y mujer nadie se mete".
El estudio revela que el hombre refuerza su posición de jefe del hogar y reafirma su dominio sobre la privacidad del casal, de la misma manera que se protege de las condenaciones vinculadas a ese proceso, inclusive cuando son de conocimiento público.
Esa situación también es sustentada por la posición femenina de subordinación, fundamentada en modelos de familia y conyugalidad.
El empoderamiento femenino para tener una vida libre de violencia, muchas veces implica en la decisión de denunciar la agresión, lo que culmina muchas veces en la situación de prisión del hombre.
Este es un evento que tiene fuerte asociación con la creación de "rótulos" sociales, lo que lleva al hombre a sentirse embarazado, humillado y con vergüenza de lo vivido.
En lo que se refiere a los aspectos económicos, el estudio muestra la conexión entre el estigma de la prisión y el despido, evento este que impacta con dificultades financieras, conforme relatado en el discurso colectivo.
Corroborando estos hallazgos, una investigación brasileña con presidiarios revela sentimiento de incapacidad frente a problemas cotidianos, además de tener los recursos sociales y económicos comprometidos.
Esa realidad de exclusión social fue evidenciada también en un estudio realizado en Israel, en el cual expresidiarios tenían dificultades para retornar a las actividades realizadas anteriormente, inclusive al trabajo.
En este sentido, debido al estigma, además del alejamiento de familiares, el hombre puede presentar dificultades para pagar los gastos básicos de lo cotidiano.
Esta situación se agrava con costos extras, como abogado y arriendo.
Es importante destacar que el alejamiento del hogar debido a medidas protectoras de urgencia debido a lo ocurrido no le niega al hombre el derecho de tener parte de los bienes adquiridos en el relacionamiento conyugal.
Para esto, es necesario que se realice otro proceso judicial referente a la partición de bienes del casamiento o unión estable.
Debido a las condiciones financieras, también se percibe una preocupación del hombre relacionada a no poder cumplir con las responsabilidades económicas que tiene con los hijos, siendo, entonces, indispensable reflexionar sobre este aspecto.
Así, a pesar de la clara percepción de los actos criminosos practicados contra la mujer, los estudiosos piensan que la prisión no se ha mostrado como la mejor estrategia para la reeducación y/o recuperación de los hombres.
Ese proceso está muy lejos de la realidad que se desea alcanzar, ya que las actividades de trabajo y educacionales, en el ambiente penitenciario brasileño, de modo general, son precarias.
Después, al final de la pena, difícilmente ese hombre consigue reintroducirse en su 'antiguo' medio social y profesional.
Eso conduce a que sea difícil el cambio de actitud, o hasta mismo de reconocer el modo violento de su ser.
Esa experiencia ha aumentado la intolerancia y fortalecido el estigma, ya que la vivencia en un régimen carcelario es usualmente abominado por la sociedad.
Es necesario destacar la importancia de la resocialización y reinserción del hombre en el proceso de trabajo, después de la experiencia en la prisión, lo que requiere la movilización de diversos sectores sociales, inclusive el familiar.
En ese contexto, experiencias realizadas en Australia han buscado estrategias eficaces para prevenir la violencia y contribuir para la resocialización, de los hombres en situación de prisión, integrándolos a la sociedad y al trabajo, a través de la utilización de una variedad de abordajes pedagógicos, en los que participan profesores, cuidadores, profesionales de la salud, líderes comunitarios y figuras públicas, como una forma de aumentar su seguridad, desarrollar actitudes equitativas y hacerlos partícipes de la promoción de relacionamientos saludables.
Los esfuerzos también incluyen programas de incentivos a la paternidad, a la educación en el relacionamiento y a las políticas y programas orientados hacia la familia.
Conclusión
El discurso de los hombres en proceso criminal apunta que la experiencia de la prisión por violencia conyugal, desencadena enfermedad mental y física, siendo esta resultado de la somatización de lo vivido.
Además de eso, provoca desagregación familiar, promueve el estigma y provoca dificultades financieras.
No obstante, la necesidad de castigar a los hombres que realizan actos de violencia contra la mujer, es esencial pensar en estrategias que minimicen el riesgo potencial de enfermar a la población masculina, como consecuencia de la experiencia de cárcel.
Delante de la escasa producción del saber acerca del objeto de este estudio, los hallazgos alertan para el comprometimiento, inclusive indirecto, de la vivencia de violencia conyugal, sobre la salud y la empleabilidad de los hombres.
Se señala la necesidad de realizar nuevas investigaciones en busca de mayor profundidad teórica que auxilie la intervención sobre la problemática, ponderando su potencial de causar daño a toda la familia.
Considerando que el ser hombre y el ser mujer son construcciones sociales, es preciso examinar cuidadosamente que al ser humano, desde niño, se le enseña comportamientos propios para cada sexo, de modo a naturalizar el dominio masculino y la subordinación femenina.
Delante de lo expuesto, tan relevante como las medidas punitivas son las acciones de prevención de la violencia contra la mujer, con enfoque en la promoción de la igualdad de géneros.
Esas acciones deben estar articuladas con la Estrategia de Salud de la Familia, las que pueden ser realizadas, por ejemplo: con familias en el ámbito de la comunidad; con niños y adolescentes escolares; o inclusive en empresas preferencialmente en aquellas con concentración de un determinado género, como las de costura y transporte, especialmente partir de grupos con mujeres u hombres.
Se busca, de esa forma, favorecer la construcción de modelos más simétricos entre los géneros, no más guiados en la sumisión de uno al otro, y así contener la perpetuación de la violencia contra la mujer en las generaciones siguientes.
La introducción de la ecocardiografía transesofágica ETE, en quirófano representó un gran avance en la monitorización cardiovascular, siendo utilizada como rutina en varios centros de cirugía cardíaca.
Esa técnica permite una visualización directa y rápida de la anatomía estructural del corazón y de los grandes vasos, además de aportar con la evaluación hemodinámica y funcional del sistema cardiovascular.
En los últimos años, con la mejoría en la generación y resolución de las imágenes acústicas y con la portabilidad de los aparatos, la ETE se ha convertido en un importante método para el rápido diagnóstico de la isquemia miocárdica, en la adecuación de las reparaciones y de los cambios valvulares, en la determinación de los disturbios hemodinámicos agudos y en el diagnóstico de patologías no identificadas en el preoperatorio.
La obtención de las informaciones en tiempo real le posibilita al cirujano corregir las reparaciones inadecuadas y prevenir o tratar las complicaciones quirúrgicas antes de que el paciente salga del quirófano, reduciendo así la necesidad de nuevas operaciones.
Debido a sus beneficios, la ETE ha ocupado un papel cada vez más importante en la anestesia cardíaca moderna.
El primer relato del uso de la ecocardiografía durante una intervención quirúrgica se hizo en 1972, a través de una sonda epicárdica utilizada para la evaluación del resultado de una comisurotomía mitral.
En el inicio de los años 80, con el desarrollo de la sonda transesofágica, Matsumoto y col. empezaron a utilizar la ecocardiografía para la evaluación continua intraoperatoria de la función ventricular izquierda.
Al final de la década de 80, la ETE fue beneficiada por la incorporación de la imagen de flujo colorido asociada a transductores de alta resolución.
Desde aquella época, varios avances en la tecnología del ultrasonido acaecieron como por ejemplo, el aparecimiento de sondas multiplanos y multifrecuencias, el procesamiento digital de las imágenes y más recientemente, la utilización del Doppler tisular y la adquisición tridimensional 3D de las imágenes.
Con esos avances, el número de aplicaciones clínicas del ETE en el intraoperatorio ha aumentado y se ha difundido ampliamente.
En 1993, Seward y col., relataron una de los primeros abordajes sistemáticos de la ecocardiografía transesofágica con una sonda multiplana.
Diversos trabajos científicos han demostrado el impacto positivo de la utilización de esa técnica en la definición de la estrategia quirúrgica, en la verificación del resultado operatorio y en la orientación de la conducta anestésica.
Minhaj y col., a través de una investigación clínica prospectiva que incluyó a 283 pacientes sometidos a la cirugía cardíaca, verificaron que la utilización de rutina de la ETE reveló nuevos hallazgos patológicos previamente no identificados en 1 de cada 3 pacientes, y en un 25% de los casos ocurrió una alteración de la conducta quirúrgica.
Fanshawe y col. a través de datos preliminares sugieren que la utilización de rutina de la ETE en cirugía cardíaca es beneficiosa y reduce la morbilidad de los pacientes siendo también efectiva en su coste.
Con la expansión en la utilización de la ETE en quirófano, los anestesiólogos han buscado en entrenamiento y la capacitación para la realización del método de manera eficaz, ampliando así su actuación en el contexto de la medicina perioperatoria.
En Brasil, la realización de la ecocardiografía transesofágica en el intraoperatorio de cirugía cardíaca todavía es incipiente, y restringida a algunos centros que tienen un expresivo número de procedimientos quirúrgicos.
Los requisitos básicos para la correcta realización e interpretación de la técnica incluyen: un estudio de la anatomía y fisiología cardíaca, un entendimiento de los principios físicos del ultrasonido, la adquisición de la habilidad técnica para la obtención de las imágenes, la interpretación adecuada de esas imágenes, correlacionándolas con el estado hemodinámico del paciente, además del conocimiento apropiado de las indicaciones, contraindicaciones y limitaciones inherentes al método.
Algunas directrices para el entrenamiento, certificación y mejoría de la calidad en ecocardiografía perioperatoria han venido siendo publicada por diversas sociedades de anestesiología.
Las ondas de ultrasonido son vibraciones inducidas mecánicamente que producen compresiones y rarefacciones de las moléculas de un determinado medio.
Ellas se definen como siendo ondas acústicas por encima de la capacidad de detección del oído humano, o sea, por encima de 20 KHz.
El ultrasonido utilizado en medicina emite frecuencias de 1 a 20 MHz.
Las sondas de ETE disponibles presentan frecuencias de 5 a 7 MHz.
La ecocardiografía transesofágica consiste en la utilización de una sonda endoscópica Figura 1, equipada con un transductor ultrasónico en la punta y dotada de un sistema de comandos que permiten la dirección del haz del ultrasonido hacia las estructuras cardíacas, después de su posicionamiento en el esófago o en el estómago.
Las frecuencias de sonido se envían entonces hacia la cavidad torácica y sufren interacciones con los tejidos.
Esas interacciones ocurren por fenómenos de reflexión, dispersión, refracción y/o atenuación de las ondas de ultrasonido.
La base de la imagen ultrasonográfica está relacionada con la reflexión eco, de las ondas transmitidas a los tejidos.
La capacidad de reflexión de las ondas de ultrasonido está determinada por la diferencia de impedancia acústica entre los tejidos y por el ángulo de insonación con relación a la estructura insonada.
Un excelente retorno del ultrasonido reflejado ocurre a través de un ángulo perpendicular 90º.
La impedancia acústica en el tejido es el producto de su densidad por la velocidad de propagación en aquel tejido.
Mientras mayor es la diferencia entre la densidad de los tejidos, mayor será la reflexión de las ondas de sonido.
La cantidad de sonido producida por esa reflexión se recibe por el transductor, se amplifica, se procesa y se traduce en una imagen en el monitor.
Los transductores de ultrasonido utilizan cristales piezoeléctricos como transmisores y receptores de ondas sonoras de alta frecuencia.
Son cristales de cuarzo que tienen la capacidad de alterar su conformación y de vibrar cuando son sometidos a una corriente eléctrica, produciendo ondas de ultrasonido.
El físico austriaco Johann C.A. Doppler describió en 1842 en su libro "Über de las farbige Licht der Doppelsterne" uno de los principios físicos más utilizados en medicina, principalmente para obtener informaciones sobre las características del flujo sanguíneo.
Ese efecto representa la variación de la frecuencia del sonido que se refleja en una superficie móvil de modo que un observador, situado cercano al lugar de la fuente emisora notará un aumento de la frecuencia del eco en el caso de que la superficie reflectora se aproxime, o una disminución de esa frecuencia en el caso de que ella se aleje.
Por tanto, el aumento o la disminución de la frecuencia indican el sentido del movimiento de la superficie reflectora.
Aplicando esos conocimientos a la práctica clínica, se verifica que, después de la emisión de la energía ultrasónica, la aproximación o el alejamiento de los hematíes de la fuente de esa energía, que va a determinar una variación de la frecuencia de las ondas ecográficas.
Cuantificando la variación de la frecuencia se calcula la velocidad del flujo.
Para obtener las medidas más precisas con base en el efecto Doppler es necesario alinear el haz del ultrasonido de forma paralela al flujo sanguíneo.
Algunas modalidades del efecto Doppler en ecocardiografía son: Doppler pulsado, Doppler continuo, Doppler colorido y Doppler tisular.
El Doppler pulsado utiliza apenas un cristal para enviar y recibir los pulsos de ultrasonido a través de una frecuencia predeterminada frecuencia de repetición de pulso.
La cuantificación de flujos con alta velocidad no puede ser obtenida de forma precisa por el Doppler pulsado.
La velocidad máxima obtenida a través de ese modo está relacionada con la mitad de la frecuencia de repetición de pulso, también conocido como límite Nyquist.
El Doppler continuo utiliza dos cristales uno que envía y el otro que recibe, para medir la velocidad del flujo sanguíneo de manera continua, permitiendo la mensuración precisa de los flujos sanguíneos con alta velocidad.
El Doppler colorido utiliza la tecnología del Doppler pulsado para la evaluación de la velocidad de flujo en múltiples locales.
El movimiento del flujo sanguíneo en dirección al transductor es codificada en rojo, mientras que el flujo que se mueve en dirección opuesta al transductor es azul.
Con la aceleración rápida o turbulencia en el flujo, notamos el color verde o un mosaico de colores en el monitor.
Por la superposición del mapeo del flujo en colores a la imagen bidimensional del corazón, podemos visualizar la dirección y la velocidad del flujo sanguíneo.
Los diferentes tipos de modalidad del Doppler auxilian en los cálculos de gradientes presóricos transvalvulares, área de orificio valvular regurgitante, estimación de presiones intracavitarias, "shunts" intracardiacos, evaluación de la función sistólica y diastólica y en el cálculo del débito cardíaco.
A imagen bidimensional 2D se genera a partir de los datos obtenidos por la "barredura" electrónica del haz de ultrasonido a través del campo ultrasonográfico.
Como en la ecocardiografía transesofágica la sonda está localizada en el esófago o en el estómago, las estructuras cardíacas más próximas al transductor son las posteriores y las más distales las anteriores.
De acuerdo con la imagen obtenida en la pantalla del ecógrafo, se puede inferir la posición de la sonda en el tubo digestivo alto esófago o estómago.
La extremidad distal de la sonda es flexible y está dotada de dos mecanismos de control que permiten movimientos de anteflexión y retroflexión, y desplazamientos laterales.
Otros movimientos necesarios para dirigir mejor el haz del ultrasonido hacia la estructura en que se desea demostrar, incluyen el avance o el retroceso de la sonda, y movimientos de rotación horaria o antihoraria.
Actualmente, la mayoría de las sondas es multiplana, lo que permite evaluar con un mayor nivel de detalles las estructuras cardíacas, una vez que es posible con esa tecnología, la rotación axial de 0 a 180º en el plano de imagen, sin la necesidad del desplazamiento de la sonda Figura 2.
Son cuatro los principales posicionamientos de la sonda, los cuales posibilitan la obtención de la mayoría de los cortes ecocardiográficos necesarios para la evaluación efectiva en el intraoperatorio.
La posición de la extremidad del transductor es orientada considerando la distancia introducida de la sonda a partir de la dentadura superior.
Los planos son: esófago superior 20-25 cm, esófago medio 30-40 cm, transgástrico 40-45 cm y transgástrico profundo 45-50 cm. En cada uno de los planos se pueden obtener varias imágenes ecocardiográficas.
Una vez tomada la decisión de la utilización del ETE en el intraoperatorio, se puede proceder a la inserción de la sonda en el tubo digestivo después de la intubación traqueal y de la correcta fijación del tubo endotraqueal.
Sin embargo, para proporcionar una mejor calidad de imagen, es conveniente aspirar al contenido gástrico con una sonda gástrica usual.
Es importante también que algunos otros cuidados sean observados antes de la inserción de la sonda de ETE, dándole al método un mayor nivel de seguridad; la sonda debe ser inspeccionada constatando su integridad estructural y la limpieza, los controles deben estar destrabados y la colocación del bocal protector de mordida, no puede ser olvidada, lo que permitiría la aparición de algún daño dentario, y lesiones en la lengua o en la encía.
La sonda debe ser lubrificada con gel hidrosoluble antes de ser introducida.
La introducción de la sonda a través de la orofaringe posterior debe ser delicada y sin la percepción de una mayor resistencia, teniendo el cuidado de posicionar anteriormente los elementos del transductor.
Eventualmente es necesaria una maniobra de tracción anterior de la mandíbula, y en algunos casos de mayor dificultad y resistencia, la inserción puede exigir la ayuda del laringoscopio.
En algunos casos el balón del tubo traqueal hiperinsuflado puede dificultar su paso.
Los exámenes diagnósticos por imagen poseen diferenciados grados de variabilidad interobservadores, siendo que la disparidad entre las observaciones es directamente proporcional a la diferencia en la capacitación y en el entrenamiento de los operadores.
Esa constatación, aliada al aumento consistente del número de exámenes realizados en el intraoperatorio en los Estados Unidos después del esfuerzo de capacitación de los anestesiólogos, determinaron la necesidad de una normativización de los términos descritos y de la técnica utilizada, para que las observaciones y los informes emitidos pudiesen tener parámetros de comparación, y consecuentemente, sean útiles tanto en el cotidiano asistencial como en la investigación clínica.
En 1999, la Sociedad Norteamericana de Ecocardiografía ASE, también en conjunto con la Sociedad de Anestesiólogos Cardiovasculares SCA, publicaron unas directrices de realización de la ETE, en donde están las recomendaciones para la realización de un examen ecocardiográfico transesofágico completo y adecuado en el intraoperatorio.
Fue entonces que se estableció una sistematización en la realización del examen que incluye, obligatoriamente, el análisis de las cavidades cardíacas, de las válvulas y de la aorta, tanto con la ecocardiografía bi-dimensional 2D como con el Doppler.
Se establecieron veinte estándares de cortes tomográficos del corazón y de los grandes vasos Figura 3, los cuales tampoco pueden dejar de ser realizados, bajo pena de dejar escapar alguna alteración significativa.
La nomenclatura convencional respetó la posición del transductor en el tubo digestivo esófago superior, esófago medio, transgástrico y transgástrico profundo, la descripción del plano de imagen eje longitudinal y eje transversal, y la estructura principal a ser evaluada.
La ordenación en la secuencia de realización de los cortes tomográficos no quedó establecida, sin embargo, la mayoría de los examinadores prefiere iniciar por los cortes que probablemente más suministrarían informaciones relevantes para el caso clínico en cuestión, y enseguida, complementar el examen con la adquisición de las otras imágenes.
Los cortes estandarizados son usualmente obtenidos en la mayoría de los pacientes y determinan imágenes satisfactorias Figuras 4, 5 y 6, sin embargo, obedeciendo a las posibles variaciones anatómicas, no siempre es viable la realización completa del examen.
La buena práctica impone que, a cada examen, se haga la grabación digital en el propio equipo de las imágenes relativas a los cortes realizados, las cuales siempre que sea que posible deben ser transferidas para una media digital.
Esas imágenes recolectadas son muy útiles como fuente documental, posibilitando incluso, la comparación de estructuras y la función en diversos momentos de la propia intervención pre-CEC, pos-CEC, postoperatorio inmediato y tardío.
Desde antes de 1996 la ASA y la SCA ya estaban atentas a las indicaciones de uso del ETE en el intraoperatorio, pero en ese año publicaron las primeras directrices con ese fin.
En ese momento, se evaluaron 1.884 artículos y de esos 588 fueron considerados como con alguna relevancia al ambiente perioperatorio.
En 2003 otros 118 artículos fueron añadidos a la revisión.
Las principales indicaciones fueron entonces agrupadas en tres categorías distintas, considerando el grado de evidencia clínica en el efectivo beneficio del método Tabla I. Indicaciones Clase I están amparadas por evidencias fuertes u opinión de especialistas, siendo el ETE frecuentemente útil e indicado.
En las indicaciones de Clase II, su utilización presenta una menor evidencia y un consenso entre los especialistas, y puede ser útil en la mejora clínica del paciente.
La Clase III presenta evidencias insuficientes, siendo poco utilizado y con una indicación no consensual.
Recientemente, a través de una nueva directriz, la utilización de la ecocardiografía transesofágica intraoperatoria debe ser utilizada en todos los pacientes adultos para la cirugía cardíaca con cavidad abierta Ej., procedimientos valvulares y procedimientos en la aorta torácica.
Además de eso, debemos considerar su aplicación clínica en las cirugías de revascularización del miocardio, con el objetivo de confirmar y refinar el diagnóstico preoperatorio, detectar nuevas patologías, la orientación en el plano anestésico y quirúrgico, y la evaluación del resultado quirúrgico.
EVALUACIÓN DE LA INESTABILIDAD HEMODINÁMICA
La evaluación hemodinámica a través de la ecocardiografía representa uno de los principales beneficios del método, siendo útil tanto en el diagnóstico etiológico de la inestabilidad hemodinámica hipovolemia, depresión miocárdica, embolia pulmonar y taponamiento cardíaco, como en la orientación terapéutica expansión volémica, necesidad de inotrópico, vasodilatador, dreno pericárdico, etc..
Al ECO podemos estimar de forma directa la contractilidad global de los ventrículos y el volumen intracavitario, además de otros parámetros hemodinámicos, tales como: presión sistólica de la arteria pulmonar y del ventrículo derecho, presión del atrio izquierdo, presión diastólica final del VI, débito cardíaco y fracción de eyección.
Muchas de esas variables presentan una buena correlación cuando se les compara con métodos más invasivos.
El ETE parece tener un beneficio superior al uso del catéter de arteria pulmonar en el diagnóstico de las alteraciones hemodinámicas agudas.
Reichert y col. estudiaron 60 pacientes en el postoperatorio de cirugía cardíaca con hipotensión persistente y significativa.
En 30 pacientes la etiología de la hipotensión fue alterada por el ETE, previniendo una reoperación en un 16,6 % de ellos y siendo indicada la toracotomía exploradora de urgencia en dos pacientes.
Bergquist y col. relataron que el ETE fue el monitor más importante en la evaluación volémica en pacientes sometidos a la revascularización del miocardio.
Cuando se consideraron todos los tipos de intervención, la administración de fluidos fue la que más influencia tuvo por parte del ETE 30%, seguida del catéter de la arteria pulmonar 7%.
El objetivo de la ecocardiografía en la monitorización de la isquemia miocárdica se basa en la detección y en la localización de las alteraciones de contractilidad segmentaria del ventrículo izquierdo VI.
Esas alteraciones aparecen rápidamente < 1 minuto después del inicio de una perfusión miocárdica inadecuada.
El análisis de la contractilidad del VI depende de la evaluación visual del espesamiento y del movimiento del miocardio durante la sístole.
Las áreas que no se espesan durante la sístole o que no se mueven en dirección al centro de la cavidad ventricular izquierda están consideradas como que tienen alteraciones de la contractilidad segmentaria.
Con el empeoramiento en la relación entre oferta y consumo de oxígeno miocárdico, ocurren gradualmente, alteraciones segmentarias que incluyen desde la hipocinesia leve a grave, acinesia y finalmente la discinesia.
La ETE ha demostrado ser el método de monitorización más sensible y rápido para el diagnóstico de la isquemia miocárdica en el intraoperatorio.
El corte más utilizado para la monitorización de las alteraciones segmentarias del VI es el transgástrico transversal al nivel de los músculos papilares, donde podemos visualizar los territorios irrigados por las tres principales arterias coronarias Figura 7.
Diversos estudios insisten sin embargo, en la relevancia de la ETE en detectar y modificar la conducta terapéutica, principalmente en la diferenciación entre isquemia, infarto y stunning.
Cwajg y col. estudiaron la espesura de la pared ventricular al final de la diástole en 45 pacientes sometidos a la revascularización del miocardio y llegaron a la conclusión de que esa medida es un importante marcador que puede ser comparado con la cintigrafía con Tl-201.
Verificaron que los valores iguales o por debajo de 0,6cm excluyen la posibilidad de recuperación funcional.
La diferenciación entre la isquemia y el stunning puede ser esencial en el pronóstico, principalmente en cirugías sin circulación extracorpórea, de modo que en el postoperatorio inmediato la detección de alteraciones segmentarias de la pared ventricular es un predictor de la revascularización incompleta.
EVALUACIÓN VALVULAR
El método es muy sensible a la evaluación anatómica de las válvulas, permitiendo diagnosticar el mecanismo de la disfunción valvular y cuantificar el grado de disfunción, que son datos que influyen y mucho en la toma de decisión para el tratamiento quirúrgico.
Permite incluso la evaluación inmediata de la cualidad del tratamiento efectuado.
Sheikh y col. observaron 154 pacientes sometidos a cirugías valvulares y pudieron constatar el cambio de la conducta quirúrgica durante el procedimiento en un 19% de las intervenciones, siendo que en 10 pacientes 6%, el resultado quirúrgico fue inadecuado, determinando una nueva operación inmediata.
Brown y col., que evaluaron a 2076 pacientes sometidos a la reparación de la válvula mitral, diagnosticó el movimiento sistólico anterior en un 8,4% de los casos, siendo el ETE fundamental no solo para la realización del diagnóstico, sino también para la orientación terapéutica volumen, betabloqueante y vasoconstricción con fenilefrina.
Cuatro de esos pacientes necesitaron una nueva operación inmediata, debido a la obstrucción importante del tracto de salida del ventrículo izquierdo.
Otra aplicación de relevancia de la ETE es en el diagnóstico de las disfunciones de las prótesis cardíacas.
La lesión neurológica focal ACV, es una de las complicaciones más temidas posteriores a la cirugía cardíaca.
A pesar de que la etiología sea multifactorial, la presencia de placas ateromatosas en la aorta tiene implicaciones importantes.
En 130 pacientes con más de 65 años sometidos a la revascularización del miocardio con CEC, la presencia de placas ateromatosas con protrusión, mostró ser un predictor independiente de ACV.
El ETE tiene un papel importante en la detección de esas placas, y es más sensible que la palpación de la aorta realizada por el cirujano.
Una de las limitaciones de la ETE es la no visualización de la porción distal de la aorta ascendente y la región proximal del arco aórtico, local generalmente utilizado por el cirujano para la colocación de la cánula arterial.
En esa área, ocurre el aparecimiento de una sombra acústica producida por la interposición de la tráquea y el bronquio fuente izquierdo.
Recientemente, la utilización de la ecocardiografía epiaórtica sustituyó esa deficiencia de la ETE, siendo utilizada como parte de la estrategia para la disminución de la embolia cerebral intraoperatoria.
La presencia de placas con protrusión con componentes móviles puede colaborar en el cambio de la estrategia quirúrgica, como por ejemplo: alteración de la técnica de colocación de la cánula arterial, utilización de cánulas arteriales con filtro de protección, e incluso en la realización de la cirugía sin CEC, en el caso de que el procedimiento lo permita.
El ETE posee un nivel de exactitud comparable con la tomografía computadorizada y con la resonancia nuclear magnética en el diagnóstico de las disecciones aórticas.
Es un método importante en la identificación del flap intimal Figura 8, en la determinación del sitio de entrada y re-entrada, en la diferenciación entre la luz verdadera y la falsa luz, y en la detección de trombo intramural.
La diferenciación entre la luz verdadera y la falsa luz puede ser difícil en algunos pacientes.
La luz verdadera se expande durante la sístole, y se reduce en la diástole.
La falsa luz generalmente presenta un contraste de eco espontáneo y trombo en su interior.
Al Doppler colorido notamos un flujo en la luz verdadera y una lentificación o ausencia de flujo en la luz falsa.
En muchos casos, la falsa luz es mayor que la verdadera.
Las complicaciones de la disección también pueden ser evaluadas por el ETE e incluyen: derrame pericárdico, presencia y severidad de la insuficiencia aórtica, y alteración de la contractilidad segmentaria por envolvimiento coronario.
El avance tecnológico ha venido permitiendo la disponibilidad de las sondas pediátricas, que es un hecho fundamental para el uso del método en cirugías de cardiopatía congénita en niños, principalmente por haber auxiliado en el diagnóstico de anomalías previamente no diagnosticadas al eco transtorácico, como también en la mejor especificación del tipo de lesión, en la dirección de los "shunts", en el tamaño de las cavidades, el grado de disfunción y otras anomalías asociadas.
Stevenson y col. estudiaron 230 pacientes sometidos a la corrección quirúrgica de cardiopatías congénitas, y pudieron observar en el ETE que un 7% de los pacientes tenían defectos cardíacos residuales al término del procedimiento, determinando así nuevas intervenciones para su corrección.
La ETE es un método sensible para detectar la presencia de aire intracardiaco y auxiliar en su retirada antes de la salida de la circulación extracorpórea.
La embolia aérea en las cavidades izquierdas puede causar un daño neurológico y la disfunción ventricular transitoria con también arritmias.
Un hallazgo común de embolización aérea es la aparición de la disfunción ventricular derecha transitoria a la salida de CEC, debido a la embolización de aire para la arteria coronaria derecha.
Los locales más frecuentes de acumulación de aire son: la punta del ventrículo izquierdo, el atrio izquierdo, el apéndice atrial izquierdo y las venas pulmonares.
Todavía forman parte del repertorio de potenciales beneficios del ETE en la cirugía cardíaca: la detección de trombos intracavitarios, el auxilio en el posicionamiento de cánulas y catéteres intravasculares balón de contrapulsación aórtico, catéter venoso central, cánula de la vena cava inferior y de seno venoso coronario, diagnóstico de embolia pulmonar, en el implante y en la evaluación de los dispositivos de asistencia circulatoria y en la verificación de las anastomosis en transplantes cardíacos.
Ya en la visita preanestésica, posibles contraindicaciones al examen deben ser investigadas y consideradas conjuntamente con la planificación de la anestesia.
Las principales contraindicaciones están relacionadas con las patologías de la orofaringe, esófago o estómago.
Las contraindicaciones absolutas y relativas están desglosadas en el Tabla II.
La ecocardiografía transesofágica está considerada como un procedimiento semi-invasivo y con bajo riesgo de complicaciones.
Sin embargo, el anestesiólogo necesita conocer los tipos de complicaciones y sus factores predisponentes para prevenir su aparición.
En un estudio retrospectivo, Kallmeyer y col. evaluaron a 7200 pacientes sometidos a la cirugía cardíaca y observaron un 0,2% de morbilidad y ninguna muerte en el grupo estudiado.
En otro estudio multicéntrico, que envolvió a 10.218 pacientes sometidos a la ETE, solo ocurrió un caso fatal a causa de una perforación esofágica.
Las complicaciones resultantes del ETE en el intraoperatorio están relacionadas con el trauma directo de la vía aérea y esófago, o a sus efectos indirectos Tabla III.
La ecocardiografía transesofágica es un examen diagnóstico por imagen seguro y de bajo riesgo que hace algunas décadas ha venido siendo utilizado en el intra y el postoperatorio de cirugía cardíaca.
La disponibilidad de informaciones anatómicas y fisiológicas con riqueza de detalles, y en tiempo real, convirtió a ese método en un método superior a los demás monitores cardiovasculares.
La ETE es capaz de suministrar datos que van a dictaminar la estrategia quirúrgica y la conducta anestésica, además de la posibilidad de evaluación inmediata del resultado operatorio.
Las principales limitaciones para su uso de rutina están relacionadas con el coste del equipo y con la necesidad de tener un profesional con un entrenamiento adecuado para su realización.
El anestesiólogo, una vez habilitado para el método, amplía su rol en el contexto de la medicina perioperatoria, suministrando informaciones clínicas vitales para la conducción del acto anestésico-quirúrgico.
Fundamentado en todos los beneficios presentados en este artículo y frente a los bajos riesgos de la técnica, los autores corroboran las actuales directrices de la utilización de la ETE intraoperatoria en pacientes sometidos a la cirugía cardíaca.
Los servicios públicos de urgencia y emergencia se caracterizan por la sobrecarga, ritmo acelerado y excesivo trabajo para los profesionales de la salud.
Estos aspectos, entre otros, tienen implicancias objetivas y subjetivas sobre la forma como se da la dinámica laboral en este lugar y en la forma como los seres humanos sobreviven a ella.
Teniendo esto en consideración, se tuvo por motivación estudiar la interfase de este trabajo con la salud de los profesionales de enfermería, considerando que el trabajo nunca es neutro con respecto a la salud: favorece la salud o la enfermedad .
La presente investigación esta vinculada al Programa de Post-grado de la Escuela de Enfermería de la Universidad Federal de Río Grande del Sur y tuvo por objetivo comprender el trabajo realizado en urgencia y emergencia y su relación con la salud de las profesionales de enfermería, que trabajan en un servicio público.
El tema de esta investigación se originó por la vivencia en el trabajo en los diversos servicios públicos de urgencia y emergencia, asociado a reflexiones sobre la realidad social, que viene definiendo la organización de los servicios de salud y las relaciones humanas, establecidas en estos lugares.
Partiendo de este punto, el estudio se estableció para los aspectos relacionados al contexto en que se construye la dinámica laboral de un servicio público de urgencia y emergencia. Para ello nos preguntamos ¿cómo estas profesionales mantienen su salud en equilibrio frente a las exigencias del trabajo?
En esta investigación, se entiende la relación salud-enfermedad como proceso social, una vez que la conexión bio-psíquica es la expresión de determinado proceso histórico que se concretiza a través del cuerpo humano.
Frente a esta consideración, el trabajo es un elemento-clave para comprender los determinantes de salud en el trabajador.
Los subsidios teóricos que guían la investigación llevan a comprender el trabajo en salud como parte del sector que presta servicios y tiene como característica la producción no material, que completa la acción de su realización y su producto es indisociable del proceso que lo produjo.
Se concibe el trabajo en salud determinado por el proceso histórico-social, producto de la influencia paradigmática de la ciencia, con respecto al proceso de salud-enfermedad, a los recursos tecnológicos disponibles, a las formas de organización del trabajo, al modo de producción y a las demandas sociales de salud, entre las principales.
Así se observa que el trabajo en salud, a pesar de toda la incorporación tecnológica, no ha demostrado una economía en la fuerza de trabajo.
Esta permanece fundamentada esencialmente por la labor intensa, con niveles de desigualdad en el dominio de los agentes, sobre el proceso de trabajo.
Teniendo en consideración esta característica del trabajo en salud, se referencia el estudio de la psico-dinámica en el trabajo de Cristhophe Dejours, con la finalidad de buscar elementos para comprender la relación salud-trabajo a partir de las formas de organización y la vivencia de los trabajadores frente a ellas.
Según esta vertiente de análisis, vislumbrar el trabajo en relación con la salud, permite que se tenga acceso al sentido que los trabajadores dan a la situación.
En este sentido, pensar sobre la organización del trabajo, permite que sea considerada la variable distancia entre la organización prescrita para el trabajo y su real organización.
El equilibrio o la salud dependen de esta distancia, la cual permite o impide la creatividad de intervenir sobre las demandas de trabajo a favor de la propia satisfacción.
Habiendo observado que no se requiere del saber del trabajador ni de sus competencias, dadas por reglas como si fuesen las únicas formas de realizar un trabajo, que es algo nocivo para el trabajador, que se apoya en lazos de cooperación creados a través del grupo.
Estos a su vez, destruyen las prescripciones, quiebran las reglas de trabajo, para así responder a las exigencias cotidianas .
De esta forma, el mismo trabajo que produce sufrimiento puede también ser una fuente de realización, a través del reconocimiento, una vez que la inteligencia astuta requiere, además de requisitos individuales del trabajador, de validez social que se expresa a través del reconocimiento de los pares colectivo o comunidad a la que pertenece con respecto a la utilidad de su trabajo y a través del reconocimiento de sus habilidades .
Estudio descriptivo utilizando como apoyo metodológico el Estudio de Caso con la finalidad de enfocar las particularidades y la complejidad de un caso específico, para comprender las circunstancias en las cuales un determinado fenómeno sucede.
La recolección de datos se realizó entre julio del 2005 a enero del 2006 en un hospital público de Porto Alegre-RS.
Algunos documentos y registros sirvieron de subsidios para comprender el contexto organizacional en el cual las actividades de enfermería eran realizadas.
La observación, como método de investigación fue escogida con la finalidad de comprender las interacciones entre las personas y de ellas con el ambiente en situaciones reales, además de ello, incorporar sentido a aquello que es expresado.
Además de la observación no participante, realizada en 14 periodos de dos horas y registradas en diarios de campo, se utilizaron entrevistas semi-estructuradas para permitir descripciones sobre las características del trabajo en urgencia y emergencia, así como el sentido dado por las trabajadoras frente a las vivencias en este contexto.
Las entrevistas fueron grabadas y transcritas de forma fidedigna.
En cuanto a la selección de las participantes, se tuvo cuidado en establecer una muestra adecuada, la cual fuese resultado de la identificación y a través del número de participantes que mejor brinde informaciones de acuerdo con las exigencias del estudio.
De esta forma, se optó por la elección intencional de la muestra, la cual fue compuesta por 12 profesionales de enfermería en las categorías de enfermera, técnica y auxiliar de enfermería.
Los aspectos éticos fueron seguidos a través del uso del Término de Consentimiento Libre e Informado y el término de Responsabilidad por el uso de datos.
De esta forma se asumió la responsabilidad de las informaciones recibidas, sobre el anonimato y el sigilo, así como sobre la autorización de grabar la entrevista y dar la libertad del participante poder interrumpir y pedir aclaraciones o críticas.
El proyecto de investigación fue evaluado y aprobado por el Comité de Ética en Investigación de la Institución en donde la recolección de datos fue realizada.
Las informaciones recolectadas por medio de tres técnicas análisis documental, observación y entrevista fueron reunidas y analizadas con base a un conjunto de instrumentos metodológicos para el Análisis de Contenido.
En primer lugar un pre-análisis permitió que se obtuvieran nociones sobre toda la información recolectada, lo que fue realizado a través de la lectura del material.
El fundamento teórico de la investigación subsidió la selección de las informaciones pertinentes, teniendo como finalidad la exhaustividad, la representatividad y la homogeneidad de datos.
Realizado este primer paso, se ordenó el material a partir de los principales temas, codificando los datos brutos en recortes que permitieron la representación del contenido o su expresión formando unidades de registro.
Estas unidades fueron reunidas en categorías de sentido, dando origen a los conjuntos interpretativos llamados: Contexto Organizacional del Servicio, dinámica de trabajo y el sentido de trabajo.
De esta forma, los datos brutos fueron más significativos para discutir la relación salud-trabajo.
A partir del análisis de los datos se elaboró un conjunto textual interpretativo con la finalidad de responder a los objetivos del estudio.
Para facilitar la presentación de resultados fue utilizada la letra "E" para los trechos de las entrevistas y la letra "O" para los trechos de las observaciones, entrevistas que fueron escogidas como ejemplos y que dieron mayor significado a la discusión.
Marcas del cotidiano en el trabajo de urgencias y emergencias en enfermería
El servicio en estudio forma parte de un contexto organizacional en el cual se identificaron preguntas relacionadas al escenario de la salud brasileña actual, cuyas marcas no solo definen reglas institucionales, sino también la dinámica de trabajo y las relaciones construidas.
Buscando la comprensión de la dinámica del trabajo en enfermería, se encuentran acciones de cuidado dependientes del tiempo, de la imprevisibilidad en la demanda y acciones sin rutina.
Además de las exigencias de puntualidad y regularidad existe una presión por el ritmo frenético para realizar actividades relacionadas con la gran demanda de trabajo y la rapidez a favor de la vida.
[...] es un trabajo muy dinámico, uno trabaja atendiendo y siempre mirando para atrás, pues la puerta de entrada está abierta [...] sucede todo al mismo tiempo E-12
[...] es un trabajo sin rutina, [..] cada caso es un caso, cada día es un día, cada turno es diferente de otro, hay turnos que son tranquilos, a veces turnos que parecen tranquilos se vuelven ¡un caos!
[...] en cualquier momento aquella puerta se abre y uno sale corriendo para atender E-7
La necesidad de agilizar las atenciones fue observada claramente tanto en las observaciones en campo como durante las entrevistas, pues parece ser el objetivo principal de las acciones realizadas por enfermería en el servicio en estudio.
Esta situación a veces se volvió un factor que desencadena conflictos interpersonales, pues la demora en la atención contribuirá en un servicio lleno, así como en un trabajo intenso.
Además de una gran demanda en la atención exigir que las trabajadoras escojan el destino de su atención, deja algunos pacientes sin asistencia.
Situaciones de este tipo fueron identificadas como potenciales factores de sufrimiento en el trabajo, a medida que se suscitó la culpa de no hacer aquello que se pensaba que era lo mejor, se cargaban de conflictos personales, por considerar que los comportamientos adoptados eran desprovistos de ética y compromiso social.
[Enfermera conversando con una técnica de enfermería sobre la sala de emergencia] 'Ayer no entraba nada más, ni para una camilla, suerte que aquel paciente murió, porque no teníamos otros respirador en el hospital'O-4
Los conflictos se muestran aún presentes en el trabajo de enfermería cuando se tiene por objetivo informar al usuario que es considerado como caso "no-urgente", que el servicio es apenas para la atención de urgencias y emergencias.
Para las profesionales esta ha sido una tarea angustiante, pues consideran su trabajo como no resolutivo, al constatar que no existe donde encaminar a estas personas.
De esta limitación surge el sufrimiento, pues sus acciones son desprovistas de sentido.
[...] toda vez que uno comienza a discutir sobre el puesto [atención básica] se pone tenso, todo cambia, la energía cambia, pues ahí comienza un juego de ping-pong [...]el paciente fue de puesto en puesto y uno no tiene argumentos y quieres ayudarlo para que reciba asistencia.
¿Entiendes el dilema que vivimos?
Asi mismo, la falta de recursos humanos y materiales fue también identificado como una condición impropia para el trabajo.
No obstante, la fascinación en la imaginación de la trabajadora por la alta tecnología en salud impide reflexionar sobre la necesidad de recursos básicos indispensables para su trabajo, factor que puede estar asociado al sentimiento de impotencia.
Aún con respecto a los medios de trabajo, se observó que las conductas ejecutadas por las trabajadoras de enfermería se encuentran influenciadas por la posición que la enfermería ocupa en la división del trabajo hospitalario.
Mientras tanto se constató que en el trabajo de urgencia y emergencia esta división es disminuida por la necesidad de trabajar intelectualmente frente al riesgo de muerte.
Esta característica permite que la enfermería actúe bajo la concepción de trabajo, haciendo posible ejercer control sobre la organización del trabajo, lo que también puede ser visto en la interfase del trabajo de enfermería con residentes e internos de medicina.
En esta relación, la familiaridad de los profesionales de enfermería con el mundo de trabajo les brinda mayor poder y así les da la oportunidad de tener un espacio para realizar sus deseos y necesidades como trabajadoras.
A veces uno se vuelve hasta un poco petulante, pues uno adquiere algunas mañas de rutina, de la forma como proceder, uno sabe como atender al paciente, pero a veces no se da de esa forma.
En algunas ocasiones uno hace las cosas empujando al residente a hacerlas [...]
Otra característica del trabajo en estudio es la existencia de acuerdos colectivos que circunscriben caminos para el trabajo, permitiendo atender a las necesidades de estas trabajadoras.
Es en ese cambio de actitudes y comportamientos, las profesionales han encontrado algunas lagunas para sus realizaciones colectivas e individuales .
[Auxiliares de enfermería conversando] 'Aquí uno es empleado y jefe, al mismo tiempo, uno tiene que organizar todo para uno mismo, sino uno sufre las consecuencias' O-2
Frente a la diversidad de factores que circunscriben el cotidiano de las trabajadoras de enfermería, se constató un aspecto que contribuye para la protección contra el sufrimiento en el trabajo, siendo inclusive, un aspecto decisivo en la relación que el trabajo en urgencia y emergencia establece con la salud de las trabajadoras de enfermería.
Se trata del sentido de trabajo, el cual se evidencia como elemento fundamental para la capacidad de mantenerse en equilibrio y no enfermar.
El sentido de trabajo propiciando la salud de las trabajadoras
La visión observada en el cotidiano del trabajo de enfermería en urgencia y emergencia permitió constatar que, inclusive frente a tantas dificultades enfrentadas en el día a día, el beneficio del trabajo para la salud se encuentra en el valor simbólico del propio trabajo.
Es decir, este se encuentra en el atributo moral de la actividad.
De esta forma, el sentido del trabajo es lo que define la relación con la salud de las trabajadoras, una vez que el trabajo es el centro del equilibrio de las personas y se busca en él una ocupación ética que tenga utilidad, pues lo que brinda equilibrio para la salud de los trabajadores es el sentido de trabajo, es decir si es moralmente correcto y si les permite sentirse eficientes.En esta perspectiva, la relevancia del desempeño profesional se encuentra principalmente en la valoración moral del trabajo y en el placer de sentirse útil.
Este valor en el contexto estudiado, es atribuido a la finalidad del trabajo que se entiende como salvar vidas.
[...] lo bueno es justamente eso, trabajar en un momento crítico, que es realmente crítico y crucial, es aquello de vida y muerte.
Uno atiende un paciente que está mal y en unos minutos esta hablando, ¡eso es gratificante para nosotros!
Creo que el trabajo en emergencia tiene mucha riqueza [...] es una gran contribución para mantener al paciente, es salvarlo y traerlo de vuelta a la vida que estaba yéndose [...] la vida se va y uno intenta traerla de vuelta, justo en el momento que se está despidiendo [...]
El poder salvar vidas parece ser un factor de autoestima de las trabajadoras de enfermería, lo que integra al ser humano en grupos con ciertos derechos sociales.
Con respecto a esos derechos se puede pensar en el trabajo de "salvar vidas" como una ocupación que brinda recompensas sociales de gratificación y admiración por estas profesionales.
Las habilidades que hace posible traer de vuelta a la vida son prerrogativas que atribuyen poder a las trabajadoras del servicio, las que son vistas como heroínas frente al desafío de salvar.
Percibiéndose con este presente que las participantes de esta investigación manifestaron orgullo por el trabajo realizado.
[...] uno ve al paciente que llega tan mal y después sale agradeciendo [...]
Es muy gratificante para nosotros, yo me emociono E11
[...] este tipo de trabajo es una fuente de realización muy grande, fuente de alegría [...] tengo mucho orgullo de trabajar aquí. ...¡ya vi tantas cosas aquí!E-2
Las participantes también destacaron con orgullo la importancia del sector de urgencia y emergencia con respecto a los demás sectores del hospital.
Para ellas, el valor dado a las cualidades del trabajo de enfermería puede gozarse a través del privilegio de trabajar en el sector que "primero salva".
Emergencia es la vía área del hospital, es quien mata primero, en realidad es quien salva primero [...]
De nada sirve tener una UCI muy bien acondicionada si en emergencia las cosas no andan bien.
¡Ese trabajo de andar bien es nuestra realidad!
[...] uno tiene la puerta, uno tiene que saber y tiene que ser ¡bien seleccionado!E-11
Considerando estos aspectos, se percibe que la preferencia manifestada por trabajar en el sector de urgencia y emergencia es atribuida por las participantes a los factores como el poder de combatir la muerte, las habilidades y conocimientos específicos necesarios para trabajar en ese sector.
Las profesionales que trabajan en el servicio de urgencia y emergencia se siente privilegiadas por tener y ejercer habilidades de iniciativa individual, capacidad de decisión rápida y dominio técnico.
De la misma forma, en el contexto estudiado, las habilidades específicas para realizar el trabajo fueron expresadas como exigencias que determinan la autovaloración profesional de las trabajadoras de enfermería.
[...] el enfermero de emergencia tiene que ser creativo y tiene que trabajar bajo presión y estrés, él tiene que saber enfrentar todo eso [...] tiene que tener el perfil para poder adaptarse, uno tiene que adaptarse con las diversas situaciones E-6.
De esta forma, "lo que uno tiene que ser...tiene que saber...tiene que hacer" son necesidades declaradas con orgullo, pues el reconocimiento por la capacidad de trabajo es un factor de autoestima para estos profesionales.
Se entiende lo manifestado bajo la perspectiva que la retribución que el individuo espera del trabajo, se encuentra antes que cualquier cosa, en el reconocimiento, el cual no es un simple adorno presente en las afirmaciones de las trabajadoras, sino que representa un factor crucial para la constitución de su salud.
Se comprende al reconocimiento como aspecto intermedio entre el trabajo y el placer, una vez que sin reconocimiento no hay sentido, tampoco placer o reapropiación frente a la alienación.
Sin reconocimiento se instala el sufrimiento y/o las estrategias defensivas.
De esta forma, trabajar en la sala de emergencia ofrece status dentro de la institución, en donde la organización del trabajo se fundamenta en la tecnología avanzada para el atendimiento al paciente en riesgo de muerte y en el conocimiento específico de las profesionales sobre el área.
De esta forma, es como si las "mejores" profesionales estuvieras realizando sus actividades en el lugar "más importante".
Con respecto a las dimensiones involucradas en el reconocimiento, determinantes del equilibrio y consecuencias de la relación trabajo-salud, es interesante destacar su importancia para la constitución y para la identidad de las trabajadores. Pues la identidad es siempre una victoria sobre la alienación en el trabajo, existiendo de esta forma reapropiación del sentido del trabajo.
[...] es un servicio muy dinámico, muy diversificado, variado, no llega a aburrirte [...]E-3
En lo "variado" mencionado por la participante de la investigación se identifica un lugar peculiar del trabajo en urgencia y emergencia, para que exista la creación sobre la tarea establecida.
Dicho de otra forma, el trabajo previsto para estas situaciones es pasible de un aumento en la creatividad, invento o descubrimiento, atribuyendo al resultado final un poco de la propia trabajadora, una vez que frente al riesgo de muerte, ni todo puede ser previamente concebido.
Esta parte de si mismo dada a la técnica es también un espacio favorable frente a la construcción de la identidad de las trabajadoras de enfermería.
Teniendo esto en consideración se afirma que, además, de que el beneficio a la salud se encuentre en el significado de lo que fue hecho salvando vidas, aún hay que considerar la posibilidad de un lugar para el cambio humano frente a la actividad, lo que es potencial dentro del contexto estudiado a través de la imprevisibilidad de las situaciones.
[...] la situación de emergencia es una situación aguda, uno atiende y no sabe lo que sucede, uno no sabe cuales son las causas que ocasionaron eso, uno no tiene el paciente monitoreado, el paciente no esta entubado, ¡uno hace todo en aquel momento!
La posibilidad de "hacer todo en aquel momento" es entendido como un lugar para realizar deseos y necesidades de las trabajadores, lo que significa consiguientemente, un lugar que posibilita a los sujetos a restablecer el equilibrio frente a situaciones pasibles de sufrimiento y, de esta forma, se mantienen saludables.
Así, enfrentar con lo imprevisto, como una exigencia del trabajo en urgencia y emergencia puede ser entendida como un beneficio del trabajo frente a la salud de los profesionales de enfermería.
Además de la sensación de participación en el proceso de trabajo como un todo, este es un factor que contribuye al beneficio del trabajo para la salud de los profesionales de enfermería.
De esta forma, en situaciones graves, en donde esta en riesgo la vida, la intervención realizada da la idea de atención que se completa, sea con la sobrevivencia o con la muerte del paciente.
[...] me gusta este tipo de atención, de entrar y salir, que uno completa un trabajo y luego referencia al paciente para otros lugares, un flujo continuo [...]E-3
Teniendo en consideración, se puede constatar que el trabajo en urgencia y emergencia tiene aspectos favorables para la salud de los profesionales de enfermería.
La posibilidad de participar de la concepción del trabajo, sumada al orgullo por su finalidad y al reconocimiento que se constituye en la identidad de la trabajadora, son factores identificados como definidores de equilibrio, por lo tanto, de salud en el trabajo.
Se entiende que la salud de las profesionales de enfermería esta conformada a partir de una dinámica de trabajo, que a veces provoca daño, producto de un contexto organizacional que carga marcas de un sistema público de salud con muchos vacios, pero que al mismo tiempo permite de alguna forma, que las trabajadoras encuentren caminos originales para asumir las exigencias del trabajo y de sus propias necesidades, sin enfermar.
Es posible identificar que el beneficio para la salud de las profesionales de enfermería está puesto en el valor simbólico de su trabajo, en el atributo moral de la actividad.
Además de considerar conocimiento específico, necesario para salvar vidas, el trabajo permite muchos momentos de autonomía y creación frente a lo imprevisible.
De esta forma, el estudio sobre la salud del trabajador muestra la importancia de vislumbrar cada contexto de trabajo, pues es en su particularidad y complejidad que se construyen las relaciones y los medios que favorecen para la salud y la enfermedad.
Se considera también relevante considerar el significado atribuido por los seres humanos a sus propias experiencias, una vez que a partir de ellas se puede comprender formas más amplias de manifestaciones físicas y psíquicas de un colectivo.
Introducción
Las enfermedades cardiovasculares ECVs son, actualmente, la mayor causa de muertes en el mundo.
Ellas fueron responsables por más de 17 millones de muertes en 2008, de las cuales tres millones ocurrieron antes de los 60 años de edad, y gran parte podría haber sido evitada.
La Organización Mundial de la Salud estima que en 2030 casi 23,6 millones de personas murieron de enfermedades cardiovasculares .
Entre las ECVs, la hipertensión arterial sistémica HAS constituye un importante factor de riesgo para el surgimiento de complicaciones cardíacas y cerebro vasculares , siendo considerada un problema de salud pública en el ámbito mundial.
En 2000 la prevalencia de la HAS en la población mundial era de 25% y la estimativa para el año de 2025 es de 29% .
En estudios realizados en Brasil la prevalencia de la hipertensión varió entre 22,3% y 43,9%, con promedio de 32,5% .
En prácticamente todas las naciones, la prevención y el control de la HAS ocasiona implicaciones importantes y la utilización de nuevas estrategias y abordajes que identifiquen con más precisión los individuos en situación de riesgo, ofrecen beneficios tanto para el individuo con hipertensión como para la sociedad .
Sin embargo, por ser una enfermedad crónica, el control de la HAS requiere acompañamiento y tratamiento durante toda la vida, en el que participan medidas farmacológicas y no farmacológicas .
Considerando las elevadas tasas de morbimortalidad por enfermedades cardiovasculares en el mundo y en Brasil, la prevalencia de la hipertensión arterial y también la escasez de estudios sobre este tema en municipios de pequeño porte en la región Sul, el presente estudio tuvo como objetivo identificar la prevalencia de la hipertensión arterial y su asociación con factores de riesgo cardiovasculares en adultos del municipio de Paiçandu - PR.
Métodos
Se trata de un estudio transversal, descriptivo, de base poblacional, desarrollado en individuos adultos, residentes en Paiçandu - Paraná, Brasil.
El municipio tiene un área total de 170,64 km y posee una población estimada en 35.941 habitantes, siendo 19.776 adultos con edad entre 20 y 59 años.
Para la definición del tamaño de la muestra, se consideró la prevalencia de 50% para los factores de riesgo cardiovasculares en el municipio, error de estimativa de 5% y confiabilidad y precisión de la muestra en 95%, acrecidos 10% para posibles pérdidas, resultando en 415 individuos.
Fueron parte de la muestra 408 individuos con edad entre 20 y 59 años, de ambos sexos, siendo que para algunas variables fueron consideradas apenas los datos válidos.
Para la selección de los individuos fue utilizada la técnica de muestreo aleatorio sistemático, siendo sorteadas las calles, las cuadras y las residencias a ser abordadas.
De forma sistemática y con intervalo predefinido, fue abordado un individuo residente en la cuarta residencia a la derecha de la calle.
Cuando no se encontraban individuos en los intervalos de edad de interés residiendo en el domicilio, se pasaba para la unidad domiciliar siguiente.
Los datos fueron recolectados en el período de septiembre de 2010 a febrero de 2011 por medio de entrevista y medición de peso, estatura y circunferencia abdominal CA.
El instrumento utilizado en la entrevista es parte del adoptado en la encuesta domiciliaria sobre comportamiento de riesgo y morbilidad referida de enfermedades y daños no transmisibles .
El cuestionario utilizado fue evaluado previamente en un estudio piloto con 20 individuos residentes próximos al campus sede de la Universidad Estatal de Maringá, Maringá - PR.
A partir de ese estudio piloto fueron realizadas pequeñas correcciones en el instrumento para mejorar la comprensión de sus preguntas.
Para la HAS fueron considerados los casos auto-referidos.
Las variables predictoras fueron las sociodemográficas constituidas por: sexo, edad, situación conyugal y clase económica, las cuales son utilizadas para estimar el poder de compra de las personas y familias , siendo agrupadas en cuatro clases: A1-A2, B1-B2, C1-C2 y D-E.
Las variables relativas a los hábitos de vida fueron: tabaquismo, dieta alimentar y actividad física.
Se consideró fumante aquel que fuma actualmente, independiente del número de cigarros; fueron considerados inactivos físicamente los individuos que no realizaban actividad física por lo menos tres veces en la semana y por lo menos 30 minutos por sesión .
La dieta fue considerada inadecuada cuando el consumo de frutas y/o legumbres y/o hortalizas fue inferior a cinco veces por semana .
La masa corporal en quilogramos fue determinada en una balanza antropométrica digital transportable capacidad máxima de 150 quilogramos y precisión de 0,1 quilogramos.
Para determinación de la estatura en metros fue utilizado una cinta antropométrica.
Para el cálculo del índice de masa corporal IMC se utilizó el peso del individuo en quilogramos dividido por el cuadrado de la altura en metros.
Los valores fueron clasificados en: peso normal IMC >18,50 a 24,99 kg/m, sobrepeso IMC ≥25 a 29,99 kg/m y obesidad IMC ≥30 kg/m. La obesidad central concentración de tejido adiposo en la región abdominal fue determinada cuando la circunferencia abdominal CA fue superior a 102 cm para hombres y 88 cm para mujeres , medida en el punto medio entre el cartílago de la costilla y la crista ilíaca.
Las variables de resultado consideradas fueron: las morbilidades auto-referidas, como la diabetes mellitus DM y la dislipidemia.
Para evaluar la presencia de aglomeración de los factores de riesgo fue utilizado un puntaje que varió de ninguno 0 a cinco 5 o más factores de riesgo.
Fue considerado: ninguno - cuando no hubo la exposición a los factores; 1 - cuando hubo exposición a un factor; 2 - exposición a dos factores; 3 - exposición a tres factores; 4 - exposición a cuatro factores; y 5 o más - cuando hubo la exposición a cinco o más factores de riesgo.
Los datos fueron registrados en un banco de datos en el programa Microsoft Office Excel 2007, los datos se introdujeron dos veces para posterior corrección de las inconsistencias; el procesamiento y el análisis de los datos fueron realizados con la utilización del software R. En el análisis estadístico, para identificar la probabilidad de ocurrencia de los eventos OR - Odds Ratio, fue realizada el análisis univariado, considerándose la variable hipertensión en cada una de las variables sexo, intervalo de edad, clase económica, situación conyugal, actividad física, dieta, tabaquismo, colesterol, IMC, CA y diabetes.
Fue realizada una regresión logística múltiple, considerando la HAS como resultado y todas las variables fueron consideradas.
En seguida, el modelo fue reevaluado manteniendo apenas las variables significativas al nivel de 5% de significancia.
Para asociación entre aglomeración de factores de riesgo cardiovasculares fue utilizada la prueba Chi-cuadrado de Pearson.
El estudio fue aprobado por el Comité Permanente de Ética en Investigación con Seres Humanos de la Universidad Estatal de Maringá COPEP-UEM - dictamen No. 173/2010.
Todos los participantes firmaron el término de consentimiento libre e informado TCLI en dos copias.
Los 408 adultos evaluados eran predominantemente del sexo femenino 68,63%, la prevalencia de HAS fue de 23,03%, siendo mayor entre las mujeres 24,64% que entre los hombres 19,53%, pero sin diferencia significativa entre los sexos Tabla 1.
El promedio de edad fue de 39,9±12 años, siendo que 47,71% de los individuos estaban en el intervalo de edad entre 50 y 59 años.
La clase económica más prevalente fue la clase D-E con 31,82% de individuos entre los hipertensos Tabla 1.
A partir de la Tabla 2 se concluye que los factores más prevalentes encontrados entre los individuos hipertensos fueron la DM, la obesidad y la dislipidemia.
Fue encontrada asociación significativa entre HAS y tabaquismo p<0,001, obesidad p<0,001, CA p=0,022, DM p<0,001 y dislipidemia p<0,001.
Las variables actividad física y patrón alimentar se presentaron sin diferencia significativa p=0,542, p=0,648, respectivamente.
Después del ajuste de las variables, la presencia de la HAS fue estadísticamente significativa entre: intervalo de edad, tabaquismo, IMC y diabetes mellitus, conforme presentado en la Tabla 3.
Los individuos con edades entre 50 y 59 años tienen 5,35 veces más probabilidades de ser hipertensos que los de 20 a 29 años.
Los fumadores tienen 2,36 veces más probabilidades del que los no fumadores; los obesos tienen 2,35 veces más probabilidades que los individuos de peso normal, y los individuos con DM tienen 2,9 veces más probabilidades de ser hipertensos que los sin DM.
En la Tabla 4 se verifica que 40,38% de los individuos hipertensos de 50 a 59 años poseen cinco o más factores de riesgo cardiovascular. Ya, entre los individuos hipertensos con edad de 20 a 29 años el 25% no posee factores de riesgo cardiovasculares.
En la edad de los 30 a los 39 años, 33,33% de los hipertensos presentaron aglomeración de dos factores de riesgo.
Discusión
La prevalencia de la HAS identificada en este estudio fue semejante a la encontrada en un estudio realizado en Pelotas, región Sur del país , y menor que la observada en otras investigaciones nacionales y en los Estados Unidos sin embargo, fue mayor que la prevalencia identificada en un estudio más amplio realizado en todas las capitales brasileñas, utilizando información auto-referida, que varió de 14,7% en Palmas a 29,5% en Rio de Janeiro con promedio de 21,6% .
La hipertensión mostró ser mayor entre las personas de sexo femenino corroborando los hallazgos de otras investigaciones realizadas con adultos y ancianos , y no se observó asociación estadísticamente significativa entre los sexos, confirmando resultados encontrados en los municipios de Nobres, Mato Grosso y Firminópolis, Goiás .
La presente investigación también demostró que la prevalencia de la hipertensión aumentó con el avance de la edad, como fue identificado en otro estudio , siendo que personas en el intervalo de edad de 50 a 59 años presentaron 5,35 veces más probabilidades de ser hipertensas que las del intervalo de edad de 20 a 29 años.
La variable actividad física no presentó asociación significativa con la presencia de HAS, similar a los resultados encontrados en un estudio realizado en el municipio de Sinop, Mato Grosso, sin embargo los autores de esa investigación relatan que los estudios longitudinales son más apropiados para evaluar los efectos de la actividad física sobre la presión arterial .
El ejercicio físico regular es recomendado como procedimiento no farmacológico en el tratamiento de la HAS, no apenas por el efecto beneficioso sobre la presión arterial, pero, también, por la reducción de otros factores de riesgo cardiovasculares .
La dieta alimentar también no demostró asociación significativa con HAS lo que puede estar relacionado al tipo de metodología empleada para evaluación de la dieta, ya que se consideró solamente el consumo de verduras, hortalizas y frutas, sin embargo el consumo de sal y de gorduras, también son indicadores importantes en el caso de HAS.
El consumo alimentar y la importancia de una dieta equilibrada debe ser una de las orientaciones recomendadas por el profesional de la salud al individuo con hipertensión , por favorecer la reducción del riesgo cardiovascular.
En relación al tabaquismo se verificó que los ex-fumadores presentaron mayor prevalencia de hipertensión, corroborado por los resultados encontrados en otros estudios .
Además, en la presente investigación los ex-fumadores y fumadores presentaron asociación significativa con la HAS.
En una investigación realizada en Japón se observó que el tabaquismo y HAS son los dos principales factores de riesgo para la mortalidad de adultos por enfermedades no transmisibles .
En relación al IMC se verificó en el presente estudio una asociación significativa, semejante a los resultados de otras investigaciones que también observaron una asociación significativa con la HAS .
En este estudio, los individuos con obesidad mostraron tener 2,35 veces más probabilidades de ser hipertensos que los individuos con peso considerado normal.
La CA también mostró ser un importante indicador antropométrico, evidenciando asociación significativa con la HAS, corroborado con el resultado obtenido en un estudio realizado con individuos chinos .
La prevalencia de la obesidad ha aumentado en todo el mundo y es considerada un importante factor de riesgo para la HAS.
Un estudio realizado en el norte de la China describe que el IMC aumentado está fuertemente ligado a la hipertensión, pero ese indicador representa el peso total del cuerpo, siendo incapaz de distinguir entre el exceso de tejido adiposo y la alta masa muscular .
En la presente investigación se observó que los individuos con diabetes tienen su probabilidad aumentada en casi tres veces para el desarrollo de HAS que los no diabéticos.
Un estudio epidemiológico apunta que la diabetes e hipertensión son condiciones comúnmente asociadas , confirmando los datos encontrados en la presente investigación, en la cual fue identificado que entre los individuos con diabetes, 50% son hipertensos.
La dislipidemia auto-referida también presentó asociación significativa con HAS, pero después del ajuste de la variable la asociación no se mantuvo.
Niveles elevados de colesterol asociados a la hipertensión representan más de 50% del riesgo atribuible a la enfermedad de la coronaria, de forma que intervenciones terapéuticas pueden disminuir la morbilidad y la mortalidad en diversas condiciones de riesgo .
Se encontró, también, que la mayoría de los individuos con HAS presentó aglomeración de más de tres factores de riesgo cardiovasculares, y conforme la edad avanzaba, se mantenía el aumento del número de factores asociados.
Las limitaciones del presente estudio están relacionadas a tres aspectos: a al hecho de que los participantes del estudio fueron seleccionados a partir de aquellos presentes en el domicilio durante el abordaje, lo que resultó en una muestra constituida en su mayoría por mujeres; b a la identificación de la presencia de HAS a partir de información auto-referida y, c al hecho de que no fueron consideradas las actividades de entretenimiento como componente de la práctica de actividad física, lo que llevó a la identificación de elevada prevalencia de sedentarismo.
Sin embargo, con relación a las dos últimas cuestiones, cabe destacar que la información auto-referida de hipertensión constituye un indicador considerado adecuado para estimar la prevalencia de varias condiciones de salud en las poblaciones, utilizada inclusive por el Ministerio de la Salud en la investigación del VIGITEL ; en lo que se refiere a la actividad física, se destaca que la evaluación de una población tenida como sedentaria debe ser vista con cautela, especialmente cuando no se considera a las actividades doméstico, industrial y de desplazamiento .
Conclusión
Los resultados mostraron que la prevalencia de la HAS auto-referida fue mayor entre las mujeres y en el intervalos de edad entre 50 y 59 años.
En lo que se refiere a los factores de riesgo, los más prevalentes fueron la diabetes mellitus, la obesidad y la dislipidemia, siendo estos considerados por la literatura como factores de riesgo importantes para la hipertensión arterial.
El levantamiento de la prevalencia de la HAS y su asociación con otros factores de riesgo cardiovasculares posibilitó conocer el perfil de la salud de la población objeto del estudio, identificándose, así, la necesidad imperiosa de realizar intervenciones específicas de enfermería, de implementar un protocolo de atención que tenga como enfoque minimizar las complicaciones provenientes de la hipertensión arterial, como también prevenir el surgimiento de otras enfermedades cardiovasculares.
Estas intervenciones deben ser conducidas de modo a permitir que los individuos discutan asuntos referentes a su condición crónica y los factores de riesgo que participan y, al mismo tiempo, sean estimulados y obtengan subsidios que fundamenten la adopción de estilos de vida más saludables.
En ese sentido, es altamente recomendable que los profesionales de enfermería y otros profesionales de salud que participan en las intervenciones valoricen las experiencias, conocimientos y limitaciones individuales, implementen acciones singulares y ofrezcan condiciones para que ocurran cambios comportamentales efectivos.
Por último, a partir de los resultados obtenidos, a pesar de tratarse de un municipio de pequeño porte, se observa que el índice de personas adultas que se auto-refieren como hipertensas es elevado, lo que no difiere mucho de lo que ha sido encontrado en otras localidades brasileñas con diferentes portes poblacionales, como mencionado anteriormente.
Además de eso, los factores de riesgo asociados a la hipertensión identificados en esta localidad muestran que esas cuestiones constituyen un desafío para el sector de la salud también en las pequeñas ciudades, ya que ellos reflejan los hábitos de la vida contemporánea, como tabaquismo, alimentación inadecuada y sedentarismo.
Esos hábitos resultan en problemas de salud como la diabetes mellitus, la obesidad y la dislipidemia, los cuales en el presente estudio presentaron asociación significativa con hipertensión arterial, que es una importante causa conocida de morbimortalidad en adultos, en Brasil y en el mundo.
Esos hallazgos refuerzan la necesidad de efectuar nuevos estudios comparando el estilo de vida y comportamientos en salud con la presencia de los factores de riesgo cardiovasculares, en poblaciones residente en pequeños y en grandes municipios.
Introducción
El cáncer de cuello del útero CCU es un problema de salud pública debido a sus altas tasas de prevalencia y de mortalidad entre mujeres de nivel social y económico bajos y en fase productiva de sus vidas, indicando una fuerte asociación de este tipo de cáncer con las condiciones precarias de vida, los bajos índices de desarrollo humano, la ausencia o fragilidad de las estrategias de educación comunitaria promoción y prevención de la salud y con la dificultad de acceso a servicios públicos de salud para el diagnóstico precoz y el tratamiento de lesiones precursoras.
En Brasil, sin considerar los tumores de piel que no son melanomas, el CCU es el más incidente en la región Norte 22/100.000.
En las regiones Sur 24/100.000, Centro Oeste 19/100.000 y Noreste 18/100.000 ocupa la segunda posición más frecuente y, en el Sureste 18/100.000, la cuarta posición.
En 2008, fueron estimados 770 casos nuevos de CCU a cada 100.000 mujeres en el estado de Ceará, que, en relación a los estados del Noreste brasileño, ocupa el quinto lugar en número de casos estimados para 2008, con tasa de 17,8 casos en cada 100.000 mujeres.
Son pocos los estudios sobre la cobertura del examen de Papanicolaou en Brasil.
La mayoría se concentra en las grandes ciudades de las regiones Sur y Sureste del país.
Las características más frecuentemente observadas en las mujeres no sometidas al examen citopatológico fueron: tener bajo nivel socioeconómico, tener baja escolaridad, tener baja renta familiar y pertenecer a intervalos de edad más jóvenes.
Una investigación realizada con 141 mujeres, en un servicio de prevención del CCU en el interior de Ceará, reveló que el motivo más referido, con 80 citaciones, para buscar la consulta a fin de realizar el examen de Papanicolaou, fue presentar alguna queja corrimiento vaginal, prurito, nódulo mamario, entre otros., seguida de la búsqueda de anticonceptivos n=36, prevención del CCU n=20 y por la rutina de prenatal n=05.
En ese mismo estudio, cuando fue solicitado a las mujeres citar medidas de profilaxis contra el CCU, 97 68,8% no supieron responder, en cuanto solamente 37 26,2% citaron el "examen de citología".
Las restantes refirieron las siguientes medidas: "cuidar de inflamaciones vaginales" n=3, "disminución de las relaciones sexuales y evitar promiscuidad" n=5, "cuidar de inflamaciones vaginales" n=3, "realizar aseos vaginales" n=3, "uso de condón" n=1, "no fornicar menstruada" n=1 y "no andar descalza en terreno caliente" n=1.
El total de citaciones fue superior a 141, porque 5 mujeres citaron más de una medida.
Partiendo del presupuesto de que este perfil constituye la realidad de la clientela atendida en las unidades básicas de salud, constituyéndose en una población de riesgo por no realizar el examen preventivo y, entre las que lo realizan, por no retornar para recibir el resultado del examen, se desarrolló la presente investigación con el objetivo de evaluar el conocimiento, la actitud y la práctica sobre el examen de colposcopia y de analizar a existencia de asociaciones con las variables demográficas de las regiones de residencia de las participantes de la investigación.
Otro factor que motivó la realización de este estudio fue la constatación, a través de un estudio previo, de la tasa de aproximadamente 25% de exámenes de colposcopias realizados y no recibidos por las usuarias del servicio investigado.
Esta investigación fue de corte transversal asociada a la encuesta CAP Conocimiento, Actitud y Práctica para el examen de colposcopia, realizada con mujeres atendidas en una UBS situada en un barrio de la periferia de Fortaleza, en la cual funcionan cinco equipos de la Estrategia Salud de la Familia ESF, desde agosto de 2006, y abarca un contingente de aproximadamente 30 mil personas.
En esta UBS es realizado el examen de colposcopia exclusivamente por enfermeros, en cuatro turnos de la semana, siendo diez mujeres por turno y, en promedio, 102 exámenes por mes.
En un estudio piloto, realizado en enero de 2008, sobre la tasa de mujeres que no retornan para recibir el resultado del examen de Papanicolaou, en esta institución, se identificó una tasa de aproximadamente 25%.
La población del estudio fue compuesta por las mujeres que realizaron el examen en la referida institución.
La muestra fue calculada con error alfa de 5% IC 95% y error beta 20% poder 80%.
Fueron incluidas en la muestra las mujeres que iniciaron la actividad sexual y que comparecieron a la institución para realizar el examen en el período de la recolección de datos.
Durante el período comprendido entre febrero y junio de 2008, fueron entrevistadas 250 mujeres sobre el conocimiento, la actitud y la práctica en relación al examen de colposcopia.
Se utilizó un formulario estructurado, constituido de preguntas codificadas con antecedencia y algunas abiertas.
En su elaboración, fueron utilizadas y adaptadas preguntas de cuestionarios aplicados en otros trabajos.
Un estudio piloto abarcando 71 mujeres de la misma institución, que no participaron del estudio principal, permitió adecuar el instrumento y el proceso de recolección de datos.
Tres entrevistadores fueron entrenados para aplicación de los cuestionarios.
El conocimiento, la actitud y la práctica sobre el examen de Papanicolaou fueron evaluados de la siguiente forma:
Conocimiento adecuado - cuando la mujer refirió ya haber escuchado hablar sobre el examen, sabía que era para detectar cáncer en general, o específicamente de cuello uterino, y sabía citar, por lo menos, dos cuidados necesarios antes de realizar el examen.
Conocimiento inadecuado - cuando la mujer refirió nunca haber escuchado hablar del examen o ya haber escuchado, pero no saber que era para detectar cáncer; o cuando no sabía citar, por lo menos, dos cuidados que debería tener antes de realizar el examen.
Actitud adecuada - cuando la mujer presentó como motivo para realizar el examen de Papanicolaou el hecho de prevenir el CCU.
Cuando refería como motivo el hecho de ser un examen de rutina o el deseo de saber si estaba todo bien con ella, solamente era considerada una actitud adecuada cuando, concomitantemente, ella tenía conocimiento adecuado sobre el examen.
Actitud inadecuada - cuando la mujer presentó otros motivos para realizar el examen que no fuesen la prevención del CCU.
Práctica adecuada - cuando la mujer había realizado su último examen preventivo, en lo máximo, hace tres años; retornó para recibir el último resultado del examen realizado y buscó obtener una consulta para mostrar el resultado del examen;
Práctica inadecuada - cuando había realizado el último examen preventivo hace más de tres años o nunca había hecho el examen, mismo ya habiendo iniciado la actividad sexual hace más de un año; o cuando no retornó para recibir el último resultado; o no buscó marcar consulta para mostrar el resultado del examen.
Los datos fueron compilados y analizados por medio del programa estadístico Statistical Package for the Social Sciences SPSS versión 13.0.
La asociación entre la adecuación de conocimientos, de la actitud y de la práctica del examen y algunas características sociodemográficas, tales como edad, escolaridad, estado civil, inicio de la sexualidad, trabajo fuera de casa, proximidad entre la residencia y la unidad de salud fue analizada a través de la prueba de chi-cuadrado, con nivel de significancia de 5% para comprobar diferencias entre proporciones.
Fue asegurado el cumplimiento de las normas para investigación con seres humanos presentes en la Resolución 196/96 del Consejo Nacional de Salud de Brasil.
El proyecto fue encaminado al Comité de Ética en Investigación CEP de la Universidad Federal de Ceará Complejo Hospitalario Walter Cantídio y aprobado con el número de protocolo 283/07.
Todas las participantes fueron informadas sobre los objetivos del estudio y, cuando estuvieron de acuerdo, firmaron el término de consentimiento libre y esclarecido, siéndoles garantizado el anonimato en la divulgación de las informaciones y la libertad de participar, o no, del estudio.
Entre las participantes del estudio, la edad varió entre 14 y 71 años, con una edad promedio de 33,9 DE=12,7.
La mayoría 61,2% de las mujeres que realizó el examen de colposcopia poseía 35 años o menos.
La edad promedio de inicio de la actividad sexual fue de 16,9 años DE =3,2.
En relación al estado marital de las entrevistadas, 65,6% vivían con el compañero.
La mayoría de las mujeres 80,7% poseía baja escolaridad d" 9 años de estudio, 62,8% no trabajaban fuera de casa y 93,2% vivían próximas a la UBS investigada.
En cuanto al conocimiento sobre el Papanicolaou, apenas 40,4% fueron clasificadas con conocimiento adecuado.
La mayoría de las entrevistadas 98,4% informó haber escuchado hablar del examen, sin embargo, solamente 54,8% sabían que el examen servía para prevenir el CCU.
Entre las demás finalidades del examen citadas, la que se destacó más fue detectar o prevenir el SIDA 42,1%, seguida por detectar herida en el útero/inflamación/erosión/leucorrea 27,4% y detectar o prevenir enfermedades sexualmente trasmisibles EST 15,8% Tabla 1.
También en lo que se refiere a la evaluación del conocimiento, fue solicitado a las mujeres que citasen, por lo menos, dos cuidados necesarios antes del examen.
De las 250 mujeres, 12,0%, no supieron citar cualquier cuidado y 32,6% citaron apenas uno.
Entre las que citaron algún cuidado, el primer cuidado más referido fue abstinencia sexual 66,7% y el segundo fue higiene íntima 30,1%.
Solamente cuatro 1,6% mujeres citaron el cuidado de no usar duchas o cremas vaginales 1,6%.
El conocimiento sobre el examen mostró asociación estadísticamente significativa con algunas características estudiadas.
Proporciones significativamente más elevadas de conocimiento adecuado fueron identificadas entre las mujeres con más de 35 años, con escolaridad mayor de nueve años, que vivían con el compañero y que trabajaban fuera de casa.
Además de eso, proporciones más altas de actitud adecuada sobre el examen fueron identificadas entre las mujeres con edad superior a 35 años y con escolaridad mayor de nueve años de estudio.
Porcentajes más altos de práctica adecuada fueron observados entre las mujeres que vivían con el compañero y residían cerca del puesto de salud Tabla 2.
En relación a la actitud de las mujeres frente al examen, apenas 28% fueron clasificadas con actitud adecuada.
La mayoría 42,8% refirió, como motivo para realizar el examen, el hecho de estar presentando alguna queja.
Por otro lado, solamente 10,0% citaron la prevención del CCU como razón para su realización.
Entre las quejas más citadas están: dolor pélvico 33,0%, leucorrea 15,1% y prurito en la vulva 14,2%.
En relación a la práctica del examen, 67,6% fueron clasificadas con práctica adecuada.
La mayoría 72,8% de las mujeres entrevistadas refiere realizarlo con intervalos no superiores a tres años.
Es interesante observar que 85,2% de las mujeres que están realizando el examen por primera vez y 75,0% de las que lo realizan con intervalo superior a tres años fueron clasificadas como teniendo conocimiento inadecuado, el que mostró relación estadística p=0,001.
Las mujeres que realizan el examen con periodicidad superior a tres años también presentaron mayor proporción de no retorno 12,5% para recibir el último resultado, y 31,3% no mostraron el resultado para algún profesional Figura 1.
Los resultados encontrados en esta investigación evidenciaron proporciones más altas de conocimiento y actitud adecuados en mujeres con escolaridad mayor que nueve años de estudio y con edad superior a 35 años, lo que no sucedió en la práctica.
El único factor asociado a la práctica adecuada del examen, encontrado en este estudio, fue el estado conyugal con compañero.
La proximidad de la residencia en relación a la UBS y la edad de inicio de la vida sexual no tuvieron relación significativa con ninguna de las variables estudiadas.
Se observó, entre las mujeres que trabajaban fuera de casa, proporciones más elevadas de conocimiento p<0,05, actitud p>0,05 y práctica p>0,05 adecuadas sobre el examen de colposcopia.
De las 250 mujeres entrevistadas, apenas 13 5,2% refirieron no haber retornado a la unidad a fin de recibir el último resultado.
De las que no retornaron, 12 92,3% justificaron tal comportamiento con motivos personales.
Sin embargo, entre las 208 83,2% que retornaron, 17 8,17% revelaron no haber mostrado el examen para ningún profesional, sea por problemas personales 41,2%, sea por problemas institucionales 58,8%.
Entre los motivos personales alegados por las mujeres para no haber retornado a la unidad a fin de recibir el resultado, se puede destacar: "cambié de dirección" n=4, "porque no" n=1, "olvidé" n=1, "descuido mío" n=1 y "ya recibí el remedio en el día de la consulta" n=1.
En relación a las justificaciones de las que recibieron el resultado, pero no lo mostraron a ningún profesional, pueden citarse: personales "comodidad", "olvidé", "estaba trabajando", "no sabía que necesitaba mostrarlo" e institucionales "la funcionaria no estaba", "el resultado no estaba preparado" n=9, "no conseguí ficha", "el puesto estaba en huelga" y "no tenía médico".
Los motivos personales fueron los que más contribuyeron para las mujeres de este estudio no haber retornado para recibir el resultado, siendo fácilmente resueltos, de acuerdo con las declaraciones.
Sin embargo, entre los factores citados para justificar el hecho de no haber mostrado el resultado del examen para un profesional, prevalecieron los motivos institucionales.
Los obstáculos institucionales citados por las mujeres revelan la desorganización del servicio y el difícil acceso a la consulta de retorno, que es realizada en esta institución solamente por médicos.
Discusión
La oferta aislada del examen para detección precoz del CCU por sí sólo no es suficiente para reducir la mortalidad por ese tipo de cáncer entre las mujeres.
El efecto favorable del examen depende de que este sea realizado correctamente por la población objetivo.
El CCU raramente afecta mujeres menores de 30 años de edad, por esto fue establecido como intervalo de edad prioritario, para la realización del examen sistemático, aquella entre 25 y 65 años de edad.
Sin embargo, en caso de que la mujer se someta al examen solamente una vez en la vida, la edad ideal es entre 35 y 45 años de edad.
Los factores de riesgo más importantes asociados al cáncer de cuello uterino son: infección por el HPV, inicio precoz de la actividad sexual, multiplicidad de parejas, baja condición socioeconómica, tabaquismo, inmunosupresión, higiene íntima inadecuada y uso prolongado de contraceptivos orales.
A pesar de que, muchas veces, sea posible la identificación del agente o de los efectos citopatológicos que sugieren la presencia de los mismos, el examen preventivo no tiene el objetivo de identificar EST.
Vale resaltar que la ectopia es una situación fisiológica, y por eso las denominaciones "herida en el cuello del útero" y "erosión" son inapropiadas, así como es inadecuado afirmar que el examen de colposcopia sirve para detectarlas.
Fue algo sorprendente durante la investigación el hecho de que las mujeres refirieron el examen como método de detección y prevención del SIDA.
Es preocupante pensar que esas mujeres imaginan estar previniéndose del SIDA a través de este examen, lo que revela una falta no solamente de conocimiento sobre el examen de Papanicolaou, pero también, hasta mismo, de las formas de detección y prevención del virus del SIDA.
Se evidenció que, a pesar de que la casi totalidad de las entrevistadas hubiese escuchado hablar sobre el examen de Papanicolaou, menos de la mitad de ellas 40,4% fue clasificada con el factor conocimiento adecuado.
Esos datos son semejantes a los encontrados en otra investigación al evaluar el conocimiento del examen de Papanicolaou entre mujeres argentinas.
Además de educar a la población sobre cómo prevenir el CCU, es importante también explicar los cuidados que deben ser realizados por las mujeres antes de someterse al examen, como por ejemplo: no utilizar duchas o cremas en el interior de la vagina y evitar relaciones sexuales durante 48 horas antes de la recolección y no estar menstruada, ya que la negligencia de esos detalles interfiere tanto en la realización del examen, como en su resultado.
Además de los cuidados citados anteriormente, la realización de higiene íntima antes del examen, a pesar de que no es un cuidado obligatorio, facilita la inspección de los genitales externos e internos por parte del examinador, debiendo ser estimulada esa práctica.
El hecho de que la mayoría de las mujeres de la investigación residía próximo al puesto de salud no tuvo relación con la variable conocimiento adecuado en relación al examen p=0,657, lo que demuestra la necesidad de aprovechar el espacio de las salas de espera de las unidades de salud con actividades educativas para que las personas puedan tener acceso a las informaciones correctas y, de esta forma, asumir comportamientos saludables, así como ser multiplicadores de esas informaciones.
A pesar de que las mujeres perciban la finalidad del examen de Papanicolaou, lo consideran apenas como instrumento de detección de enfermedades ginecológicas, y no como método de rastreo de la enfermedad, el cual debe ser realizado, principalmente, por aquellas asintomáticas.
Esto hace que muchas de ellas busquen la realización del examen de Papanicolaou apenas por la presencia de alguna queja, como fue constatado en este estudio.
Es necesario resaltar que la presencia de inflamaciones, corrimientos o colpocervicitis puede comprometer la interpretación de la citopatología.
La presencia de proceso inflamatorio intenso perjudica la calidad de la muestra.
En esos casos, la mujer debe ser tratada y retornar para la recolección del examen preventivo del CCU, ya que el tratamiento de los procesos inflamatorio/EST disminuye el riesgo de recolectar muestras insatisfactorias para el análisis.
El desconocimiento en relación al examen de colposcopia viene siendo citado en la literatura entre los motivos apuntados por las mujeres para no realizar el examen.
En otro estudio, fue referido con mayor frequência como motivo para no realizar el examen el hecho de que la mujer piensa que no es necesario realizarlo 43,5%, seguido por el motivo de considerarlo un "examen incómodo" 28,1%.
El no conocimiento del examen fue referido por 5,7% de las mujeres, y la dificultad en marcar el examen por 13,7%.
La Estrategia Salud de la Familia ESF, que viene siendo adoptada en Brasil como modelo de atención básica de salud, puede contribuir para la superación de las barreras existentes en la realización del examen identificando y captando por la actuación de los agentes de salud a las mujeres que dejan de realizar el examen.
Ese programa tiene como principio garantizar el acceso a la atención básica, la creación de vínculo entre la clientela y el equipo de salud y la integralidad de la atención.
Como resultado de esas acciones, se espera la promoción del conocimiento, la valorización y la incorporación, por parte de la población, de las prácticas preventivas no sólo para el CCU, como también para las otras morbosidades.
Algunas investigaciones muestran relación directa entre la escolaridad y la práctica y el conocimiento del examen de Papanicolaou.
Algunos estudios confirman el factor edad baja, 15 a 24 años y menor de 20 años, como asociado a la no realización del examen.
También, en otro estudio, no fue evidenciada cualquier relación.
En relación al hecho de que casi todas 85,2% las mujeres que estaban realizando el examen por primera vez hubiesen sido clasificadas como con conocimiento inadecuado sobre este, remite a la importancia de realizar actividades educativas específicas con esas mujeres, ya que, además de poseer conocimiento deficiente sobre el examen, desconocen los procedimientos relativos a él.
En un estudio hecho, en Fortaleza, con 326 mujeres que no fueron a buscar el resultado del examen de Papanicolaou, 236 72,4% estaban realizando el examen por la primera vez.
De esta forma, cabe a los profesionales de la área el deber de aclarar a las clientes dudas y enfatizar que la prevención del CCU no se limita simplemente a la recolección de material de la ectocerviz y endocerviz, pero que solamente es concluida con el retorno de la cliente y con la realización de tratamiento adecuado, cuando es el caso.
Una experiencia positiva durante la consulta podrá influenciar en el retorno para buscar el resultado y en la realización de exámenes posteriores.
Ese hecho muestra ser imprescindible realizar actividades educativas enfocando la importancia del retorno para la prevención del CCU, así como la implantación de un servicio de búsqueda activa a través de los agentes comunitarios de salud.
Algunos estudios han revelado situación semejante en otros locales investigados.
En el estudio realizado en una UBS de Fortaleza, los principales motivos citados por las mujeres para no haber retornado fueron: situación de trabajo de la mujer, las dificultades financieras y de locomoción, la falta de orientaciones adecuadas por parte de los profesionales sobre la necesidad del retorno, dificultades en la transferencia de la fecha del retorno, además de la larga espera para programar la consulta y de los recursos materiales y humanos reducidos.
Por otro lado, algunas mujeres, de ese mismo estudio, presentaron, como justificación, problemas, que podrían haber sido fácilmente resueltos, para no haber comparecido a la consulta de retorno, y, mismo así, no buscaron ninguna otra alternativa.
Ese tipo de comportamiento lleva a cuestionarse sobre la importancia dada por esas mujeres al examen, considerando que la consulta de retorno es programada con un mes de antecedencia, posibilitando, mediante esto, que la mujer planifique adecuadamente su visita al servicio.
Esa situación dificulta el acompañamiento, la integración y la continuidad de la asistencia, contribuyendo para la persistencia de un grave problema en esa área, que es la intervención en fases más avanzadas de la enfermedad.
Es imprescindible cambiar el cuadro de la cobertura de los exámenes en relación a las mujeres brasileñas que todavía no tienen acceso a este procedimiento, también, hay que pensar en la calidad y estructura de los servicios que actualmente ofrecen el examen, que no propician una atención integral a la mujer de forma a combatir efectivamente el CCU.
Consideraciones finales
Las usuarias de la unidad básica de salud investigada presentaron altas proporciones en relación al factor conocimiento y actitud inadecuada cuando comparadas a la práctica, lo que revela que ellas practican el examen dentro de los criterios establecidos como adecuados, mismo sin saber para qué sirve o mismo sin la motivación correcta para hacerlo.
Esos resultados pueden ser explicados por el hecho de no haber, en la unidad de salud investigada, actividades educativas sobre el tema.
En esta investigación se destaca la importancia de la educación en salud como medio de alcanzar resultados eficientes en el control del cáncer ginecológico.
El enfermero es el profesional que asumió la realización de los exámenes de colposcopias en la atención básica, sin embargo se ha evidenciado el distanciamiento de este profesional de las actividades educativas en detrimento de las consultas, lo que es alarmante para la profesión.
Numerosos factores pueden estar asociados a la deficiencia encontrada en el conocimiento, en la actitud y en la práctica de mujeres con relación al examen de Papanicolaou, tornando esencial la búsqueda por respuestas específicas sobre esa problemática, a fin de dirigir acciones integradas de educación en salud, con el objetivo de fortalecer la asistencia prestada y de garantizar mejor accesibilidad y adhesión de las mujeres, tanto al examen como a la consulta de retorno, para prevención del CCU.
En octubre de 2003 fue sancionada por el presidente de la República de Brasil la Ley nº. 10.741 que dispone sobre el Estatuto del Anciano y presenta otras providencias.
Es necesario destacar que surge después de largos años de tramitación y discusión en el Congreso Nacional y es resultado de una amplia movilización del segmento de los ancianos y de los técnicos comprometidos con la causa del envejecimiento.
No solo consolida los derechos garantizados en otras legislaciones, entre ellas la Política Nacional del Anciano, Política Nacional de Salud del Anciano y el Sistema Único de Salud; como amplia, mejoras y define medidas de protección a las personas con 60 años o más de edad.
El Estatuto del Anciano considera como un derecho individual y social la vida, así como el envejecimiento.
Obliga al Estado a garantizar al anciano la protección a la vida y a la salud, por medio de la implementación de políticas sociales públicas que aseguren un envejecimiento saludable y digno.
Sin embargo, nos deparamos con frecuencia con ancianos en situación de miseria, desprovistos de la protección capaz de asegurarles la manutención de las necesidades básicas de la vida.
Observamos continuamente la falta de preparación del propio Poder Público y de la sociedad para atender los preceptos legales.
Este estudio se fundamenta en la idea de que las políticas públicas, en el ámbito social, son instrumentos capaces no apenas de aliviar la miseria, sino, sobretodo, de redefinir los accesos y oportunidades.
Dentro de esta lógica, introducimos la cuestión del envejecimiento en una situación de calle, buscando resaltar la diferencia entre caridad y justicia en el cumplimiento de la legislación.
En San Pablo, la Cámara Municipal aprobó la Ley nº. 12.31/97 que dispone sobre la atención al pueblo de la calle.
A pesar de asistencial, busca en la medida de su alcance, asegurar los derechos constitucionales que visan garantizar la igualdad entre los brasileños.
Prevé servicios y programas para esa población visando por el menos la asistencia a la situación de pobreza absoluta.
En 2003 la Fundación Instituto de Investigaciones Económicas FIIE por solicitud de la Secretaría de Asistencia Social SAS realizó un censo de los habitantes de la calle en San Pablo, registrando 10.394 personas - de esas, 6.186 fueron localizadas en las propias calles y 4.208 en albergues.
El envejecimiento es un fenómeno natural, todos los seres envejecen, una vez que sus cuerpos son finitos.
Es también un fenómeno procesal, va del útero al túmulo, envejecemos porque vivimos.
La noción de que la vida es finita es dada por las vicisitudes del cuerpo y deberían hacer parte de la existencia humana, sin embargo, no todos la perciben y/o aceptan el envejecimiento.
El proceso de envejecimiento incluye la fase de la vejez, pero no se agota con ella.
La calidad de vida y de envejecimiento se relacionan con la visión del mundo del individuo y de la sociedad en la que él está inserido.
Así la vejez pasa a ser no apenas un fenómeno biológico, pero, sobretodo la confluencia de factores socialmente construidos, que confieren estatus diferenciando a las personas que envejecen.
Tal colocación es de fundamental importancia en el proceso de trabajo con el anciano de calle.
Introducimos en esta discusión el precepto de que existen diferentes formas de envejecimiento y consecuentemente de vejez.
El lugar que el individuo ocupa en la sociedad interfiere en la manera como obtiene condiciones para manejar el cuidado que dispensa a sí, tal hecho remite a la afirmación de que la injusticia social impacta en esta relación del cuidado, por lo tanto no puede ser despreciada en el análisis del objeto de este estudio.
A coyuntura social actual presenta puntos en común con una situación de guerra, sin embargo no se trata de un conflicto armado y si de una "guerra económica".
Tiene como escenario el mercado y el mundo del trabajo, siendo los perjudicados las personas no aptas para combatir, pues no consiguen alcanzar la productividad, disponibilidad, disciplina y abnegación exigidas por el sistema económico.
Excluidos del mercado de trabajo componen el ejercito de reserva los ancianos que no poseen la agilidad de los jóvenes, los jóvenes que no poseen la experiencia de los más viejos, los que no poseen acceso a la información y a la educación.
En esta perspectiva traemos a discusión el anciano de calle, que es doblemente excluido: por ser anciano y pobre.
Este estudio, por lo tanto, tiene como objetivo investigar y describir la población anciana en situación de calle, usuaria de un albergue exclusivo para ancianos en la ciudad de San Pablo.
Es un estudio exploratorio, una vez que fue desarrollado con el objetivo de proporcionar una mayor familiaridad con el objeto de estudio, entregando una visión general, del tipo de aproximación, acerca de la vejez en situación de calle.
Esa opción se debe al hecho de que son escasas las publicaciones sobre el tema.
Visa profundizar conocimientos sobre la vejez en la calle para subsidiar otros estudios junto al Núcleo de Estudios e Investigaciones sobre Salud, Políticas Públicas y Movimientos Sociales de la Universidad Federal de San Pablo Unifesp.
El estudio fue aprobado por el Comité de Ética e Investigación de la Unifesp CEP:0835/04.
Los sujetos del estudio fueron ancianos, con 60 años o más, de ambos sexos usuarios del abrigo, conscientes y aptos para mantener un diálogo.
Hicieron parte de la investigación 20 ancianos 8 hombres y 12 mujeres que llenaron los requisitos descritos y aceptaron participar de la investigación después de haber sido informados sobre el objeto, objetivos, metodología y forma de divulgación de la misma, y firmado el Termo de Consentimiento Informado.
Los datos fueron recolectados utilizando las técnicas de entrevista y observación por medio de la aplicación de un instrumento y registro en diario de campo.
Los datos fueron sometidos al análisis de distribución de frecuencia simples y analizados por medio de una lectura interpretativa a la luz de referenciales teórico conceptúales seleccionados de las áreas temáticas de la Gerontología y de la Salud Colectiva.
La escasez de estudios sociodemográficos en las últimas décadas, capaces de trazar un escenario sobre el perfil de los habitantes de la calle en la ciudad de San Pablo impiden la correlación con los datos obtenidos en esta investigación, sin embargo, datos subjetivos anclados en la observación de campo y en conversas con trabajadores que actúan con esta población, nos llevan a creer que este segmento ha envejecido.
Según un estudio realizado por la Secretaría Municipal de Desarrollo Social SMADS con 621 albergues hay una tendencia al envejecimiento de la población albergada: en 2000, 12,7% de las personas tenían 55 años o más; en 2003, 19,9%; y en la actual investigación de 2006 la población de ancianos representa 23,1% .
En cuanto que en 2000 la edad promedio de los adultos albergados era de 41,2 años, hoy esa promedio es de 44,7 años.
El envejecimiento de la población general brasileña, así como del mundo, ya mereció muchos tipos de análisis y justificativas para ese proceso.
Sin embargo, como citado anteriormente, por la pequeña cantidad de estudios en esta área tenemos dificultad en explicar el fenómeno de la población de calle.
No sabemos por que el habitante de calle envejeció y tampoco lo que sucede con él después de eso.
El aumento del número de ancianos en la calle fue albo de investigación en San Francisco en los Estados Unidos, en la cual fue analizada la tendencia al envejecimiento de los habitantes de la calle local.
El promedio de edad de los habitantes de la calle de la región aumentó de 37 para 46 años a lo largo de un período de 14 años entre 1990-2004.
Hecho semejante fue encontrado en otras cinco ciudades americanas.
En la ciudad de San Pablo este fenómeno del envejecimiento en la calle se repite, llevándonos a pensar que el aumento del promedio de edad de los habitantes de la calle se ha cronificado en las sociedades capitalistas de una manera general.
El adulto ahora es anciano, y sus oportunidades de reinserción social disminuyen gradualmente.
Lo que sucede con los habitantes de la calle después que envejece también es algo poco conocido.
A pesar del abrigo, lugar de la investigación, ser para personas de 60 años o más, no encontramos ningún anciano sobre 70 años.
No tenemos la explicación para ese hecho, sin embargo hipótesis pueden ser levantadas.
El individuo debe estar sano a fin de poder sobrevivir en la calle.
La mayoría es andariega, en busca de comida, refugio y protección.
Una vez perdida la capacidad física de moverse por la ciudad, las estrategias de sobrevivencia son perjudicadas.
De eso surge una pregunta: ¿ellos mueren o son acogidos por alguna entidad, alguna institución de larga permanencia, por ejemplo?
En cuanto a la procedencia, la SMADS detectó que una pequeña parte de los albergados proviene de la propia capital y la mayoría viene de las regiones Noreste y Sureste.
En el albergue estudiado constatamos que nueve ancianos son de la región noreste y diez de la sureste, y que apenas dos nacieron en San Pablo.
Dieciséis ancianos viven en esa ciudad a más de 20 años, lo que nos lleva a pensar que deberían haber establecido vínculos afectivos o que tenían algún tipo de red social de soporte en la ciudad.
Sin embargo, el soporte social que identificamos fue apenas institucional: el abrigo.
En las trayectorias de vida de los habitantes de calle hay la ruptura de lazos familiares, abandono de papeles cargados de responsabilidad y de afectividad.
Esto se refleja en lo efímero de los vínculos afectivos que establecen en la calle.
Al mismo tiempo en que hay la ruptura familiar, la dependencia institucional se torna evidente.
Esa dependencia, caracterizada por el uso de equipamientos de asistencia, puede favorecer la fijación de esa población en las calles.
La existencia de esos proyectos es de suma importancia para la sobrevivencia de los habitantes de la calle, sin embargo, ella puede interferir negativamente en el proceso de reinserción social, contribuyendo para la falta de estímulos para la busca de autonomía.
Con eso, en lugar de prepararlo y instrumentalizarlo para el rescate de su ciudadanía, lo impide de desarrollar su autonomía, necesaria para el rompimiento de lazos de dependencia y consecuentemente la salida de las calles.
Siendo la familia el agente primario de socialización y sirviendo como red de apoyo en momentos de crisis del individuo, la falta de ella puede llevar a serias consecuencias.
La asistencia familiar es inexistente en la mayoría de la población de calle.
Así, la ruptura de los vínculos familiares acrecida de la ruptura de los lazos de trabajo es considerada el "punto cero" en el proceso de escoger la calle, principalmente en el caso de la sociedad brasileña, en que la unidad familiar es el soporte para las relaciones sociales de la clase trabajadora pobre, su ausencia puede ser un factor determinante en ese proceso.
Podemos observar ese hecho cuando identificamos que doce de los entrevistados tienen parientes en la ciudad de San Pablo, sin embargo apenas tres mantienen contacto frecuente.
Once tienen parientes fuera de la ciudad y apenas uno mantiene contacto.
Concomitantemente a este dato, cinco de los entrevistados afirmaron que el desajuste familiar fue el motivo que los llevó para la calle.
Además de eso, a pesar de la falta de apoyo familiar no ser considerado como factor limitante de la ida para las calles de los demás entrevistados, ella estuvo presente en diversas otras narrativas.
Dos conjuntos de factores interactúan cuando se piensa en los motivos por los cuales las personas se tornan habitantes de la calle.
Primero están las tendencias amplias, estructurales en el nivel macro; y segundo los factores biográficos o en el nivel individual.
En el caso de la población estudiada, el factor de nivel individual fue identificado como la falta de apoyo familiar, ya mencionada.
En cuanto al nivel macro, no podemos establecer una relación directa entre desempleo, fragilidad de vínculos de trabajo y la habitación en la calle.
Sin embargo, en muchas declaraciones sobre trayectorias de vida el desempleo es citado y escogido como la razón para la ida a las calles.
En esa perspectiva, vemos la vulnerabilidad de las personas frente al mercado de trabajo una vez que 8 de los entrevistados fueron para las calles debido a problemas financieros, entre ellos el desempleo.
La vulnerabilidad de los vínculos de trabajo previamente a la ida a las calles también es encontrada, y es caracterizada por la baja o ninguna calificación específica.
Esto impone a la población identidades ocupacionales frágiles, caracterizadas por actividades con alto potencial de substitución y renta limítrofe para los niveles de sobrevivencia.
Identificamos esa vulnerabilidad, cuando constatamos que gran parte, 18 ancianos, habían ejercido más de una actividad remunerada, y que esas no requerían calificación especifica, la mayoría en el ramo de la ocupación en comercio y servicios, como por ejemplo: empleadas domésticas y electricistas.
Podemos observar el mismo estándar en las actividades ejercidas actualmente por la población de calle, cuando las tienen; entre los adultos y ancianos que trabajan y trabajaron 96% no poseen libreta de trabajo valida.
En la investigación, de los 20 entrevistados 5 trabajaban en el mercado informal, sin libreta de trabajo valida, sin embargo, 14 de los entrevistados refirieron la necesidad y el deseo de trabajar.
El trabajo, además de proveer la subsistencia física, provee la identidad profesional que es una parte de la constitución de la identidad personal.
En la sociedad actual, en el sistema capitalista, la identidad profesional es muy valorizada.
El individuo es reconocido por su profesión.
Por lo tanto, la falta de esta o cualquier obstáculo que ocurra en la inserción del individuo en el mercado de trabajo trae estigmatización y sentimiento de culpa, lo que comúnmente sucede con la población de calle.
La cultura capitalista es observada también en los discursos de los propios habitantes de la calle en un trabajo fundamentado en la economía solidaria, en el cual el cooperativismo fue de difícil implantación y poco aceptado entre los habitantes de la calle de una organización no gubernamental ONG de la ciudad de San Pablo.
El trabajo y la generación de renta por la cooperativa eran vistos por ellos como actividades temporarias, que se alejarían una vez que fuesen empleados.
La perspectiva de emplearse, de vender su fuerza de trabajo, era mayor de que generar renta por la cooperativa, demostrando el reconocimiento del empleo como la única forma de trabajo deseable.
En esta investigación, la población estudiada es extremadamente vulnerable en la parte financiera y depende de la asistencia estatal.
El auxilio de seguridad/promoción social es fuente de recursos para 8 ancianos, otros 8 no poseen renta, contando exclusivamente con el albergue para sus necesidades fisiológicas, abrigo y protección.
Acrecido a la dificultad de inserción en el mercado de trabajo tenemos la vulnerabilidad habitacional que le llega a la sociedad como un todo, en particular a los brasileños más pobres.
Ese problema es incrementado en el caso de una población poco calificada con lazos tenues en el mercado de trabajo, aumentando la probabilidad de ir para la calle.
En esa perspectiva, encontramos 5 ancianos que escogieron el desalojo como la causa de su ida a la calle.
La inserción precoz en el mercado de trabajo y la baja escolaridad son factores que influencian la condición de vulnerabilidad de los vínculos laborales y/o habitacionales.
En la población estudiada fue constatado que 2 eran analfabetos, 8 tenían curso fundamental completo, 6 incompleto y 2 enseñanza media.
La educación es un bien individual, sin embargo no podemos tenerla como garantía de seguridad social.
Una vez que encontramos profesionales con enseñanza superior en albergues y calles, reconsideramos el valor de un diploma superior.
Él facilita las relaciones de trabajo estable y formal, pero será que: ¿mantendrá al individuo en ese estado y prevendrá el riesgo del desempleo, de dificultades financieras y de la ida a las calles en el contexto contemporáneo del desempleo estructural?
Delante de eso, es seguro afirmar que la vulnerabilidad a la exposición del individuo a la calle ocurre de la interferencia de un conjunto de factores individuales, colectivos, sociales y contextuales, y no de un factor puntual.
Sin embargo, debemos investigar se ese hecho es reciente, o no, una vez que estudios muestran que la escolaridad entre los albergados es más alta entre los adultos más jóvenes hasta 30 años de edad.
De estos, 33% ingresaron en el enseñanza media.
Observamos que los ancianos con menos tiempo de albergue, son más críticos en cuanto a su situación.
Pensamos que existe una relación directa entre la satisfacción que el individuo atribuye a su condición de vida y sus expectativas para con ella.
O sea, mayor será la satisfacción, cuanto más próximo estamos de nuestras expectativas.
El saber aumenta y multiplica nuestros deseos, y cuanto menos un individuo desea, tanto más fácil se torna satisfacer sus necesidades.
Con respecto a la salud, el albergue es contemplado por el Programa de Agentes Comunitarios de Salud de Calle de la Secretaria Municipal de Salud de San Pablo.
Por lo tanto, los ancianos ahí abrigados tienen acceso a la Unidad Básica de Salud UBS, sin dificultades para marcar consultas.
De los entrevistados, 7 tienen hipertensión arterial y 3 diabetes mellitus; todos realizan un control periódico en la UBS.
Cuando preguntados sobre algún problema de salud, ninguno de ellos identificó la enfermedad crónica de base.
Relataron enfermedades agudas como gripe, dolor de cabeza, neumonía, entre otros y accidentes, como 2 atropellamientos.
Percibimos que para ellos un problema de salud es algo que los hace buscar inmediatamente los servicios - Pronto Socorro y/o la UBS.
Este hecho nos lleva a creer que la enfermedad crónica no los hace sentirse enfermos.
Cuando pensamos que la salud y el enfermarse son experiencias singulares vivenciadas por los individuos y que son formas por las cuales la vida se manifiesta podemos entender un poco más las respuestas dadas.
No podemos analizar esas respuestas con la definición de salud dada por la OMS, el completo bien estar biológico e psíquico social, pues notaríamos que nadie posee salud; ella se volvería una utopía.
Si consideramos que la salud no es apenas la ausencia de enfermedades, ni el completo bien estar o normalidad total y si una cantidad moderada de sufrimiento, con predominio de sentimientos de bien estar, ella se torna un ideal, pero también la realidad concreta.
La enfermedad no es apenas el desaparecimiento de una orden fisiológica, y si el aparecimiento de una nueva orden vital.
La salud es el estado de armonía y equilibrio de las funciones, físicas y psíquicas del individuo considerando su medio natural y social.
Esa armonía y equilibrio son capaces de adaptar el organismo cuando sometidos a nuevas condiciones del ambiente, sea el natural o el social.
Considerando que el organismo posee normas que le permiten la adaptación al medio, ser saludable no es apenas ser normal en una situación determinada, sino ser normativo en diversas situaciones.
Por otro lado, la enfermedad no puede ser considerada la ausencia de normas.
Ella es en si una norma de la vida, que no es capaz de adaptar el organismo a las condiciones del medio en que él está inserido en su vida actual.
El ser humano no siente el bienestar, pues es la consciencia de vivir, es el impedimento en gastar la vida que es sentida y percibida.
Los habitantes de la calle, hipertensos y diabéticos, no se consideran enfermos, pues se adaptaron a la nueva norma instituida por sus cuerpos, y no sienten su bienestar.
Otra categoría que surgió en el análisis de los datos fue sobre el tiempo de calle.
A ese respecto tomamos por referencia una topología fundamentada en los habitantes de la calle, abordando entre otras la categoría de los "recientemente dislocados", caracterizada por personas que tienen miedo de la compañía de las calles, no saben en quien confiar y no saben se irán a sobrevivir.
Los recientemente dislocados tienden a dirigirse a las instituciones asistenciales donde es ofrecido comida y abrigo.
Recuerdan sus memorias con alegría que dan origen a un fuerte deseo de volver a la antigua condición.
Además de tener planos de salir, sus comportamientos son dirigidos de modo coherente para obtener ese objetivo; son los que más procuran empleo.
Niegan la identidad social de habitante de la calle y enfatizan para otros que no son como sus amigos de calle.
Teniendo como base los discursos de la población estudiada, podemos considerarla recientemente dislocada una vez que no tiene la experiencia de vivir en la calle, pues fueron todos albergados en poco o ningún tiempo de calle.
El albergue fue la primera institución para 8 ancianos, y 7 pasaron por apenas un albergue anteriormente.
Diecisiete relataron que hace menos de tres años tenían una casa para vivir, lo que denota el corto período en la actual situación.
Muchos todavía poseen planos de salir del abrigo, y todavía procuran empleo.
Los habitantes de la calle son definidas como el segmento de bajísima renta que por contingencia temporaria o permanente, pernocta en los locales de la ciudad: en albergues públicos o de entidades sociales.
Esta definición trae a la reflexión la homogenización aparente de ese grupo de la población, pues coloca en el mismo segmento habitantes de locales públicos y de la calle propiamente dicha, y los albergados.
En el caso de la población estudiada, no sabemos se podemos considerarla habitante de calle, pues no vivenció la experiencia de vivir en la calle propiamente dicha.
Pensamos que eso interfiere en la constitución de la identidad social, así como en las condiciones de autocuidado y de perspectiva de salir de esa situación.
La ida para la calle significa desarrollar un proceso compensatorio en relación a las perdidas y usar otros recursos de sobrevivencia, hasta entonces ignorados, además, asimilar nuevas formas de organización que permitan la satisfacción de las necesidades y la superación de los obstáculos que la ciudad presenta.
Esta "cultura de la calle" no fue observada en los ancianos.
Además de no haberlos percibido como habitantes de la calle, los mismos no se consideran como tal.
Delante de eso, estamos ampliando esta investigación, con el objetivo de analizar la existencia de diferencias entre habitantes de la calle propiamente dicha y albergados.
Partimos del presupuesto de que la salud individual está directamente relacionada con las condiciones de vida de los seres humanos y sufre influencias de las políticas sociales y económicas, por lo tanto el enfoque de intervenciones tanto en la área de la salud cuanto en la área social no puede ser el mismo entre un grupo y el otro.
Una vez que el albergado posee seguridad, abrigo, condiciones de higiene, el individuo que se encuentra en la calle debe encontrar medios estratégicos no convencionales para su sobrevivencia.
Dada la naturaleza exploratoria del estudio no es posible hacer grandes generalizaciones, sin embargo, lo que encontramos nos lleva a reflexionar sobre la situación de la vejez en la calle.
La descomposición y la ruptura con vínculos familiares y sociales están presentes en las trayectorias de vida de los habitantes de la calle estudiados.
Observamos que las fragilidades de orden habitacional, afectiva, exposición a la discriminación y a la violencia están asociadas a las vulnerabilidades previas de esa población.
Con respecto a la familia, los sujetos de estudio presentan una desvinculación y/o atenuación de lazos familiares, pudiendo ser esta una referencia a la distancia.
En el contexto brasileño, la familia es considerada una unidad a la que se pertenece de manera imprescindible, quedar sin lugar es perder el vínculo familiar.
Sobre el Estatuto del Anciano, la protección social de los habitantes de la calle estudiados está garantizada, una vez que están amparados por la seguridad social y/o por la asistencia institucional.
Eso no asegura un incremento en la calidad de vida, pues se relaciona directamente a las expectativas y sentidos atribuidos por cada uno influenciado por creencias y valores individuales construidos a lo largo de la existencia.
Este estudio nos llevó a repensar los valores humanos que se refieren a las desigualdades y a lo banal de la injusticia social.
Mientras tanto, los estudiantes del área de la salud aprenden a observar al anciano de calle como un sujeto que posee características individuales y no un objeto pasivo de caridad y asistencia social.
Al desnudar ese objeto esperamos contribuir para aumentar la intolerancia a la injusticia social, lo que demanda acción política y no caritativa.
Continuamos este estudio introduciendo nuevas formas, con una perspectiva cualitativa, de comprender la relación existente entre las mentalidades presentes en diferentes segmentos de las sociedades sobre los diversos significados de ser habitante de calle.
En cuanto investigadoras comprometidas con el Sistema Único de Salud visamos, al comprender las diferencias, subsidiar programas de salud dirigidos a ese segmento.
Acreditamos que este estudio puede agregar valor a la producción del conocimiento en la Enfermería, principalmente, introduciendo nuevos indicadores y perspectivas en la asistencia sistematizada prestada a los habitantes de la calle en los diferentes equipos de la salud.
Introducción
La embolia pulmonar EP es la tercera causa cardiovascular de ingreso hospitalario, luego del síndrome coronario agudo y del accidente cerebrovascular, y posee un amplio espectro de manifestaciones clínicas, principalmente cuando asociada a descompensaciones de insuficiencia cardiaca y enfermedad pulmonar obstructiva crónica.
La EP masiva, caracterizada por la instabilidad hemodinámica, define el subgrupo de pacientes de mayor severidad en el que observamos la alta tasa de mortalidad, los que pueden beneficiarse de un abordaje terapéutico más agresivo.
Por otra parte, pacientes clínicamente estables y considerados como de bajo riesgo exigen un menor tiempo de permanencia hospitalaria y, en algunos casos, se pueden tratar en ambulatorio con heparina de bajo peso molecular.
De esa forma, la evaluación del pronóstico se vuelve útil para guiar la estrategia terapéutica y orientar de mejor modo los demás cuidados.
Si la hipotensión arterial caracteriza a los pacientes con EP con mayor riesgo de muerte, en los pacientes estable hemodinámicamente, el ecocardiograma, la troponina y el péptido natriurético cerebral ayudan a identificar pacientes de peor pronóstico.
Desde el inicio de la década de 1990, la presencia de disfunción del ventrículo derecho, demostrada por el ecocardiograma en pacientes normotensos, clasificados como EP submasiva, ha sido relacionada a la mayor mortalidad.
A pesar de su capacidad de estratificar pacientes de mayor riesgo, el ecocardiograma ni siempre está disponible 24 horas diarias, lo que limita su utilización.
La troponina y el péptido natriurético cerebral son métodos que indirectamente expresan el compromiso ventrícular y ayudan a seleccionar a pacientes de mayor gravedad.
Esos exámenes, a pesar de cada vez más difundidos, todavía se utilizan cada vez menos en centros de menor complejidad que admiten también a pacientes con EP.
Marcadores pronósticos clínicos en pacientes estables que puedan contribuir a una estratificación de riesgo de mortalidad de los pacientes con EP han sido poco estudiados.
El objetivo de este estudio fue elaborar un modelo basado en indicadores clínicos de estratificación del riesgo de mortalidad intrahospitalaria en pacientes con EP, hemodinámicamente estables.
El estudio de cohorte multicéntrico prospectivo se llevó a cabo en 24 centros investigadores de 20 hospitales terciarios brasileños, en el período de enero de 1998 a mayo del 2003.
Desde una base inicial de 727 pacientes consecutivos con sospecha EP, se excluyeron a aquellos que presentaron inestabilidad hemodinámica, con el análisis de una muestra de 582 pacientes consecutivos 42,1% varones, mediana de edad de 73 años, variando desde 18 hasta 102, ingresados en unidades de emergencia o de terapia intensiva.
El médico que evaluó el paciente definió la sospecha clínica, basado en los factores de riesgo, señales y síntomas de EP.
La presión arterial sistólica > 90 mm Hg se consideró como criterio para estabilidad hemodinámica.
Además de la sospecha clínica, se necesitaba la documentación de EP mediante uno de los métodos complementarios listados a continuación:
1 Arteriografía pulmonar con visualización del trombo en arteria pulmonar.
2 Angiotomografía helicoidal con visualización del trombo en arteria pulmonar.
3 Angiorresonancia con visualización del trombo en arteria pulmonar.
4 Ecocardiograma con visualización del trombo en arteria pulmonar.
5 Centellografía pulmonar de ventilación/perfusión con alta probabilidad de EP.
6 Duplex scan con visualización del trombo y reducción de la compresibilidad en el sistema venoso profundo.
Se tuvieron en cuenta para análisis univariado: edad; género; historia previa de tromboembolismo venoso; fractura de cadera o de miembros inferiores en los últimos 90 días; cirugía abdominal o pélvica en los últimos 30 días; neoplasia; reposo en la cama > 72h; Cor pulmonale crónico; tabaquismo; insuficiencia cardiaca; accidente cerebrovascular; dolor torácico; taquicardia sinusal frecuencia cardiaca > 100 lpm; síncope; dispnea; taquipnea frecuencia respiratoria > 20 irpm; fiebre temperatura axilar > 37º C; tos; cianosis y hemoptisis o hemoptoicos.
Los investigadores incluyeron las informaciones recolectadas de cada centro en un formulario estandarizado y, posteriormente, se remetieron al investigador principal para incluirse en un banco de datos de formato CSV y exportadas a un paquete estadístico R versión 2.6.0, en el que se efectuaron los análisis.
El modelo utilizó variables demográficos, comorbilidades y manifestaciones clínicas que pudieran recolectarse fácilmente durante la primera atención de los pacientes con EP.
Los datos se describieron por medio de porcentaje, promedios y desviación estándar o mediana y desviación intercuartílica, según el tipo de variable categórica, normal y no paramétrica.
La dicotomización de variables continuas se realizó por medio del uso de curva ROC Receive Operatoring Characteristic.
Para medir la asociación de variables clínicas con el desenlace, se utilizaron la prueba T de Student, Mann-Witney, Chi-cuadrado o prueba exacta de Fisher.
Como criterio de selección para inclusión en el modelo multivariado, se consideró un valor de p < 0,20 o la existencia de fuerte asociación clínica con mortalidad.
El modelo multivariado se ajustó mediante una regresión logística con la selección de las variables guiada por la razón de verosimilitud, utilizando el menor número de variables posibles sin pérdida de la capacidad de predicción, y su exactitud evaluada por la estadística C. Tras la creación del modelo, se elaboró un score de cada variable, basado en el valor del odds ratio, aproximado para la unidad.
El score de riesgo se analizó por medio del chi-cuadrado de la tendencia linear, y, posteriormente, se evaluó el riesgo óbito en cada estrato.
Se realizó un análisis de sobrevida de los tres subgrupos, son la utilización del estimador de Kaplan-Meyer.
En este estudio, la mortalidad global fue de un 14,1%, y las características demográficas y clínicas están descritas en la Tabla 1.
La mediana de edad fue de 73 años, y varió de 18 a 102 años. Por medio de la curva ROC, se determinó como mejor punto de corte la edad de 65 años, con área bajo la curva de 0,60 Figura 1, sensibilidad del 81,8%, especificidad del 88,3%, razón de verosimilitud positiva de 6,99 y negativa de 0,21.
El modelo identificó, además de la edad > 65 años, reposo en la cama, cor pulmonale crónico, taquicardia sinusal y taquipnea como variables capaces de predecir de forma independiente, por medio de la regresión logística, el riesgo de óbito Tabla 2.
A partir del modelo de predicción, se calculó el riesgo esperado de óbito para cada paciente, y se construyó una curva ROCFigura 2.
La Figura 3 muestra la relación entre la probabilidad preprueba 14,1%, que corresponde a la mortalidad global del estudio, y la probabilidad proprueba de muerte, en el caso de prueba positiva 35,1% y de prueba negativa 6,2%.
La comparación de las curvas de mortalidad Figura 4 reveló diferencia entre los grupos de riesgo con valor de p = 0,000004.
Basado en el poder de predicción de cada variable, guiado por el respectivo odds ratio, el modelo reveló asociación lineal a la predicción del óbito p > 0,001.
Para el cálculo del score de puntuación de cada paciente, se utilizaron los valores descritos en la Tabla 3, y la estratificación del riesgo evidenció el 5,4% de óbito entre los pacientes considerados como de bajo riesgo y el 17,8% y el 33,1%, en el grupo de moderado y alto riesgos, respectivamente, de conformidad con la Tabla 4.
Discusión
Los estudios sobre pronóstico con EP utilizan, en su mayoría, datos ecocardiográficos de disfunción del ventrículo derecho o laboratoriales, como la elevación de la troponina y del péptido natriurético cerebral, para cuantificar el riesgo de peor evolución de los pacientes.
A pesar de su buena exactitud pronóstica, esos exámenes no están ampliamente disponibles.
En este primer análisis de nuestro estudio, optamos por la utilización de un modelo compuesto solamente por variables clínicas, siguiendo las recomendaciones de que, teniendo en cuenta una norma de predicción más simple, su aplicación sea más amplia.
Se excluyeron a los pacientes con inestabilidad hemodinámica, para que pudiéramos evaluar a un subgrupo más homogéneo y con menor riesgo de óbito.
A pesar de la menor severidad de esa población, cuando comparados a los pacientes con hipotensión arterial, la mortalidad global del 14,1% fue superior con relación a las otras publicaciones sobre el tema.
Wicki et al., en un estudio con 296 pacientes consecutivos, construyeron un modelo de predicción, el score pronóstico de Geneva, y observaron el 10,1% de eventos adversos, con la mortalidad global del 8,4%.
Ese modelo utilizó como predictores de eventos adversos cáncer, hipotensión arterial, hipoxemia, insuficiencia cardiaca e historia previa o documentación de trombosis venosa profunda en el duplex scan.
Aujesky et al., en el estudio PESI, derivaron un modelo de estratificación de riesgo en un total de 10.534 pacientes distribuidos en cinco subgrupos, utilizando 11 variables clínicas, y observaron mortalidad global del 9,2%, variando del 1,1% clase I, muy bajo riesgo al 24,5% clase V, muy alto riesgo.
Esos dos modelos se compararon posteriormente en cuanto a su capacidad de seleccionar a pacientes a tratarse en ambulatorio y evidenciaron una diferencia significativa para la predicción de mortalidad en 30 días PESI, el 0,9%; el 95% CI, 0,3 a 2,2; vs. Geneva, el 5.6%; el 95% CI, 3.6 a 7.6, p < 0.00015.
La mayor mortalidad en nuestra casuística sugiere que, a pesar de la estabilidad hemodinámica, la población estudiada conformada por pacientes ingresados en unidades de terapia intensiva pueda tener mayor riesgo de complicaciones.
Por ese mismo motivo, es posible comprender el mayor riesgo de óbito en cada estrato evaluado y comparado a los estudios citados.
La identificación de un subgrupo cuyo tratamiento pueda realizarse en ambulatorio no fue posible en este análisis, una vez que el riesgo de mortalidad del 5,4%, atribuido al estrato bajo riesgo, es muy alto para asumir esa conducta.
Por otro lado, la mortalidad del 31,3% en el subgrupo de alto riesgo indica la necesidad de mayor complejidad en las intervenciones y en la vigilancia de esos pacientes.
La derivación de un modelo de predicción es el inicio de una estrategia para lograrse una norma de decisión clínica.
Se están recolectando bases de datos similares en otros centros investigadores, de manera que podamos validar el modelo en otras poblaciones.
Conclusión
En pacientes con EP hemodinámicamente estables, la edad > 65 años, el reposo en la cama, el cor pulmonale crónico, la taquicardia sinusal y la taquipnea fueron capaces de predecir de forma independiente, por medio de la regresión logística, el riesgo de óbito.
Agradecimientos
Agradecemos la participación de los siguientes investigadores del EMEP Estudio Multicéntrico de Embolia Pulmonar por la recolección de datos del estudio:
PotencialConflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio fue parcialmente financiado por el Sanofi-Aventis.
Vinculación Académica
Las Unidades de Terapia Intensiva UTIs, destinadas a los pacientes críticamente enfermos que necesitan de terapéutica especializada y vigilancia constante para obtener el restablecimiento de la salud, exigen del enfermero habilidades para administrar los recursos físicos, materiales y humanos.
En ese contexto, entre las habilidades de administración necesarias para ese profesional se destaca el liderazgo.
En la UTI, a pesar de los diferentes niveles de complejidad de los cuidados prestados a los pacientes, cada miembro del equipo de enfermería presenta un perfil profesional distinto.
Algunos pueden ser recién graduados con poca experiencia en el área asistencial, otros ya poseen habilidades prácticas, pero todavía no están preparados para ejecutar procedimientos de enfermería complejas, al paso que otros profesionales ya se encuentran capacitados para realizar las intervenciones prescritas.
Delante de esas diferencias y con la finalidad de garantizar asistencia que atienda los objetivos de la UTI, el enfermero debe adaptar su estilo de liderazgo.
En ese contexto, el liderazgo situacional se presenta como una posibilidad para que el enfermero conduzca el trabajo de su equipo.
El liderazgo situacional está basado en la premisa de que no existe un único estilo de liderazgo apropiado para toda y cualquier situación.
En ese abordaje, el énfasis está en el comportamiento del líder en relación a los liderados frente a una tarea específica, o sea, se fundamenta en la interrelación entre el comportamiento de tarea del líder, el comportamiento de relaciones del líder y la madurez de los subordinados.
El comportamiento de tarea es el acto del líder de dirigirse a las personas, diciéndoles que hacer, cuando, donde y como, o sea, significa establecer objetivos y definir papeles.
El comportamiento de relaciones contempla la comunicación bilateral con el objetivo de apoyar e incentivar, lo que implica que el líder debe escuchar activamente y apoyar los esfuerzos de los colaboradores.
La madurez de los subordinados se relaciona con la capacidad y la disposición de las personas en dirigir sus propias actitudes.
Se consideran dos dimensiones: madurez de trabajo capacidad que se basa en las habilidades técnicas y la madurez psicológica disposición que indica la motivación para hacer alguna cosa.
Esos dos aspectos deben ser considerados solamente en relación a una tarea específica a ser realizada.
En un ambiente dinámico e interactivo, como en la UTI, de intensa carga de trabajo de enfermería, y con diferentes perfiles profesionales, en el cual las tomas de decisiones necesitan ser rápidas y efectivas, el liderazgo competente por parte del enfermero es fundamental.
Sin embargo, hay una fuerte tendencia del líder a determinar las acciones en lugar de delegarlas.
¿Cuáles son los estilos de liderazgo utilizados por los enfermeros de la UTI?
¿Existe alguna asociación entre los estilos de liderazgo del enfermero y el perfil personal y profesional y con la carga de trabajo de enfermería en la UTI?
Así, se pretende analizar el desarrollo de la característica de liderazgo en la UTI y los factores que interfieren en su desarrollo, ya que los estudios que utilizaron el marco teórico del liderazgo situacional evaluaron los estilos de liderazgo de los enfermeros.
Por lo tanto, el objetivo de este estudio es verificar la asociación entre los estilos de liderazgo del enfermero con el perfil personal y profesional y con la carga de trabajo de enfermería en la UTI.
Este estudio descriptivo, transversal y de correlación fue realizado en la UTI General de la Disciplina de Dolor, Anestesiología y Terapia Intensiva del Hospital San Pablo de la Universidad Federal de San Pablo - Escuela Paulista de Medicina UNIFESP/EPM.
Esa UTI posee 16 camas destinadas a pacientes clínicos y quirúrgicos, con predominio de pacientes quirúrgicos.
La muestra fue constituida por enfermeros y técnicos de enfermería de la UTI, conforme los siguientes criterios de inclusión: poseer en el mínimo seis meses de actuación profesional en la UTI, aceptar libremente participar del estudio, trabajar durante el período diurno consecuencia de la indisponibilidad del investigador para recolectar los datos en el horario nocturno, estar presente durante los tres meses de recolección de datos, o sea, sin previsión de vacaciones, permisos de maternidad/paternidad, o ausencia por problemas de salud.
La recolección de datos fue realizada en el período de 7/3 a 7/6 del año 2005, después de aprobado por el Comité de Ética en Investigación de la UNIFESP.
Los enfermeros que aceptaron participar del estudio sortearon un miembro del equipo de técnicos de enfermería que estaba bajo su supervisión. Mediante la aceptación de ambos, se constituyó la pareja.
Los datos del perfil personal edad y sexo y profesional tiempo de graduado, tiempo de trabajo en la institución y en la UTI, turno de trabajo y contacto con el tema liderazgo fueron obtenidos del enfermero y del técnico de enfermería.
Para cuantificar la carga de trabajo de enfermería en la UTI se aplicó el Nursing Activities Score NAS, considerando que ese instrumento fue traducido para el portugués y validado, considerando la realidad de las UTIs brasileñas.
Está compuesto por 23 ítems que incluyen, además de las variables fisiológicas, las tareas administrativas y de administración.
La puntuación de los ítems componentes resulta en un puntaje NAS total que expresa el porcentaje de tiempo utilizado por un profesional de enfermería en la asistencia directa al enfermo crítico, en un turno de trabajo en la UTI.
Los criterios de selección de los pacientes para calcular el NAS fueron: estar internado en la UTI por un período mínimo de 24 horas, aceptar libremente participar del estudio cuando la condición fisiológica permita la toma de decisión, autorización de la familia para los pacientes cuyo estado de salud imposibilita el escoger y ser evaluado por todos los enfermeros de la muestra en las primeras 24 horas de permanencia en la UTI.
Dos veces por día, se identificaba a los pacientes admitidos en la UTI en las últimas 24 horas, período en que el número de procedimientos y actuaciones realizadas a los pacientes es mayor y se aplicaba el NAS.
En la secuencia, para obtener los datos sobre el estilo de liderazgo del enfermero, se hacía la siguiente pregunta: "¿Considerando a este paciente y al técnico de enfermería que está bajo su evaluación, que estilo de liderazgo usted utilizaría para orientarlo en la asistencia de enfermería?".
Esta pregunta se repitió con las demás parejas siempre que había la admisión de un nuevo paciente.
Para el tratamiento de los datos, se utilizó la clasificación del estilo de liderazgo situacional y del nivel de madurez validado en otro estudio, que son: determinar E1 - "dar instrucciones específicas y supervisar estrechamente el desempeño"; persuadir E2 - "explicar sus decisiones y dar oportunidad de esclarecimiento"; compartir E3 - "comparte ideas y el proceso de decisión"; delegar E4 - "conceder la responsabilidad por las decisiones y por la implementación".
El nivel de madurez de los liderados fue evaluado considerando las siguientes actividades de enfermería: monitoreo y control, administración de medicamentos, procedimientos de higiene, cuidados con el drenaje, movilización y posicionamiento del paciente y cuidados con el tubo endotraqueal o cánula de traqueotomía.
Se destaca que esas actividades fueron escogidas por ser las que más frecuentemente son realizadas por los técnicos de enfermería durante la asistencia a los pacientes internados en la UTI.
La clasificación del nivel de madurez de trabajo capacidad y psicológica disposición podría variar de M1 a M4 M1 poco, M2 razonable, M3 bastante y M4 totalmente, considerando las frases: ese liderado es capaz tiene conocimiento y habilidades necesarias; ese liderado tiene disposición confianza y dedicación necesarias.
El enfermero fue indagado sobre el nivel de madurez de su liderado, considerando las actividades de enfermería citadas encima, en el primer día de la recolección de datos.
Los datos fueron analizados por medio de estadística descriptiva y, para verificar la asociación entre las variables: estilos de liderazgo, perfil profesional y carga de trabajo de enfermería se aplicó la prueba t de Student, seguido por lo método de comparaciones múltiples de Tukey, con un nivel de significancia de p<0,05.
Participaron siete enfermeros líderes y siete técnicos de enfermería liderados que constituyeron siete parejas; siendo que cuatro parejas actuaban en el período de la mañana y tres en la tarde.
De los 14 profesionales, 13 eran del sexo femenino, con un promedio de edad de 25,2 años mín=20; máx=30 y de±2,8.
El tiempo promedio de formación en enfermería fue de 3,8 años mín=1,2; máx=10 y de±2,6.
En lo que se refiere al tiempo de trabajo en la Institución, el promedio fue de 2,4 años mín=6 meses; máx=5,3 años y de±1,6.
El tiempo promedio de trabajo en la UTI fue de 2 años mín=seis meses; máx=5 años y de±1,5.
Todos los integrantes de la muestra relataron tener conocimiento sobre el tema liderazgo en los cursos de graduación o de técnico de enfermería; cuatro profesionales indicaron también como fuente las conferencias, los entrenamientos y otras.
Entre los enfermeros, seis habían cursado especialización en enfermería, siendo cinco en UTI y uno en administración.
La carga de trabajo medida, aplicando el NAS, en 87 pacientes admitidos en la UTI y evaluados por los enfermeros en las primeras 24 horas de internación, reveló que, en promedio, 80,1% mín=62,4; máx=101,8 y DE±7,98 del turno de trabajo de las parejas eran dedicados a la asistencia del paciente.
Considerando los 87 pacientes admitidos durante el período de recolección de datos, los enfermeros adoptaron los estilos de liderazgo conforme se presenta en la Tabla 1.
De acuerdo con la Tabla 1, los enfermeros ejercieron con mayor frecuencia los estilos E2 y E3, o sea, persuadir y compartir, seguido del E1 determinar, con los liderados en la realización de las actividades de enfermería, establecidas a los 87 pacientes que fueron internados en la UTI.
Los siete técnicos de enfermería presentaron con mayor frecuencia una madurez razonable a suficiente M2 y M3, tanto en capacidad como en disposición.
Llamó la atención que, en la pareja 5, se observó solamente los estilos determinar E1 y persuadir E2 delante de la poca M1 capacidad y disposición del técnico de enfermería.
Por otro lado, observándose a la pareja 3, se constató que, a pesar de la razonable M2 capacidad y total M4 disposición del técnico de enfermería, predominó el estilo de liderazgo determinar E1.
También en las parejas 6 y 7, inclusive cuando los liderados tenían bastante madurez M3 en capacidad y en disposición, los estilos predominantes fueron E1 y E2.
Esa inconsistencia puede deberse al hecho de que esos líderes eran jóvenes y con poca experiencia profesional.
Reconocen a sus liderados como teniendo capacidad y disposición para la ejecución de los cuidados de enfermería, sin embargo no consiguen delegar las acciones.
Sin embargo, esa hipótesis precisa ser comprobada con una muestra mayor.
Por medio del método de comparaciones múltiples de Tukey, se verificó que ninguna variable relacionada al perfil personal y profesional presentó una asociación estadísticamente significativa con los estilos de liderazgo de los enfermeros cuando evaluaron un miembro de su equipo p>0,05.
Utilizándose el análisis de medidas repetidas para datos ordinales, se observó que las parejas constituidas eran diferentes, estadísticamente, al comparar variables del perfil personal y profesional p<0,001.
Así, el análisis de los estilos de liderazgo y la carga de trabajo de enfermería fue realizada separadamente para cada pareja.
La asociación entre la carga de trabajo, promedio de los puntajes NAS, y el estilo de liderazgo no puede ser realizada considerándose cada estilo E1, E2, E3 y E4, debido a la frecuencia reducida en algunos estilos.
Para eso, en cada pareja se optó por juntar a los pacientes en dos grupos: los que fueron asistidos a través del liderazgo E1 o E2 y aquellos que obtuvieron cuidados bajo el liderazgo E3 o E4.
Esos datos se presentan en la Tabla 2, considerando las siete parejas formadas.
En la pareja 6, el promedio del puntaje NAS no fue diferente p=0,853 en relación a los estilos de liderazgo, a pesar de la predominancia en la adopción de los estilos E1 o E2.
Como ya fue verificado en la Tabla 1, los estilos de liderazgo adoptados en la pareja 5 fueron solamente E1 o E2, siendo el promedio de los puntajes NAS 80,1%.
El perfil personal y profesional de los enfermeros y técnicos de enfermería de este estudio revela que 92,8% son del sexo femenino y jóvenes.
Los enfermeros tienen menos tiempo de graduados que los técnicos de enfermería, sin embargo, trabajan hace más tiempo en la institución.
El tiempo de trabajo en la UTI fue igual entre líderes y liderados.
Todos tuvieron contacto con el tema liderazgo y seis enfermeros habían realizado cursos de especialización.
Las variables relacionadas al perfil personal y profesional no presentaron una relación estadísticamente significativa con los estilos de liderazgo de los enfermeros p>0,05.
Se esperaba que, debido a que los líderes eran jóvenes y con poca experiencia profesional en UTI, predominarían los estilos E1 y E2 para garantizar la ejecución de los cuidados bajo su responsabilidad, o E3 y E4 para conseguir una buena relación interpersonal.
En relación a la carga de trabajo, se observó que el promedio constatado en esta investigación 80,1% fue diferente del promedio verificado en otros estudios brasileños que también aplicaron el NAS.
En cuatro UTIs de un hospital privado del municipio de San Pablo, se verificó un promedio del NAS de 67,1% mín=55,7%; máx=107,2% y DE±8,4.
Dos de ellas eran unidades generales, siendo una con 28 camas y otra con 8, y otras dos especializadas en neurología, una con 9 camas y otra con 11 camas.
Las unidades se destinaban a la atención de pacientes clínicos y quirúrgicos.
En otra investigación se encontró un promedio de 66,4% al aplicar el instrumento entre ancianos y no ancianos en una UTI con 11 camas de un hospital universitario de nivel secundario.
En este estudio, los enfermeros ejercieron con mayor frecuencia los estilos de liderazgo E1, E2 y E3 con los liderados en la realización de las actividades de enfermería efectuadas en los 87 pacientes internados en la UTI.
Los siete técnicos de enfermería presentaron, con mayor frecuencia, una madurez de razonable o moderada para los atributos de capacidad y disposición.
Se verifica que hay una tendencia para ejercer el un liderazgo más participativo con la posibilidad de persuadir E2 y compartir E3 las decisiones asistenciales con los liderados.
Sin embargo, el modelo determinar E1 todavía persiste.
Lo que podría ser explicado por la preocupación con los resultados inmediatos que se necesitan alcanzar en el cuidado al paciente gravemente enfermo.
Los estudios que utilizaron ese mismo marco teórico encontraron resultados semejantes en diversas unidades hospitalarias.
En la emergencia, se observó que el compartir E3 fue el más practicado por los enfermeros, en el centro quirúrgico.
Los estilos E3 y E4 fueron los más utilizados en la unidad de internación quirúrgica.
Sin embargo, al comparar ese mismo sector en dos hospitales, el estilo E1 aparece con más frecuencia en las dos instituciones junto con E2 y E3.
Al aplicar el liderazgo situacional, para identificar los estilos de liderazgo de los directores de enfermería, se identificó que el E2 y E3 se constituyeron en los estilos principal y secundario, respectivamente.
Eso también fue demostrado al considerar los enfermeros de un hospital filantrópico.
Por lo tanto, los estilos son adoptados en diversas situaciones, dependiendo de las variables que participan: tarea, relación y madurez.
No existe un único modo para influenciar las personas de una manera mejor.
El estilo de liderazgo dependerá del nivel de madurez de los liderados.
A pesar de las diferencias entre las parejas, en cinco de ellas se verificó una relación estadísticamente significativa entre los estilos de liderazgo y la carga de trabajo, mensurada con el uso del NAS.
Sin embargo, considerando la realidad de esa UTI, la de los profesionales que compusieron la muestra y la cantidad de cuidados que requieren los pacientes, se puede afirmar que, cuanto mayor es la carga de trabajo de enfermería, más tiende el enfermero a imponer sus acciones, adoptando estilos de liderazgos menos participativos, tales como E1 y E2.
La limitación de este estudio, está en el hecho de que no fue posible realizar la relación de los promedios de los puntajes NAS con cada estilo de liderazgo adoptado: E1, E2, E3 y E4, separadamente, debido al reducido tamaño de la muestra n para cada grupo en muchas situaciones.
Los resultados de este estudio permitieron concluir que: las variables de perfil personal y profesional no presentaron una relación estadísticamente significativa con los estilos de liderazgo escogidos por los enfermeros p>0,05; la carga de trabajo de enfermería en la UTI estudiada fue elevada, con un valor promedio de 80,1%; los enfermeros ejercieron predominantemente los estilos de liderazgo E2 y E3 para con los liderados; los siete técnicos de enfermería, en lo que se refiere a capacidad y disposición, presentaron una madurez de razonable a bastante; los estilos de liderazgo se asociaron a la carga de trabajo, o sea, en situaciones de elevada carga de trabajo de enfermería se observó en los enfermeros los estilos determinar E1 y persuadir E2.
En vista de estas conclusiones, el enfermero de UTI debe considerar que la carga de trabajo de enfermería requerida por los pacientes interfiere en la manera como su liderazgo se desarrolla en esa unidad.
Para promover la administración de sus recursos humanos el líder necesita conocer la capacidad y la disposición de sus colaboradores y aliarlas al nivel de complejidad exigidos por la clientela.
Así, los profesionales miembros del equipo tendrán la posibilidad de crecer y mejorar sus conocimientos, habilidades y actitudes durante el desarrollo de la asistencia de enfermería.
Esto es un proceso continuo que exige una profunda dedicación para que ese resultado pueda revertir en la mejoría de la calidad de la asistencia y del trabajo en equipo en la UTI.
La meta de reducción de la demanda de drogas lícitas e ilícitas viene mereciendo destaque en la política gubernamental de varios países desde el último cuarto del siglo 20.
Tal orientación es mantenida por organismos internacionales que, aliados a los gobiernos, están desarrollando programas que hagan viable el alcance de esa meta, destacándose entre ello la Organización Mundial de la Salud.
En el continente americano, además de la OMS - representada por su escritorio regional- Organización Panamericana de la Salud OPS, con sede en Washington - y sus representaciones en 35 países de la región, es prominente el papel de la Organización de los Estados Americanos OEA, que se dedica a una estrategia de formación y estímulo a los profesionales para el trabajo en pro de la causa de la reducción de la demanda, complementando otras iniciativas de los países de la región de las Américas.
En el contexto de la OEA, compete a la Comisión Interamericana para el Control del Abuso de Drogas - CICAD - la dedicación a la mencionada estrategia.
Desde 1996, contribuye significativamente para la formación de profesionales especializados para actuar y lidiar programas ye acciones que resulten en la reducción de la demanda de drogas.
Con base en un proyecto experimental aplicado en Escuelas de Enfermería seleccionadas de América Latina, la CICAD/OEA se asoció a instituciones de la Región de las Américas, destacadas por su perfil académico, para actuar como implementadoras del proyecto, arcando con la coordinación y con las acciones académicas, administrativas y logísticas.
De otro lado, la CICAD/OEA asumió la coordinación político financiera, captando y destinando recursos para implementación del proyecto, articulándose con las instituciones participantes, con los gobiernos y con las fuentes financiadoras para presentar los resultados de cada proyecto desarrollado; la articulación con las instituciones participantes abarca la selección de los profesionales-clave que reciben la inversión y que asumen el compromiso y la responsabilidad de actuar como multiplicadores en sus países de origen.
Bajo el liderazgo de su Departamento de Enfermería Psiquiátrica y Ciencias Humanas, la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la Organización Mundial de la Salud para el desarrollo de la Investigación en Enfermería EERP-USP/CCOMS ejecuta el proyecto pionero del Programa de Especialización on-line de Capacitación en Investigación sobre el Fenómeno de las Drogas - PREINVEST, desde 2002.
Vivida la experiencia del ofrecimiento del curso en el formato presencial a dos turmas de enfermeros en 2002/2003 con 18 alumnos y en 2003/2004 con 15 alumnos [provenientes de 10 países latino-americanos Brasil, Argentina, Bolivia, Chile, Colombia, Ecuador, México, Perú, Venezuela], en 2005 innovó la oferta del curso, repaginándolo para el formato a distancia, lo que demandó inversiones considerables de todas las partes involucradas: gestión del representante del programa en la CICAD, Profa.
Dra. Maria da Glória Miotto Wright, gestión institucional de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, y principalmente la coordinación del curso por la Profa. Dra. Margarita Antônia Villar Luís, técnicos encargados y profesores involucrados.
Fue mantenida la parte presencial del programa en Ribeirão Preto-Brasil, resultando en una rica experiencia para los alumnos y profesionales involucrados directamente con el curso coordinadores, profesores, técnicos de informática, tutores y orientadores de las investigaciones, con reflejos para toda la comunidad de la institución ejecutora que acompañó su primera experiencia institucional no sólo de la Escuela de Enfermagem pero también de la Universidad de São Paulo en su campus ubicado en Ribeirão Preto de enseñanza a distancia en un curso de especialización de este porte en términos de duración, alcance y impacto socio-político.
La primera versión, ofrecida en 2005/2006, contempló 33 alumnos, siendo 30 enfermeros, dos psicólogos y un médico de los siguientes países: Argentina 2, Bolivia 3, Brasil 5, Chile 3, Colombia 2, Ecuador 3, Honduras 3, México 7, Perú 3, Venezuela 2.
La segunda versión, ofrecida en 2006/2007, recibió 33 otros participantes, siendo 28 enfermeros, dos sociólogos y tres psicólogos representando los siguientes países: Argentina 1, Bolivia 3, Brasil 3, Chile 2, Colombia 2, Costa Rica 3 Ecuador 3, Honduras 2, México 4, Perú 4, Venezuela 1, y también Angola 1, Cabo Verde 2 y Mozambique 2.
Se debe resaltar que el alcance del programa evolucionó tanto en términos de profesionales-blanco cuanto en términos de origen geográfica, ya que a partir de la primera versión en línea fueron introducidos otros profesionales de la salud y el Caribe. Además, a partir de la segunda versión en línea, la región de África participó a través de países de lengua oficial portuguesa.
Este suplemento de la Revista Latino-Americana de Enfermagem RLAE resume artículos de alumnos egresos de los cursos de la primera y segunda versión.
Así, es la cuarta vez que la RLAE se une a ese movimiento que involucra a profesionales e instituciones de varios países, contribuyendo con la ejecución de una clara política de reducción de la demanda de alcohol y drogas, con acciones preventivas involucrando la descentralización en municipios, buscando la participación de la sociedad civil organizada, priorizando las comunidades más vulnerables, desarrollando recursos humanos con competencias en la especialidad, promoviendo acciones interdisciplinares y continuas, insertando contenidos sobre el tema en los currículos y diseminando resultados de investigación oriundos de esos esfuerzos.
A través de este periódico se perenniza el producto de una colaboración fructífera entre OEA/CICAD y la EERP-USP/CCOMS en pro del desarrollo de competencias de recursos humanos de salud para el control del abuso de drogas, registrándose créditos y agradecimientos a la OEA, y también a la Secretaría Nacional Antidrogas SENAD de la Presidencia de la República Federativa de Brasil por la inversión y la demostración de confianza en nuestra institución.
Este fascículo es compuesto por 21 artículos editados en la versión impresa en inglés y en la versión en línea en inglés, portugués y español, con acceso libre disponible en: http://www.scielo.br/rlae.
Introducción
El Brasil posee un contingente próximo a 22 millones de personas con más de 60 años de edad, número que supera la población de ancianos de varios países europeos.
Considerando apenas el segmento de personas con más de 75 años cerca de 5,6 millones, la población anciana en Brasil tiene proporciones significativas, mudando bastante el perfil del intervalo de edad hasta poco tiempo considerado extremadamente joven.
El envejecimiento acostumbra traer alteraciones en el patrón de sueño habitual.
Varias de esas alteraciones pueden corresponder a perturbaciones del sueño o a perjuicios de su calidad.
Entre ellas, se destacan: reducción cuantitativa de las etapas de sueño profundo; reducción del umbral para despertar debido a ruidos, asociado al aumento cuantitativo del sueño superficial; mayor periodo para el inicio del sueño; reducción de la duración total del sueño nocturno; mayor número de transiciones de un etapa para otra y para la vigilia; mayor frecuencia de disturbios respiratorios durante el sueño, especialmente en hombres; y aumento de la actividad mioclónica nocturna.
Algunos estudios muestran que existe relación significativa entre la influencia de redes sociales y la calidad de sueño entre ancianos.
La mayoría de los ancianos que poseen buenas relaciones familiares y desempeñan un papel en la sociedad juntamente con su red de amigos presentan mejor desempeño en relación a la calidad del sueño.
A esa red de apoyo constituida por amigos y familiares, así como a los recursos materiales y emocionales disponibles para una persona, a través de los contactos interpersonales, se designa como soporte social.
La forma como una persona reconoce el soporte social disponible para ella es conocida como soporte social percibido y puede interferir en la capacidad de enfrentamiento de sus problemas de salud mental y física.
El soporte social es apuntado como una importante variable en la manutención de la salud.
Individuos socialmente activos y que poseen más relaciones están expuestos a fuertes presiones normativas y de control por parte de amigos y familiares para que demuestren comportamientos saludables y busquen cuidados a la salud, cuando necesario.
Además de eso, la red de soporte social contribuye con fuentes múltiples de información, aumentando la probabilidad de acceso a informaciones que promueven comportamientos saludables y minimizan situaciones de riesgo y estrés.
A pesar de que las principales causas de muerte en ancianos son las enfermedades crónicas, como infarto del miocardio, accidente vascular cerebral, diabetes e hipertensión arterial, uno de los factores más relevantes e incomprendidos que también puede llevar a los ancianos a la muerte es el aislamiento social.
Las consecuencias negativas de éste se muestran particularmente relevantes en segmentos de la población que enfrentan rápido crecimiento, como la de ancianos.
La literatura actual apunta que tanto la falta de soporte social como las perturbaciones en el sueño pueden constituirse en factores de riesgo para enfermedades de orden emocional y físico.
Individuos que se sienten socialmente aislados muestran señales de activación vascular elevada y fragmentación del sueño.
Un estudio reciente mostró que personas adultas, cuando socialmente aisladas, relataban sueño de mala calidad y somnolencia diurna aumentada.
Delante de resultados que sugieren que la calidad subjetiva del sueño de los individuos solitarios es perjudicada, se destaca que la privación cuantitativa y cualitativa del sueño genera salud deficitaria, siendo un importante mecanismo por el cual la soledad perjudica la salud.
Un estudio verificó que los disturbios del sueño constituyen mediadores en la asociación entre falta de soporte social y la ocurrencia de infarto agudo del miocardio, en mujeres adultas.
Esa mediación podría ser debida al papel estresor de la mala calidad del soporte social, que despertaría respuestas cognitivas y emocionales llevando a estimulación fisiológica excesiva y, consecuentemente, disturbios del sueño.
Se destaca la importancia de las enfermeras en evaluar activamente la condición de contactos sociales de estos ancianos bajo sus cuidados y apoyar el fortalecimiento de sus relaciones con miembros de la familia, así como con la red de amigos.
Los problemas de sueño cada vez más son reconocidos por su capacidad potencial de perjudicar la salud de los ancianos, abandonándose la concepción anterior de que serían comunes y hasta inofensivos en el envejecimiento.
Por tanto, contribuir para la identificación de aspectos asociados a la mala calidad del sueño del anciano permitirá, a medio y largo plazo, la definición de intervenciones de enfermería dirigidas para la resolución o minimización de estos.
Analizando la existencia de asociación entre los relatos de problemas de sueño frecuentes en el envejecimiento y la calidad del soporte social percibido, así como entre ésta y el hábito de dormitar, se espera identificar un factor más que pueda ser objeto de evaluación y de intervenciones de los profesionales de salud objetivando la promoción de la salud del anciano.
De esta forma, este estudio tuvo por objetivo identificar, en ancianos residentes en la comunidad, la relación entre a calidad del soporte social percibido con problemas de sueño y el hábito de dormitar.
El presente estudio es un recorte de la investigación de carácter multicéntrico, multidisciplinar y poblacional sobre condiciones de salud y bienestar en hombres y mujeres de 65 años o más, denominado "Estudio de fragilidad en ancianos brasileños" Estudio FIBRA, conducido por una red compuesta por investigadores de cuatro universidades brasileñas.
Ese proyecto fue apoyado por el Consejo Nacional de Investigación CNPq.
El estudio FIBRA fue realizado en 17 ciudades brasileñas, entre ellas la ciudad de Campinas SP, donde la muestra fue constituida de 900 ancianos, reclutados en su domicilio, en sectores censitarios urbanos sorteados al acaso.
Los reclutadores recibieron entrenamiento y siguieron un guión para presentación personal, presentación de la investigación e invitación a los ancianos, de acuerdo con un manual de instrucciones ya comprobado y construido para el estudio.
En el inicio de la recolección de datos, después de la firma del Término de Consentimiento Libre y Esclarecido, los ancianos fueron sometidos a la evaluación de su status cognitivo por un prueba de rastreo, el Mini-examen del Estado Mental MEEM.
Los ancianos que puntuaron por arriba de la nota de corte en el MEEM para su nivel de escolaridad n=689participaron de todas las entrevistas y evaluaciones, resultando en un conjunto de variables de las cuales hacen parte aquellas de interés para el presente estudio.
Criterios de inclusión: tener edad igual o superior a 65 años, comprender las instrucciones y ser residente permanente en el domicilio y en el sector censitario.
Criterios de exclusión: a déficit cognitivo grave, sugestivo de demencia, evidenciado por problemas de memoria, atención, orientación espacial y temporal, y comunicación u observados por los reclutadores; b uso de silla de ruedas o encontrarse encamado; c secuelas graves de accidente vascular encefálico, con pérdida localizada de fuerza y/o afasia; d enfermedad de Parkinson en etapa grave o inestable, con comprometimientos graves de la motricidad, del habla o de la afectividad; e graves déficits de audición o de visión, que podrían dificultar fuertemente la comunicación; y f etapa terminal.
El presente estudio consiste en un recorte del estudio FIBRA, con enfoque en la relación entre las variables de interés soporte social percibido, problemas de sueño generales y específicos y hábito de dormitar.
Además de éstas, las siguientes variables sociodemográficas fueron utilizadas para caracterizar la población: género, edad, color, estado civil, situación laboral, escolaridad, renta familiar y características del arreglo familiar y de vivienda.
Además de los criterios de selección del estudio FIBRA, fueron observados en este estudio:
criterios de inclusión: responder a todas las preguntas de las variables referentes a la calidad del soporte social percibido, a los problemas de sueño y al hábito de dormitar; y a por lo menos 75% de las preguntas referentes a variables sociodemográficas.
criterios de exclusión: responder de forma contradictoria a las preguntas relacionadas al sueño, o sea, no referir 'problemas de sueño' en general y apuntar problemas de sueño específicos; o referir 'problemas de sueño' en general y no apuntar problemas de sueño específicos.
Los datos sociodemográficos fueron recolectados por medio de un instrumento construido por los investigadores del Estudio FIBRA.
El instrumento utilizado para recolección de datos sobre la calidad del soporte social percibido fue la Escala de Percepción de la Calidad del Soporte Social, versión reducida, con cinco ítems escalares con valor de hasta cuatro puntos.
Fue desarrollada para la población general y para medir cuatro funciones del soporte social percibido: soporte tangible asistencia material o soporte instrumental, pertenencia identificación con alguien de la red de soporte, autoestima comparaciones positivas con los otros y soporte evaluativo soporte informacional.
Cada ítem posee una escala con los valores: 1. nunca; 2. a veces; 3. la mayoría de las veces; 4. siempre, como posibles respuestas, siendo 20 el máximo de puntos obtenidos por el sujeto en la versión reducida.
La evaluación de los problemas de sueño fue obtenida por medio de seis preguntas referentes al sueño del Perfil de Salud de Nottingham, validado para uso en Brasil.
Las preguntas se referían a los últimos doce meses y eran las siguientes: 1. ¿tiene problemas de sueño?; 2. ¿toma remedios para dormir?, 3. ¿despierta de madrugada y no puede más dormir?; 4.
Las respuestas posibles eran Si o No.
El hábito de dormitar fue evaluado con dos preguntas del Minnesota Leisure Activity Questionnaireadaptado para el Estudio FIBRA: si dormitó en los últimos 12 meses y, en caso afirmativo, cual fue la duración de la siesta.
Este estudio fue sometido al Comité de Ética en Investigación de la institución de las investigadoras como apéndice al Estudio FIBRA ya aprobado por el Parecer CEP 208/2007, para aprobación y ciencia de la autorización del uso de los datos concedida por la coordinadora del Estudio FIBRA.
La aprobación fue concedida por el CEP el 24 de agosto de 2010.
Los datos fueron analizados en el programa Statistical Package for Social Sciences SPS.
Fue utilizada estadística descriptiva y tablas de frecuencia, así como pruebas no paramétricas para la estadística inferencial, ya que la distribución de los datos se mostró diferente de la normal según la prueba de Kolmogorov-Smirnov.
La prueba de Mann-Whitney fue utilizada para comparar los puntajes de la Escala de Percepción de la Calidad del Soporte Social entre los ancianos que relataban problemas de sueño y los que los negaban, así como entre los que dormitaron y aquellos que no lo hicieron, en los últimos doce meses.
Se empleó la prueba de Correlación de Puestos de Spearman para evaluar la correlación entre el puntaje de la Escala de Percepción de la Calidad del Soporte Social Percibido y la duración de la siesta en minutos, en los ancianos que dormitaron.
Se definió el nivel crítico de significancia estadística en 5% a=0,05.
Los ancianos se caracterizaron por pertenecer, en la mayoría, al género femenino 341 o 68,5%, en el intervalo de edad de 65 a 74 años 333 o 66,85, de color blanca 370 o 74,3%, casados 261 o 52,5% y viudos 167 o 33,5%.
Entre ellos, 350 70,3% eran jubilados, 165 33,1% recibían pensiones y 71 14,3% todavía trabajaban.
La renta familiar era de uno a cinco salarios mínimos para cerca de la mitad de los ancianos 288 o 57,8% y mayor que cinco salarios mínimos para un quinto de ellos 112, o 22,5%.
La mayor parte tenía el nivel primario completo 265 o 53,2% y cerca de un quinto no había frecuentado la escuela 91 o 18,3%.
La jefatura familiar era ejercida por 293 ancianos 58,8%.
La mitad de los ancianos tenía entre uno y tres hijos 257 o 51,6% y la mayoría residía con el cónyuge o con el cónyuge e hijos 373 ancianos o 72,9%. Cerca de un quinto de los ancianos residía solo 81 o 16,3%.
Entre los 222 ancianos 44,6% que relataron tener problemas de sueño en general, 162 32,5% refirieron "despertar de madrugada y no volver a dormir"; 116 23,5%, "quedarse despierto la mayor parte de la noche"; 139 27,9%, "demorar en conciliar el sueño"; y 146 29,3%, "dormir mal en la noche".
El uso de remedios para dormir fue relatado por 97 ancianos 19,5%, y el hábito de dormitar, por 302 60,6% de ellos.
Se observó que 55 11,0% ancianos refirieron apenas un problema de sueño específico, entre los cuatro listados anteriormente, en cuanto 64 ancianos 12,9% relataron presentar todos esos cuatro problemas.
Los puntajes de la Escala de Percepción de la Calidad del Soporte Social Percibido variaron de 5 a 20 puntos, con promedio de 17,0 desviación estándar 3,4 puntos y mediana de 18,0.
Se observó asociación significativa entre los problemas de sueño y la percepción de calidad del soporte social, de forma que los ancianos que refirieron problemas de sueño en general, periodo prolongado para el inicio del sueño demorar en dormirse y sueño no restaurador dormir mal en la noche presentaron puntaje inferior, en la Escala de Percepción de Calidad de Soporte Social, si comparados a los ancianos que negaban esos problemas.
No fue observada asociación entre el hábito de dormitar y la calidad del soporte social.
La Tabla 1 muestra los puntajes de la Escala de Percepción de la Calidad del Soporte Social Percibido, en función de la ocurrencia de problemas de sueño y del hábito de dormitar en los últimos 12 meses.
La duración promedio de la siesta, para los que dormitaban, fue de 47 minutos desviación estándar 36, con mediana de 30 minutos.
No fue encontrada correlación significativa entre la duración de la siesta y el puntaje final de la escala de Soporte Social Percibido r de Spearman=-0,061, p=n.s..
Discusión
Una expresiva proporción de los ancianos de este estudio, 44,6%, relataron problemas de sueño en general.
De estos, el más frecuente fue la fragmentación del sueño y el despertar precoz acordar de madrugada y no conseguir dormir nuevamente, seguido de sueño no restaurador dormir mal en la noche y periodo aumentado para inicio del sueño demorar para adormecer.
Se debe prestar atención para a la proporción no despreciable de ancianos que relataban todos, los cuatro, problemas específicos de sueño.
Se destaca que todos estos corresponden a hallazgos clásicos de la literatura respecto del sueño del anciano.
A pesar de la proporción de ancianos con problemas de sueño, el uso de remedios para dormir fue relatado por 19,5% de los participantes.
Un estudio realizado en Suecia con ancianos habitando en instituciones de larga permanencia mostró que la mayoría de los que poseían problemas de sueño eran medicados con benzodiazepínicos, sin embargo el tratamiento a largo plazo provocaba dependencia y efectos colaterales como ansiedad y otros problemas de sueño.
Esto sugiere que el hecho de tomar remedios para dormir no impide el aparecimiento de nuevos problemas de sueño, además de traer consigo efectos indeseables para la salud y la calidad de vida del anciano.
El hábito de dormitar durante el día fue relatado por 60,6% de los ancianos, y más de la mitad de ellos dormitaba más de 30 minutos por día.
Ese hecho podría ser indicativo de sueño nocturno insuficiente, sin embargo se observó que ancianos sin quejas de problemas de sueño también dormitaban habitualmente.
Hallazgos semejantes fueron obtenidos por un estudio hecho con ancianos saludables.
Algunos autores argumentan que la satisfacción con el sueño puede estar preservada en los ancianos a pesar de las señales indicativas de sueño nocturno insuficiente, tales como la siesta diurna, sugiriendo cambios adaptativos en la percepción de la calidad del sueño por el anciano.
Se observó que prácticamente todos los ancianos percibían tener un soporte social de buena calidad, distinguiéndose de un estudio realizado en Rio de Janeiro, en el cual las mujeres ancianas de baja renta referían ofrecer apoyo a la familia en mayor proporción que el apoyo que recibían por parte de los familiares.
Se debe considerar que se trataba de una población exclusivamente femenina, en que 85% de las ancianas tenía renta inferior a un salario mínimo, características que las tornaban diferentes de los sujetos del presente estudio.
Esos aspectos contribuyen para explicar esa discrepancia en cuanto al soporte social percibido.
A pesar de que, como mencionado anteriormente, el soporte social percibido fuese considerado en general de buena calidad, los ancianos que negaban problemas de sueño lo percibían de forma significativamente mejor en relación a los que relataban esos problemas.
Eso sugiere que la buena calidad del soporte social percibido está asociada a la buena calidad del sueño, para esos ancianos.
Reflexionando al respecto de las diferencias encontradas en la percepción de calidad del soporte social entre los ancianos que relataban problemas de sueño en general, así como periodo aumentada para inicio del sueño y sueño no restaurador, y aquellos que negaban estas alteraciones, se considera que hay una serie de razones para prever que el apoyo social debe ser benéfico para el sueño.
Primero, el soporte social puede influenciar el sueño proporcionando un sentimiento de pertenencia y de ligación, o también inducir estados de humor y comportamientos de salud positivos, incluyendo la manutención de hábitos saludables del sueño.
Además de eso, percibir que se posee alguien que está cerca para protegerlo del aislamiento social y de la soledad factores relacionados a la perturbación del sueño puede significar una situación de mayor bienestar para el anciano.
Además el soporte social ayuda a mantener la consistencia del ciclo vigilia-sueño.
Esas observaciones contribuyen también para explicar los problemas de sueño en que la diferencia de puntuación se mostró significativa, ya que el periodo prolongado para el inicio del sueño se relaciona más a factores externos que los cambios esperados en el sueño con el envejecimiento.
Así, el soporte social puede influenciar el sueño por atenuar los efectos del estrés psicológico sobre el mismo.
Los cambios en el sistema circadiano de temporización son consideradas un marco del envejecimiento y han sido apuntados como factores subyacentes a la reducida calidad del sueño en el anciano.
Se puede suponer que los ritmos de la rutina de vida diaria, actuando sobre la sincronización de los ritmos circadianos, constituyen un mecanismo de protección que contribuye para la manutención de la calidad del sueño.
Estos ritmos están ligados a la regularidad del estilo de vida, como la estabilidad en la frecuencia y duración de las actividades realizadas, tales como alimentación, ocio y actividades sociales.
Explorar las ligaciones entre la mejor calidad del soporte social y la regularidad de las rutinas de vida del anciano constituye una interesante vertiente de investigación para la comprensión de las relaciones entre el soporte social percibido y la calidad del sueño.
De la misma forma, es posible especular que el dormitar diurno podría ser considerado como un ítem incorporado a la rutina del anciano, proveniente de una reorganización de los ritmos circadianos que promueve la redistribución del sueño en las 24 horas, y no un indicativo de sueño insuficiente.
Ese aspecto contribuiría para explicar la ausencia de correlación significativa entre la duración de la siesta y la percepción de la calidad del soporte social percibido, que sería esperada frente a las demás diferencias encontradas para los problemas de sueño.
Consideraciones finales
A partir de los resultados obtenidos, que indican la presencia de una asociación significativa entre los problemas de sueño y la percepción de la calidad del soporte social, se destaca la importancia de que el enfermero desarrolle una visión ampliada de la relevancia del soporte social para el anciano y procure intervenir objetivando la mejoría de su calidad.
En ese aspecto, se deben destacar las unidades básicas de salud, que constituyen escenarios bastante propicios para la actuación de ese profesional en la promoción a la salud.
De esta forma, el enfermero podrá al mismo tiempo contribuir para minimizar o prevenir problemas de sueño entre los usuarios ancianos.
Una medida, por ejemplo, sería la creación de grupos sociales educativos, grupos de juegos, de gimnasia, de baile y otros, en el sentido de incentivar el aumento de la red social de estos ancianos.
Este estudio no se ocupó en analizar la ocurrencia de problemas de sueño o la calidad del soporte social percibido en función de las características sociodemográficas.
Además es importante que el equipo de salud preste atención a estos factores en el momento de la asistencia al paciente anciano, ya que en la literatura hay indicios de que existe diferencia de género en cuanto a tener un mejor o peor soporte social percibido.
Se recomienda que sean realizados otros estudios con una orientación longitudinal y prospectiva, que permitan avanzar en la comprensión de las relaciones causales entre la calidad del soporte social percibido y los problemas de sueño, lo que no fue posible y constituye una limitación al presente estudio, debido a su carácter transversal y retrospectivo.
Además de eso, es relevante que el soporte social percibido sea investigado en función de otros aspectos que están, a su vez, relacionados a la ocurrencia de problemas de sueño, tales como el bienestar psicológico, la depresión, el estrés y los síntomas físicos, que no fueron abordados en este estudio y que podrían ser incluidos en futuras investigaciones.
Dentro del contexto de la ciencia y tecnología del siglo XXI, para ser enfermero se necesita más de que el simple deseo de serlo, debido a que una serie de cualidades y atributos específicos se volvieron indispensables en el ejercicio profesional cualificado.
Por lo tanto, independientemente del contexto de la practica, actualmente el profesional de la enfermería es responsable no sólo por el incremento de su capital “cultural”, sino también por mantener su salud intelectual.
Para atender a los consumidores de pesquisa, la Escuela Anna Nery Revista de Enfermería está diseñada e instrumentada con el objetivo de promover la socialización del conocimiento producido a través de la enfermería entre estudiantes de graduación, pos-graduación, profesores, investigadores y profesionales.
Proporciona a los lectores una experiencia educacional avanzada y desempeña roles diferenciados como, por ejemplo, el de ser una directriz.
Como una directriz de la salud intelectual, la Escuela Anna Nery Revista de Enfermería transmite los resultados de innovadoras investigaciones en el área de la enfermería, producidos bajo el rigor de abordajes metodológicos cualitativos y cuantitativos.
Los resultados pasan por el tamiz y aprobación de los consultores ad-hoc y hoy, al ser compartidos con Ud. - el consumidor de pesquisa del área de enfermería - traducen esencialmente las preocupaciones científicoprofesionales del ámbito de la enseñanza, la investigación y la extensión.
La contagiosa lectura de los artículos aquí publicados nos remite también a otras tres reflexiones sobre la práctica del arte y la ciencia de la enfermería.
La primera, es que quizá un cliente pueda estar fuera de la posibilidad terapéutica tecnológica o del acceso a los medicamentos, sin embargo, jamás estará fuera de la posibilidad terapéutica de los cuidados que brinda la enfermería – ni siquiera después de la muerte, porque cuidamos del cuerpo y de la familia.
La segunda , que viene a ser un concepto de la alta complejidad de un cliente bajo los cuidado de la enfermería – dentro de un contexto como puede ser una unidad terapéutica intensiva, con la estabilidad hemodinámica dependiendo de un instrumento tecnológico o en la residencia en la comunidad o de visita en el ambulatorio de especialidades de un hospital, con la estabilidad hemodinámica frágil o comprometida por aspectos socio-económicos, educacionales o ambientales.
La tercera, que investigaciones en salud física y mental en contextos institucionales y comunitarios precisan ser diseminados y obtener retorno social a corto plazo – diminuyendo la distancia entre el avance de la ciencia y el hecho que toda la populación pueda gozar de los resultados de este tipo de avances.
De esta forma, para concluir la presente editorial, a Ud., consumidor de pesquisa, lo invitamos a hacer una lectura que ciertamente trascenderá la páginas de la revista para llenar las lagunas en el conocimiento, proporcionar salud intelectual y tener el potencial inconmensurable de enriquecer nuestras vidas y las vidas de las personas con las que trabajamos y a quienes cuidamos.
Enfermera.
Profesora Titular del Departamento de Enfermería Médico-Quirúrgico de la Escuela de Enfermería de la Universidad de Sao Paulo.
Coordinadora del Programa de Pos-grado en Enfermería en Salud del Adulto - PROESA.
Profesora Titular del Departamento de Enfermería Médico-Quirúrgico de la Escuela de Enfermería de la Universidad de Sao Paulo.
Vice-Coordinadora del Programa de Pos-grado en Enfermería en Salud del Adulto - PROESA.
El Programa de Posgraduación en Enfermería de la Salud del Adulto PROESA, de la Escuela de Enfermería de la Universidad de Sao Paulo, fue creado en 2002 y se originó de la fusión de las áreas de concentración "Fundamentos de Enfermería" y "Enfermería de la Salud del Adulto Institucionalizado", ambas del Programa de Posgraduación en Enfermería PPGE de la misma Institución de Enseñanza Superior.
Su vocación principal es capacitar enfermeros para los procesos de producción de conocimiento en tecnologías avanzadas en el cuidado clínico, en el ámbito de la Enfermería en la atención de la Salud del Adulto, integrando conocimientos de la ciencia de la Enfermería a los de otras disciplinas.
La producción de conocimientos está regida por varios rigorosos conceptos, desde la definición clara de la pregunta orientadora de la investigación, el dominio del estado del arte del asunto a ser investigado, el juzgamiento de la mejor acción y camino para responder la pregunta de la investigación, la discusión sólida de los resultados obtenidos, y la conclusión que responda a la pregunta de la investigación.
El PROESA articula ejes temáticos que generan cuatro líneas de investigación: "Cuidado del adulto con enfermedades crónicas no transmisibles", "Cuidado del adulto con enfermedades agudas y críticas", "Tecnología de la salud del adulto", y, "Dinámica del trabajo de la salud del adulto".
Para atender al amplio espectro de producción de conocimientos en las líneas mencionadas, el PROESA enfrentó la necesidad de apropiarse de diferentes herramientas que pudiesen captar las realidades de interés de la Enfermería.
El desafío de captar objetivamente atributos subjetivos de diferentes temas relacionados a pacientes, familiares y profesionales de la salud, incentivó la creación y adaptación de inventarios que, una vez validados, permitirían la aproximación con la realidad de modo a subsidiar intervenciones de enfermería más efectivas.
Entre las medidas de esas variables, merece atención especial la recolección de datos psicosociales confiables, precisos, no tendenciosos y sensibles a los construtos.
Se sabe que ningún método es perfecto, sin embargo, se reconoce a aquellos que más se adecúan a la captación de la realidad de un determinado fenómeno.
En la construcción y adaptación de instrumentos de medidas psicosociales, la estadística ocupa una posición vital.
La Coordinación de Perfeccionamiento de Personal de Nivel Superior CAPES, por medio del Programa Auxilio PRODOC, invirtió en doctores recién graduados para actuar como becados junto a los Programas de Posgraduación, así como en incrementar las publicaciones resultantes de ese Auxilio, contemplando un bolsista PRODOC para el desarrollo del Proyecto Tecnologías de mensuración de variables fisiológicas y de comportamiento cognitivo de la Salud del Adulto.
En esa oportunidad, fue posible contratar un profesional con habilidades en estadística, la Dra. Eutália Aparecida Cândido de Araújo, que asesoró la construcción y validación de instrumentos de medida producidos por el Programa, algunos de los cuales se presentan en este número especial de esta Revista.
Con la publicación de este condensado de inventarios, validados por los orientadores del PROESA, el Programa cumple su papel de incentivar el conocimiento de la Enfermería, como también coloca a disposición sus resultados para la práctica asistencial en la búsqueda de una asistencia calificada.
Los inventarios aquí presentados no se destinan exclusivamente a los investigadores que quieren responder las preguntas orientadoras de investigación para conocer una determinada realidad.
Al contrario, se dirigen a la práctica porque permiten que los datos subjetivos de los pacientes, profesionales y estudiantes sean evaluados por métodos consistentes y sistematizados, ya sea para la evaluación del paciente o para una evaluación de la situación que subsidie intervenciones para la promoción de una mejor calidad de vida en el trabajo.
Además de los inventarios disponibles en este número especial, se destacan dos artículos de investigadores de notable conocimiento y que han contribuido con el PROESA.
Esos dos artículos, uno sobre Psicometría y el otro sobre la Teoría de la Respuesta al Ítem, sintetizan las bases teóricas que fundamentan la construcción de los instrumentos de medida.
El PROESA, con la concretización de esta iniciativa, se siente realizado por poder compartir la grandeza de esas producciones con los profesionales de la salud y, al mismo tiempo, orgulloso por colocar a disposición esa producción para la Enfermería brasileña.
El Programa no puede dejar de reconocer y agradecer a Prof. Dra. Miako Kimura y Prof. Dra. Diná Monteiro da Cruz, coordinadoras de esta edición especial, así como a todos los investigadores, autores de eses artículos, que fortalecen el Programa, especialmente un agradecimiento a la Dra. Eutália Aparecida Cândido de Araújo, bolsista PRODOC.
Después de casi cuatro años de convivencia diaria, abruptamente, dejó nuestra convivencia - la añoramos - su falta nos llevó a una profunda reflexión sobre lo finito del ser humano.
Introducción
Los antiinflamatorios no esteroides AINEs se encuentran entre los medicamentos más prescriptos en todo el mundo.
Se utilizan principalmente en el tratamiento de la inflamación, dolor y edema, así como también en las osteoartritis, artritis reumatoides y disturbios musculoesqueléticos.
Esta clase heterogénea de fármacos incluye la aspirina y variados otros agentes inhibidores de la ciclooxigenasa COX, selectivos o no Tabla 1.
La aspirina es el AINE más antiguo y ampliamente estudiado, sin embargo se lo considera separadamente de los demás, por su uso predominante en el tratamiento de las enfermedades cardiovasculares y cerebrovasculares, en dosis bajas.
Los AINEs no selectivos son los más antiguos, designados tradicionales o convencionales.
Los AINEs selectivos para la COX-2 se designan COXIBEs.
En los últimos años, ha sido cuestionada la seguridad del uso de los AINEs en la práctica clínica, particularmente de los inhibidores selectivos de la COX-2 en la presencia de determinadas condiciones y enfermedades, lo que conllevó la retirada de algunos de estos fármacos del mercado.
Los AINEs tradicionales pueden presentar estándar de selectividad COX-2 similar al de los COXIBEs, como es el caso del diclofenaco comparado con el celecoxib, o ser inhibidores más activos de la COX-1, como naproxeno e ibuprofeno.
Fisiopatología
La activación de la enzima fosfolipasa A2, en respuesta a varios estímulos, hidroliza los fosfolípidos de la membrana, liberando ácido araquidónico en el citoplasma.
Este, a su vez, sirve de sustrato para dos vías enzímicas: ciclo-oxigenase y lipo-oxigenase.
Por la vía de la COX se genera la prostaglandina PG H2, que estimula la formación de variados prostanoides, incluidas diversas prostaglandinas - PGI2, PGD2, PGE2 PGF2α -, y tromboxano A2.
Por la vía de la lipo-oxigenasa se forman leucotrienos, lipoxinas y otros productos.
En 1991, se evidenció la existencia de dos isoformas de la enzima ciclo-oxigenase, designadas COX-1 y COX-2, codificadas por diferentes genes, con estructuras químicas similares, el 60% de homología en la secuencia de aminoácidos y estándares singulares de expresión.
La isoforma COX-1 se expresa de forma constitutiva constante en la mayor parte de los tejidos; mientras la COX-2 es inducida en las inflamaciones.
La COX-1 es esencial para el mantenimiento del estado fisiológico normal de muchos tejidos, incluidos la protección de la mucosa gastrointestinal; control del flujo sanguíneo renal; homeostasia; respuestas autoinmunes; funciones pulmonares y del sistema nervioso central; cardiovasculares y reproductivas.
La COX-2, inducida en la inflamación por varios estímulos - como citocinas, endotoxinas y factores de crecimiento -, origina prostaglandinas inductoras, que contribuyen al desarrollo del edema, rubor, fiebre e hiperalgesia.
La COX-2 se expresa también en las células vasculares endoteliales normales, que secretan prostaciclina en respuesta al estrés de cizallamiento.
El bloqueo de la COX-2 resulta en inhibición de la síntesis de prostaciclina.
Las enzimas COX desempeñan un importante rol en la homeostasia cardiovascular.
Las plaquetas contienen solamente la COX-1. El tromboxano A2 TXA2, sintetizado primariamente en las plaquetas por la actividad de la COX-1, ocasiona agregación plaquetaria, vasoconstricción y proliferación de células musculares lisas.
De otra parte, la síntesis de prostaciclina, ampliamente mediada por la actividad de la COX-2 en las células endoteliales macrovasculares, se contrapone a estos efectos.
La prostaciclina es el principal prostanoide secretado por las células endoteliales.
Provoca relajación de las células musculares lisas vasculares y es un potente vasodilatador.
Además de esto, por actuar en los receptores IP de las plaquetas, ejerce importante actividad antiplaquetaria.
Diversos prostanoides, especialmente la prostaciclina y la PGE2, son fundamentales para proteger la mucosa gástrica de los efectos corrosivos del ácido estomacal, así como para mantener la condición naturalmente sana de la mucosa gástrica.
Estas prostaglandinas son producidas por acción de la COX-1 Figura 1.
Las consecuencias del bloqueo de la COX-1 en el trato gastrointestinal son la inhibición de la protección de su mucosa y el aumento de la secreción ácida, pudiendo llevar a la erosión, ulceración, perforación y hemorragia.
La probabilidad de ocurrencia de úlcera o sangrado aumenta con el uso en dosis altas o prolongada del AINE, administración concomitante de corticoesteroides y/o anticoagulantes, tabaquismo, bebidas alcohólicas y edad avanzada.
De otra parte, la inhibición selectiva de la COX-2 puede inducir a la reducción relativa de la producción endotelial de prostaciclina, mientras que la producción plaquetaria de TXA2 no es alterada.
Este desequilibrio de los prostanoides hemostáticos puede aumentar el riesgo de trombosis y de eventos vasculares.
Se demostró, también, en ratones no anestesiados, que la COX-2 media efectos cardioprotectores durante la fase tardía del preacondicionamiento miocárdico.
Con todo, la administración de inhibidores de la COX-2 a los animales, 24h tras el preacondicionamiento isquémico, elimina este efecto cardioprotector sobre el miocardio "aturdido" y el infarto del miocardio.
Estudios subsiguientes indicaron que la regulación superior de la COX-2 desempeña rol-clave en la cardioprotección mediada por las PGE2 y PGI2.
Farmacología
Las diferencias en los efectos biológicos de los inhibidores de la COX resultan del grado de selectividad para las dos isoenzimas, de las variaciones tisulares específicas en su distribución y de las enzimas que convierten la PGH2 en prostanoides específicos.
Los AINEs no selectivos de la COX inhiben la producción de prostaglandinas en la mucosa gastrointestinal, pudiendo causar gastroduodenitis, úlcera gástrica y sangrado digestivo.
Estos AINEs, como la aspirina, reducen la producción plaquetaria de TXA2, debido al bloqueo de la COX-1, y previenen la trombosis arterial Figura 2.
Recientemente, ha sido postulado que los inhibidores selectivos de la COX-2 aumentan el riesgo cardiovascular.
Estos agentes no bloquean la formación de TXA2, ni ejercen acción antiplaquetaria, debido a la inhibición mínima de la COX-1, pero reducen la producción de prostaciclina.
El aumento del riesgo cardiovascular podría resultar de la no oposición a las acciones de la TXA2 y de la propensión a trombosis.
Además de ello, variados modelos experimentales vienen evidenciando el efecto cardioprotector de la COX-2, que pudiera ser bloqueado por los inhibidores de esta isoforma.
La COX-2 se expresa en niveles bajos por las células endoteliales en condiciones estáticas, pero se la induce por medio del estrés de cizallamiento.
Estos hallazgos sugieren que la reducción de la producción de prostaciclina, secundaria al descenso de la COX-2, puede aumentar el riesgo de aterogénesis focal en locales de bifurcación vascular.
A partir de la década de 1960, muchos AINEs no selectivos se introdujeron en la práctica clínica.
Estos AINEs, tradicionales o convencionales, presentan efectos inhibitorios variados con relación a la COX-1 y COX-2, así como a los efectos colaterales en el tubo digestivo.
La aspirina es aproximadamente 166 veces más potente como inhibidor de la COX-1 en relación a la COX-2.
La aspirina acetila e inhibe irreversiblemente la isoenzima COX-1, lo que conlleva la inhibición plaquetaria completa, por el tiempo de vida de las plaquetas.
Otros AINEs no selectivos, como naproxeno, ibuprofeno y piroxicam, ocasionan inhibición variable de la COX-1 y COX-2 y provocan inhibición plaquetaria reversible.
Efectos cardiovasculares
Debido a la relativa escasez de la expresión de la COX-2 en el trato gastrointestinal y su gran expresión en los tejidos inflamatorios y/o doloridos, se desarrollaron e se introdujeron en la terapéutica, a partir de 1999, los inhibidores selectivos de la COX-2, designados COXIBEs, con el objetivo de minimizar la toxicidad gastrointestinal de los AINEs no selectivos.
Los COXIBEs son tan o más eficaces que los AINEs no selectivos para el tratamiento de la inflamación y síntomas asociados.
Sin embargo, como las plaquetas expresan primariamente la COX-1, estos fármacos no tienen propiedades antitrombóticas.
Con base en experimentos animales, observación de registros y ensayos clínicos, se propuso que las más importantes consecuencias de la inhibición selectiva de la COX-2 con relación al corazón son la propensión a la trombosis, por la desviación del balance protrombótico/antitrombótico en la superficie endotelial, además de la pérdida del efecto protector de la regulación superior de la COX-2 en la isquemia miocárdica y en el infarto del miocardio Figura 3.
Efectos renales
Prostaglandinas homeostáticas - prostaciclina, PGE2 y PGD2 -, generadas por acción de la COX-1 en distintas regiones de los riñones, dilatan la vasculatura, disminuyen la resistencia vascular renal y aumentan la perfusión del órgano.
Esto lleva a la redistribución del flujo sanguíneo de la corteza renal para los nefronas en la región intramedular.
La inhibición de estos mecanismos tiende a disminuir la perfusión renal total y redistribuir el flujo sanguíneo para la corteza, proceso que culmina en vasoconstricción renal aguda, isquemia medular y, en ciertas condiciones, insuficiencia renal aguda.
Además de ello, PGE2 y PGF2α medían efectos diuréticos y natriuréticos, mientras que PGE2 y PGI2 antagonizan la acción de la vasopresina.
Ambas, generadas en los glomérulos, contribuyen a mantener la tasa de filtración glomerular.
Estas prostaglandinas constituyen un mecanismo autoregulador ante la presencia de la disminución de la perfusión renal, como en la insuficiencia cardiaca y en condiciones de hipovolemia.
Las respuestas a la disminución del flujo sanguíneo renal y a las alteraciones hemodinámicas renales incluyen la estimulación del sistema renina-angiotensina-aldosterona, que resulta en vasoconstricción y retención de sodio y agua, y en la estimulación del sistema nervioso simpático, que aumenta adicionalmente el tono vascular.
En estas situaciones, las prostaglandinas promueven dilatación compensatoria de la vasculatura renal para asegurar un flujo sanguíneo normal y prevenir el deterioro funcional agudo del riñón.
Además de esto, estas prostaglandinas reducen la liberación de noradrenalina, lo que también favorece la vasodilatación.
Es debido, en gran parte, a la atenuación de estos mecanismos contraregulatorios mediados por las prostaglandinas que los AINEs comprometen la función renal, especialmente en pacientes de alto riesgo, que ya presentan reducción de la perfusión renal Figura 4.
Retención de sodio y agua y edema son efectos colaterales de los AINEs, sin embargo, son habitualmente leves y subclínicos.
La prevalencia de edema sintomático es del 3% al 5%.
Otra reacción potencialmente adversa inducida por los AINEs es la hipercalemia.
Los AINEs atenúan la liberación de renina mediada por las prostaglandinas, reducen la formación de aldosterona y, en consecuencia, disminuyen la excreción de potasio.
Además de ello, ante el flujo glomerular reducido, la oposición a los efectos natriuréticos y diuréticos de las prostaglandinas por los AINEs puede aumentar la reabsorción de sodio y agua en el túbulo renal, con reducción del reemplazo Na+-K+ en el nefron distal.
Los pacientes más susceptibles a desarrollar hipercalemia son los que utilizan simultáneamente suplemento de potasio, diuréticos ahorradores de potasio y/o inhibidores de la enzima convertidora de la angiotensina ECA, además de aquellos que tienen disfunción renal basal, insuficiencia cardiaca o diabetes melito.
Las complicaciones renales inducidas por los AINEs son reversibles con la supresión de estos fármacos.
Sin embargo, en presencia de condiciones adversas asociadas, pueden, aunque raramente, provocar disfunción renal aguda, síndrome nefrótico, nefritis intersticial o necrosis papilar renal.
El uso prolongado de AINEs puede provocar elevación de 5 a 6 mm Hg de la presión arterial promedio, principalmente en hipertensos, e interferir con los efectos antiipertensivos de diuréticos, betabloqueantes e inhibidores de la ECA.
Sin embargo, hay gran variación de los resultados entre los fármacos y entre los estudios clínicos.
Algunos estudios experimentales y clínicos sugirieron una probable relación entre inhibidores de la COX-2 y el aumento del riesgo cardiovascular.
Hasta el presente momento, ningún ensayo prospectivo completo ha evaluado este problema.
Los resultados de estos estudios clínicos, que utilizaron diferentes inhibidores de la COX-2, fueron inconsistentes y es probable que el estado de riesgo basal del paciente desempeñe un importante rol.
Los primeros estudios evaluaron el rofecoxib, que ya fue retirado del mercado.
El Vioxx Gastroinstestinal Outcomes Research Study VIGOR comparó el rofecoxib, 50mg/día, con el naproxeno, 500mg dos veces al día, en 8.076 pacientes con artritis reumatoide.
Se excluyó a pacientes con eventos cardiovasculares recientes o en uso de aspirina.
El desenlace primario fue evento gastrointestinal alto.
Aunque no fue objetivo del estudio, se observó mayor incidencia de infarto del miocardio con rofecoxib 0,4%/año, comparado con naproxeno 0,1%/año.
El sangrado gastrointestinal fue significantemente menor con rofecoxib, comparado con naproxeno RR riesgo relativo 0,4.
El naproxeno es un inhibidor fuerte de la COX-1 e inhibe en el 71% al COX-2, mientras que el diclofenaco inhibe esta isoenzima en el 94%.
El Multinational Etoricoxib and Diclofenac Arthritis Long-Term MEDAL Study Program comparó el agente altamente selectivo para inhibición de la COX-2 etericoxib con un AINE tradicional, el diclofenaco, relativamente menos selectivo para inhibición de la COX-2.
Este estudio no reveló inferioridad del etoricoxib comparado con diclofenaco, con relación a los eventos cardiovasculares trombóticos.
Aunque en el estudio VIGOR se relató un aumento en la tasa de infarto de miocardio entre los pacientes asignados para rofecoxib, en comparación con naproxeno 4 vs 1; p<0,001, esta diferencia puede haber ocurrido en parte debido al efecto inhibidor de la agregación plaquetaria del naproxeno en el esquema posológico utilizado.
Sin embargo, los resultados del APPROVE - The Adenomatous Polyp Prevention on VIOXX -, el primer gran estudio que comparó un inhibidor selectivo de la COX-2 con placebo, mostraron aumento de dos veces en los eventos vasculares con el rofecoxib.
Tras el estudio APC, que comparó celecoxib con placebo, relató incidencia similar de eventos vasculares con este AINE selectivo.
Sin embargo, en el Celecoxib Long-Term Arthrites Safety Study CLASS, que incluyó a 8.059 pacientes con osteoartritis o artritis reumatoide, tratados con celecoxib, 400 mg dos veces del día, o con otro inhibidor no selectivo de la COX ibuprofeno 800 mg, tres veces al día, o diclofenaco, 75 mg dos veces al día, no hubo diferencia estadísticamente significativa en la incidencia de eventos cardiovasculares entre los grupos.
Las tasas de sangrado fueron mayores con ibuprofeno y diclofenaco 6,0% en comparación con celecoxib 3,1%.
Se debe señalar que diclofenaco e ibuprofeno ejercen actividad antiplaquetaria relativamente débil.
En 2006, Kearney et al publicaron los resultados de metaanálisis de 138 estudios randomizados implicando AINEs tradicionales e inhibidores selectivos de la COX-2, comparándolos con placebo y entre ellos.
El desenlace primario fue evento vascular severo, definido como infarto de miocardio, accidente cerebrovascular o muerte vascular.
Globalmente, en 121 estudios controlados con placebo, se produjeron 216 eventos vasculares en 18.190 pacientes/año tratados con inhibidor selectivo de la COX-2 1,2%/año, comparados con 112 estudios en 12.639 pacientes/año en el grupo placebo 0,9%/año, correspondiendo a aumento relativo del 42% en la incidencia de un primer evento vascular severo rate ratio 1,42, p = 0,003, sin heterogeneidad significante entre los diferentes inhibidores selectivos de la COX-2.
Este resultado fue principalmente atribuible al aumento del riesgo de infarto del miocardio 0,6%/año vs 0,33%/año; rate ratio 1,86; p = 0,0003, con pequeña diferencia en los otros desenlaces vasculares.
Cerca de dos tercios de los eventos vasculares se produjeron entre los nueve estudios de largo plazo un año o más de tratamiento esquematizado, promedio de 139 semanas.
En estos estudios, el uso de inhibidor selectivo de la COX-2 se asoció al aumento del 45% en la incidencia de eventos vasculares rate ratio 1,45; p = 0,005, sin heterogeneidad significante entre el rate ratio de eventos.
En el total, la incidencia de eventos vasculares severos fue similar entre un inhibidor selectivo de la COX-2 y cualquier AINE tradicional 1,0%/año vs 0,9%/año.
Sin embargo, se observó acentuada heterogeneidad entre los estudios que compararon un inhibidor selectivo de la COX-2 con naproxeno: eventos vasculares rate ratio 1,57; p = 0,0006; infarto del miocardio p = 0,04; accidente cerebrovascular ACV p = 0,06; muerte vascular p = 0,02.
El resumen del rate ratio de eventos vasculares, en comparación con placebo, fue 0,92 para naproxeno, 1,51 para ibuprofeno y 1,63 para diclofenaco.
En conclusión, los inhibidores selectivos de la COX-2 se asociaron al aumento moderado del riesgo de eventos vasculares; el mismo se produjo con los AINEs no selectivos ibuprofeno y diclofenaco en altas dosis, pero no con naproxeno.
Respecto a asociación de un AINE con aspirina, las evidencias indican que el ibuprofeno, pero no el acetominofeno, diclofenaco o rofecoxib, interfiere con la capacidad de la aspirina de acetilación irreversible de la enzima COX-1 plaquetaria.
Esto podría reducir el efecto protector de la aspirina contra os eventos aterotrombóticos.
Recientemente, Garcia Rodriguez et al han evaluado la asociación entre la frecuencia, dosis y duración del uso de diferentes AINEs y el riesgo de infarto del miocardio en la población general, en estudio de cohorte retrospectivo.
Verificaron también si el grado de inhibición de la COX-2 en la sangre total puede ser un predictor bioquímico "sustituto" para el riesgo de infarto de miocardio asociado a los AINEs.
Se identificó 8.852 casos de infarto no fatal en pacientes con 50 a 80 años, entre 2000 y 2005, y se llevó a cabo el análisis de casos-control.
Se correlacionó el riesgo de infarto con el grado de inhibición de la COX-1 plaquetaria y de la COX-2 monocítica in vitro por la concentración terapéutica promedio de cada AINE.
El riesgo de infarto del miocardio aumentó con el uso habitual de AINEs RR 1,35; intervalo de confianza - IC 1,23 a 1,48 y este riesgo se correlacionó con la posología y la duración del tratamiento.
El grupo de AINEs con grado de inhibición de la COX-2 menor que el 90% - ibuprofeno, meloxican, celicoxib y etoricoxib -, presentó RR de 1,18 IC 1,02 a 1,28 mientras que el grupo de AINEs con inhibición mayor de la COX-2 - rofecoxib, indometacina, diclofenaco y piroxicam -, presentó RR 1,60 IC 1,41 a 1,81; p < 0,01 para interacción.
El grado de inhibición de la actividad de la COX-1 y COX-2 en la sangre total, in vitro, inducido por los AINEs individualmente, reveló que, con excepción del naproxeno e ibuprofeno, todos los otros inhibieron la COX-2 más intensamente que la COX-1, en concentraciones terapéuticas.
Concluyeron los autores que la magnitud de la inhibición de la prostaciclina dependiente de la COX-2 puede representar el factor principal para el riesgo aumentado de infarto del miocardio entre los AINEs, con supresión no funcional de la COX-1.
Esta propiedad es compartida por la mayoría de los AINEs tradicionales y COXIBEs, y la determinación de la concentración de la COX-2 en la sangre total puede representar un desenlace sustituto para predecir el riesgo cardiovascular de estos fármacos.
La separación de los AINEs en inhibidores selectivos o no de la COX-2 representa sólo parcialmente la predicción del riesgo cardiovascular de los AINEs.
Esos resultados son consistentes con los de estudios casos-control y ensayos clínicos randomizados, no obstante, sólo parcialmente con la visión actual de que la selectividad para la COX-2 es un atributo necesario para el riesgo cardiovascular.
En verdad, se evidenció que la acción prolongada y dosis altas del compuesto activo se asocian con el riesgo aumentado para cualquier AINE.
Estos hallazgos sugieren que el grado de inhibición de la COX por niveles terapéuticos de AINEs se debe considerar como el mayor determinante del riesgo cardiovascular.
Teniendo en cuenta que la vasculatura y la COX-2 son las fuentes y los catalizadores más importantes de la PGI2, los autores infirieron que solamente la reducción profunda de la actividad de la COX-2 > 95% resulta en una reducción sustancial de la síntesis de la PGI2 in vivo, y, eventualmente, al aumento del riesgo de infarto del miocardio.
Por tanto, el aumento del riesgo cardiovascular parece estar nítidamente relacionado a la efectiva inhibición de la COX-2, a menos que atenuada por la inhibición efectiva concomitante de la COX-1 plaquetaria.
Hipertensión arterial
Dos grandes metaanálisis, englobando más de 90 ensayos clínicos, demostraron que los AINEs pueden elevar la presión arterial.
En ambos, la elevación se produjo en mayor magnitud en los pacientes hipertensos.
En el análisis de Pope et al, indometacina y naproxeno elevaron la presión arterial promedio en 3,59 mmHg y 3,74 mmHg, respectivamente.
El piroxican ejerció aumento insignificante 0,49 mmHg de la presión arterial promedio.
El aumento de la presión arterial provocado por los AINEs se asoció al descenso significante de las concentraciones de prostaglandinas y renina.
En el metaanálisis de Jonhson et al, los datos mostraron que los AINEs aumentaron la presión arterial supina promedio en cerca de 5,0 mmHg.
El piroxican indujo el aumento más elevado 6,2 mmHg.
Aspirina, sulindac y flubiprofeno presentaron la menor elevación de la presión arterial; indometacina e ibuprofeno ejercieron efectos intermediarios.
El conjunto de datos también mostró que los AINEs interfieren con los efectos antiipertensivos de las diversas clases de estos agentes, especialmente de aquellas cuyo mecanismo de acción involucra también la síntesis de las prostaglandinas vasodilatadoras, como diuréticos, inhibidores de la enzima de conversión de la angiotensina y betabloqueantes.
Bloqueantes de los canales de calcio y antagonistas de los receptores de angiotensina II sufrieron menor interferencia de los AINEs en sus efectos.
En los ensayos clínicos, el uso de los AINEs inhibidores selectivos de la COX-2 se asoció al riesgo aumentado de eventos cardiovasculares y muerte.
La mayoría de los análisis post hoc de los ensayos mostró como desenlace clínico los eventos cardiovasculares y cerebrovasculares combinados, sin otra especificación del riesgo cardiovascular.
El metaanalisis de Kearney et al no evidenció diferencia en la incidencia de eventos cerebrovasculares con los AINEs.
Recientemente, Haag et al han evaluado a 7.636 individuos con edad promedio de 70,2 años, de los que un 61,3% era conformado de mujeres, sin manifestación de isquemia cerebral previa 1991-1993, para incidencia de accidente cerebrovascular ACV hasta septiembre de 2004.
En 70.063 personas/año de seguimiento promedio = 9,2 años, 807 individuos desarrollaron ACV 460 isquémicos, 74 hemorrágicos y 273 no especificados.
Los usuarios habituales de AINEs no selectivos HR 1,72; IC 95%; 1,22 a 2,44 y de inhibidores selectivos de la COX-2 HR 2,75; IC 1,28 a 5,95 tuvieron mayor riesgo de ACV, sin embargo, no aquello que tomaron inhibidores selectivos de la COX-1 HR 1,1; IC 0,41 a 2,97.
El hazard ratio para ACV isquémico fue de 1,68 1,05 a 2,69 para agentes no selectivos, y de 4,54 2,06 a 9,98 para los selectivos de la COX-2.
Considerados separadamente, el uso corriente de naproxeno no selectivo se asoció a HR 2,63 IC 1,47 a 4,72 y de rofecoxib selectivo para COX-2 a mayor riesgo de ACV HR 3,38; IC 1,48 a 7,74.
Los hazard ratios para diclofenaco 1,60; 1,0 a 2,57, ibuprofeno 1,47; 0,73 a 3,00 y celecoxib 3,79; 0,52 a 2,76 fueron mayores que 1,00, pero no alcanzaron significancia estadística.
Concluyeron los autores que, en la población general, el riesgo de ACV fue mayor con el uso corriente de AINEs selectivos, pero no limitado a estos, ya que se produce también con los AINEs no selectivos.
La adicción de un AINE al esquema terapéutico de paciente en uso de diurético para control de enfermedad cardiovascular, asociada la retención de sodio y agua, aumenta la probabilidad de desarrollo de insuficiencia cardiaca.
En un estudio implicando a cerca de 10.000 individuos, con 55 años o más, el uso concomitante de diuréticos y AINEs se asoció al aumento de dos veces en la tasa de hospitalización por insuficiencia cardiaca.
Pacientes con historia previa de insuficiencia cardiaca congestiva presentaron mayor riesgo.
Efectos gastrointestinales
Los efectos colaterales más importantes de los AINEs se produjeron en el aparato gastrointestinal.
Aproximadamente el 20% de los pacientes no toleran el tratamiento con AINEs debido a tales efectos, incluso dolor abdominal, acidez y diarrea.
El tratamiento a largo plazo puede provocar erosiones y úlceras gástricas y duodenales.
Aunque muchos de estos pacientes no tienen síntomas, presenten riesgo alto de desarrollar complicaciones severas, como sangrado y perforación del estómago.
El riesgo anual de estas complicaciones severas es del 1% al 4% en el tratamiento crónico con AINEs.
Son más suscetibles de presentarlos los pacientes adultos mayores, del sexo femenino, con artritis reumatoides, historia previa de sangrado gastroduodenal, en uso de agentes antitrombóticos o corticosteroides, altas dosis de AINEs y presencia de enfermedad sistémica severa.
Estos efectos colaterales resultan del bloqueo de la COX-1 en la mucosa gastrointestinal y en la consecuente inhibición de la producción de prostaciclina, PGE2 y PGD2 en el estómago.
Estas prostaglandinas sirven como agentes citoprotectores de la mucosa gastrointestinal; inhiben la secreción ácida por el estómago, aumentan el flujo sanguíneo local y la secreción de moco citoprotector.
En pacientes con gastroduedinitis, úlcera y, sobre todo, sangrado digestivo, se debe usar inhibidores de la bomba de protones omeprazol, pantoprazol, lanzoprazol etc diariamente y administrar los AINEs tras las comidas.
CONCLUSIONES
Las evidencias sobre el aumento del riesgo cardiovascular con el uso de AINEs, particularmente de los inhibidores selectivos de la COX-2, son todavía incompletas. Principalmente por la ausencia de ensayos randomizados y controlados con poder para evaluar desenlaces cardiovasculares relevantes.
Como las diferencias entre los diversos AINEs son probablemente pequeñas, grandes ensayos clínicos comparativos son necesarios para identificar cual esquema antiinflamatorio minimiza la carga total de los desenlaces cardiovasculares y gastrointestinales adversos.
Sin embargo, los resultados de estudios clínicos y de metaanálisis indican que los inhibidores selectivos de la COX-2 ejercen importantes efectos cardiovasculares adversos, que incluyen aumento del riesgo de infarto del miocardio, accidente cerebrovascular, insuficiencia cardiaca, insuficiencia renal e hipertensión arterial.
El riesgo de estos efectos adversos es mayor en pacientes con historia previa de enfermedad cardiovascular o con alto riesgo para desarrollarla.
En estos pacientes, el uso de inhibidores de la COX-2 se debe limitar a aquellos para los que no hay alternativa apropiada y, aun así, solamente en dosis bajas y por el menor tiempo necesario.
Además de ello, más datos son necesarios sobre la seguridad cardiovascular de los AINEs tradicionales.
Aunque los efectos adversos más frecuentes se relacionen a la inhibición selectiva de la COX-2, la ausencia de selectividad para esta isoenzima no elimina completamente el riesgo de eventos cardiovasculares, de modo que todos los fármacos del largo espectro de los AINEs solamente deben ser prescritos tras consideración del balance riesgo/beneficio.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
Además del avance de la edad, el envejecimiento es caracterizado por una inexorable disminución funcional de órganos y sistemas, que es influenciado por factores genéticos, determinantes ambientales y estilo de vida que actúan en diferentes niveles de complejidad .
Esa disminución, a pesar de que entendida como un proceso fisiológico, ha presentado un importante desafío a la salud pública, buscando la manutención de la autonomía funcional , independencia y preservación de la calidad de vida CV de los ancianos.
En este sentido, las habilidades del sistema nervoso y las interacciones sensoriales con las respuestas motoras, determinantes para el equilibrio y el control de la postura, presentan una reducción.
En consecuencia de esto, la caída del anciano se torna un probable riesgo , alcanzando más de 30% de los ancianos no institucionalizados; gran parte de estos ancianos caen recurrentemente, lo que ocasiona múltiples daños para la salud de esta población .
El aumento de la longevidad ha traído diversos asuntos para la gestión de las políticas públicas, entre las cuales el aumento de la demanda por Hogares para Ancianos HAs.
Entre tanto, residir en esas instituciones puede favorecer el asilamiento social, la disminución de las actividades mentales y físicas, y un empeoramiento en la CV de los ancianos.
El ingreso en HAs está fuertemente asociado a la disminución de las habilidades para ejecutar tareas de las actividades de la vida diaria AVDs y a una disminución progresiva de oportunidades para la movilidad.
Así, para las personas ancianas, algunas actividades que, aparentemente, son simples, como andar, pueden tornarse arriesgadas y de difícil ejecución.
Consecuentemente, esto contribuye para la inoperancia de las AVDs, induciéndolos a una rutina hipocinética, tornándose un factor interviniente en las caídas .
A partir de lo expuesto, es oportuno admitir la intervención del tiempo de institucionalización TI en HAs sobre el control de la postura y, por consiguiente, las caídas.
No obstante, la relación de estas variables todavía es poco explorada en la literatura.
De esta forma, evaluar tareas de lo cotidiano que demandan control de la postura y del equilibrio es fundamental para que puedan ser realizados diagnósticos para el riesgo de caídas de la población anciana, especialmente cuando esta se encuentra en condiciones de pocos desafíos motores, como los residentes en HAs.
Esta investigación podrá contribuir para el estado del arte de este tema, o sea, para el corpus de conocimiento de la gerontología, ofreciendo subsidios para proposición de nuevas estrategias de intervención multiprofesional en las HAs, propiciando la mejoría de la CV y de la salud de los ancianos residentes en estas instituciones y, por consiguiente, en la prevención de eventos que causan incapacidades como las caídas, consideradas uno de los daños más importantes en eseintervalo de edad.
El objetivo de esta investigación fue verificar la influencia del TI en el equilibrio postural y en el riesgo de caídas de ancianos residentes en HAs, por medio de pruebas funcionales del equilibrio postural y por estabilometría estática .
Material y métodos
Se trata de un estudio observacional, de delineamiento transversal desarrollado, de acuerdo con las recomendaciones del Strengthening the Reporting of Observational studies in Epidemiology STROBE .
Los datos fueron recolectados entre los meses de marzo y junio de 2012, en las dos HAs existentes en el municipio de Tres Rios, RJ, Brasil.
Esta investigación cumplió con todos los principios éticos de una investigación en la que participan seres humanos, de modo que las instituciones y participantes cumplieron las exigencias de la Comisión Nacional de Ética en Investigación, habiendo sido aprobado por el Comité de Ética en Investigación con Participación de Seres Humanos del Hospital Universitario Antonio Pedro de la Universidad Federal Fluminense HUAP/UFF, bajo el nº CAAE 0375.0.258.000-11, conforme resolución nº 466, de 12 de diciembre de 2012 del Consejo Nacional de Salud.
Población y muestra
Los sujetos de esta investigación fueron seleccionados a partir de un censo en las dos HAs existentes en el municipio de Tres Rios/RJ identificadas como institución A e institución B. En la ocasión de la recolección de datos, 96 ancianos residían en las dos instituciones: 38 de ellos en la institución A y 58, en la institución B. Ambas HAs tienen fondo filantrópico y cuentan con el apoyo de la Secretaría Municipal de la Persona Anciana.
Con muestreo no probabilístico, los sujetos fueron sometidos a los siguientes criterios de elegibilidad: edad igual o superior a 60 años; tener autonomía e independencia compatible para la realización de las pruebas sin auxilio externo; y, ser residente de la institución en la cual fue realizada la investigación.
Fueron adoptados como criterios de exclusión factores que imposibilitasen la participación del anciano en las pruebas propuestas para esta investigación, siendo considerados los siguientes: amputación y/o uso de prótesis en miembros inferiores; imposibilidad de estar de pie y de moverse sin apoyo de bastones, muletas u otros medios auxiliares.
Al aplicar esos criterios, 56 ancianos fueron excluidos.
Así, atendieron a los criterios de elegibilidad, 40 sujetos correspondientes a, aproximadamente, 42% de la población, compuesta por 96 residentes de las dos HAs estudiadas.
Además de eso, hubo una pérdida de la muestra de cuatro ancianos dos encamados, uno retornó al hogar y uno murió durante el período de recolección de datos, restando 36 sujetos hasta el final de la investigación 37,5% de la población.
Con los datos obtenidos al consultar las fichas médicas de los ancianos incluidos en el estudio, la muestra fue estratificada y homogeneizada por: intervalos de edad considerando las edades entre 61 y 90 años presentada en esa población; tiempo de institucionalización TI, cuyos períodos en esa muestra variaron de 07 a 231 meses, no habiendo ancianos residentes con TI entre cero y seis meses y tampoco de 64 meses exactos; y, caídas en el año anterior, en que se consideraron los 12 meses que antecedieron a la investigación para la clasificación de los ancianos en: propensos y no propensos a caerse.
En estos datos, fueron consideradas sus referentes medianas, con el propósito de que las mismas tuviesen una división simétrica Figura 1.
Procedimientos de evaluación del equilibrio postural y riesgo de caídas
Los ancianos fueron sometidos a la evaluación del riesgo de caídas por medio de las pruebas clínicas, entre ellas el Berg Balance Scale BBS, en su versión traducida, adaptada y validada para Brasil , que consiste en un conjunto de 14 tareas comunes a las AVDs que evalúan cuantitativamente el riesgo de caídas, mediante observación del examinador.
A cada una de las tareas es atribuido un valor que varía de cero a cuatro, siendo dado el valor cero cuando no se ejecuta la tarea, y cuatro, para el mejor desempeño.
Los puntajes mínimo y máximo son, respectivamente, 0 cero y 56 puntos.
Cuanto mayor es la puntuación, menor es el riesgo de caídas.
En la referida prueba, las tareas son ejecutadas en el siguiente orden: posición sentada para posición de pie; permanecer en pie sin apoyo; permanecer sentado sin apoyo; posición en pie para posición sentada; transferencia de una silla para otra; permanecer en posición de pie con los ojos cerrados; permanecer de pie con los pies juntos; estando de pie, alcanzar la frente con los codos extendidos; estando de pie, tomar un objeto del suelo; darse vuelta para mirar hacia atrás; girar 360 grados; posicionar los pies alternadamente en el escalón; permanecer de pie con un pie a adelante; y permanecer en apoyo unipodal.
Para esta prueba, fue adoptado el punto de corte de 45 puntos, teniendo como parámetros de confiabilidad intraexaminadores e interexaminadores el coeficiente de correlación intraclase CCI de 0,99 y 0,98, respectivamente .
El BBS fue complementado por el Get up and Go Test TUG , que también corresponde a una prueba de rastreo de riesgo de caídas de la población anciana, el cual no tiene adaptación transcultural, teniendo equivalencia de medida por tratarse de una medida métrica linear, en metros m y una medida temporal en segundos s. Esta prueba es ampliamente utilizada, y, por medio de ella, se midieron el equilibrio dinámico y la velocidad del caminar con alto CCI intra e interexaminadores .
Es ejecutado de la siguiente forma: medida del tiempo s que lleva un individuo para levantarse de una silla, recorrer 3m, regresar y volver a sentarse en la misma silla.
En esta prueba, fue adoptado el punto de corte de 20s como recomendado por la literatura .
Para la evaluación en laboratorio del equilibrio, fue utilizada la estabilometría estática, que evalúa el equilibrio postural por medio de la cuantificación de las oscilaciones posturales en la posición ortoestática en una plataforma de fuerza.
Normalmente aplicada bajo diferentes protocolos, presenta una extensa aplicación en áreas como la rehabilitación, otorrinolaringología, ortopedia, farmacología, geriatría y entrenamiento deportivo .
Es un examen considerado estándar oro en la evaluación del equilibrio y del control postural.
Para la prueba, se utilizó una plataforma de fuerza 0,50m x 0,50m construida y calibrada en el Instituto de Educación Física de la Universidad Federal Fluminense .
Las variables de análisis del examen estabilométrico fueron: desplazamientos y velocidad de locomoción en los ejes medio lateral ML y anteroposterior AP del centro de presión COP.
Durante la prueba, el individuo adoptó la postura ortoestática en apoyo bipodal, con los pies descalzos y talones juntos, formando, entre sí, un ángulo de 30º, conforme la marca hecha en la superficie de la plataforma de fuerza, y permanencia durante 45s de ojos abiertos.
Además de eso, a los voluntarios se les solicitó que mantuviesen la mirada fija en un punto establecido a 2,5m del centro de la plataforma de fuerza a la altura de su rostro, de forma que el individuo mantuviese la cabeza erecta plano de Frankfurt.
Para el cálculo del COP, referentes a los ejes x anteroposterior/AP e y medio lateral/ML, se adoptó una frecuencia de muestreo de 100 Hz.
Las señales fueron filtradas con frecuencia de 50HZ con la técnica de enventanado de Hamming, utilizando un filtro FIR pasa bajos, a fin de atenuar posibles interferencias.
El componente Direct Current DC de las muestras fue removido y realizado un recorte temporal de 30s, rechazando los 7,5s iniciales y finales de la recolección; los datos fueron exportados para el software MATrix LABoratory MatLab 7.12.0, R2011a, EUA para el cálculo del área elíptica de 95% del estatocinesiograma AE/cm y estabilograma con la velocidad de los ejes AP Vel x en cm/s y ML Vel y, en cm/s .
Tratamiento estadístico
Con el uso del programa Statistical Package for the Social Sciences 21.0 IBM, EUA, fueron realizados análisis estadísticos descriptivos promedio, desviación estándar, mediana e intervalo intercuartil y de distribución Shapiro-Wilk.
Se emplearon las pruebas correlación de Pearson, prueba t de Student para muestras independientes y ANOVA para una entrada.
Cuando necesario, fueron aplicados sus respectivas pruebas no-paramétricas: Correlación de Spearmam, Mann-Whitney y Kruskal-Wallis.
Para todas las pruebas, fue adoptado un nivel de significación de α<0,05.
Los resultados mostraron una débil correlación sin ser estadísticamente significativas entre las pruebas BBS y TUG con el TI.
Ya, los parámetros estabilométricos, demostraron ser estadísticamente significativos en las correlaciones negativas entre el área elíptica y la velocidad del COP en el eje x Tabla 1.
Cuando TI1 y TI2 fueron comparados por las medidas de las pruebas clínicas BBS y TUG, los grupos demostraron no diferenciarse.
Sin embargo, cuando los datos de la estabilometría estática fueron confrontados, fue percibida una diferencia significativa en la AE y en la Vel x.
Las comparaciones intrasubgrupos revelaron homoscedasticidad en los puntajes del BBS y del TUG, cuando las variables estabilométricas fueron confrontadas, se percibió la disminución de sus parámetros en dirección del mayor TI, como destacado por la prueba de Post hoc Tabla 3.
En las comparaciones realizadas entre los ancianos con propensión a caerse y los sin propensión a caerse fueron encontradas diferencias significativas en todos las pruebas sugeridas Tabla 4.
Discusión
Los resultados demuestran que los puntajes para el riesgo de caídas BBS y TUG de la población estudiada Tablas 2, 3 y 4 están abajo de los parámetros recomendados por la literatura, en todos los grupos y subgrupos cuando hay observancia de sus puntos de corte . Demostrando, así, que estos ancianos presentan notable probabilidad de sufrir caídas; como revelado por la prevalencia de 52,77% de ancianos con propensión a caerse Tabla 4, mismo con la posibilidad de subnotificación, lo que puede enmascarar un escenario todavía peor.
Estos resultados son corroborados por evidencias descubiertas en otras ciudades de Brasil , tal como evidenciado en un estudio retrospectivo que verificó la prevalencia de caídas en residentes en HAs, en Sao Paulo.
En el estudio, después del análisis de 121 fichas médicas y 87 informes de caídas, en el intervalo de 12 meses fueron encontrados 114 eventos de caídas sufridas por 45 ancianos; prevalencia de 37,2% ancianos con propensión a caerse, de los cuales 46,7% sufrieron múltiples caídas .
En el presente estudio, cuando los resultados de las pruebas clínicas de evaluación para el riesgo de caídas fueron asociados con el TI, en sus respectivas HAs, fueron encontradas débiles correlaciones que no eran estadísticamente significantes Tabla 1.
De la misma forma, no fueron encontradas diferencias estadísticamente significantes en las comparaciones intragrupos TI1 y TI2 e intrasubgrupos TI1ID1, TI1ID2, TI2ID1 y TI2ID2, conforme muestran las tablas 2 y 3.
Esta estratificación dividió y subdividió a los ancianos institucionalizados por tiempo de residencia en la institución y por edad.
Mismo que estos datos no hubiesen sido estadísticamente significativos en las comparaciones, se puede percibir que hubo un disminución, en términos nominales, de los promedios intragrupos e intrasubgrupos Tablas 2 y 3.
Esos resultados demuestran un nivelación inferior de los puntajes alcanzados por los ancianos en las pruebas clínicas, en que es posible hacer una analogía inversa al principio de la capacidad de entrenamiento : cuanto más el anciano tiene sus cualidades disminuidas, más difícil será disminuirlas todavía más.
Otra similitud de estas condiciones físicas es descubierta cuando se hace un paralelo entre el envejecimiento sedentario y la manifestación fisiológica en la adaptación al ambiente de microgravedad , ambas inducidas por un cuadro de hipocinesia, llevando a una condición de reducida sobrecarga mecánica.
La escasez de trabajos de correlaciones en la literatura, que utilizaron el tiempo y/o la edad cronológica como variable manipulada, restringe realizar una discusión más amplia de los resultados aquí encontrados.
Sin embargo, cuando estos resultados son dicotomizados en propensos y no propensos a caerse, se notan diferencias significativas Tabla 4.
Estos hallazgos están alineados con experimentos similares encontrados en la literatura , que diferenciaron, por medio del BBS y del TUG, los ancianos en propensos y no propensos a caerse.
Los resultados provenientes del estudio muestran que, en la población aquí investigada, el TI y la edad no se diferencian entre propensos y no propensos a caerse, mostrando una homogeneidad de estas variables, independiente del riesgo de caídas Tabla 4.
A pesar de que el TUG sea usado y reconocido internacionalmente como instrumento para rastrear el riesgo de caídas y, que su desempeño está asociado al histórico de estos eventos; estudios apuntan que su capacidad de previsión para este fenómeno permanece limitada, como su punto de corte que se conserva sin tener variaciones entre poblaciones. Tornándolo así un instrumento de medida complementaria que debe estar asociado a otras pruebas .
Además de eso, la estandarización de las condiciones de la prueba combinada a un control de factores de confusión edad, sexo y enfermedades concomitantes podría ofrecer mejor información sobre el valor de predicción para caídas en adultos más viejos .
De la misma forma, considerando las pruebas de evaluación clínica, el BBS, por sí solo, no es capaz de predecir el riesgo de caída definitivamente, y ningún punto de corte fue identificado en su revisión como puntaje ideal para predicción de riesgo de caída.
Así, el BBS puede ser considerado apenas una prueba clínica que puede ser usada para ayudar a identificar los cambios de los riesgos de caídas de pacientes ancianos.
Este debe ser utilizado en conjunto con otros pruebas y medidas, para una evaluación más amplia de los riesgos, orientar las recomendaciones de seguridad y las intervenciones de prevención , condición observada en el presente estudio, en el cual fue complementada la referida prueba con el TUG y la estabilometría estática .
Cuando los sujetos de esta investigación fueron sometidos al análisis de parámetros estabilométricos AE y velocidad del COP en los ejes x e y, los resultados indicaron con mayor sensibilidad las preguntas de esta investigación.
Se notó que hubo correlación moderada negativa significante entre las variables TI y AE, TI y Vel x, y correlación no significante de TI con Vel y.
Además, ancianos y jóvenes se diferencian en cuanto a los límites geométricos de su base de apoyo en lo que se refiere al desplazamiento del COP .
Sin embargo, existen evidencias que corroboran con lo encontrado en este estudio, en el cual los ancianos disminuyen la velocidad y el área para mantener la eficiencia de la tarea del control postural.
Esto puede estar relacionado al hecho de que simplemente los ancianos no consiguen oscilar más y con mayor velocidad, para que puedan mantener un margen mayor dentro de los límites de la estabilidad.
Otra posible justificación para estos resultados es que las funciones cognitivas pueden influenciar en la tarea motora como también en el riesgo de caídas .
Algunos autores refuerzan que existe una interdependencia entre tareas posturales y cognitivas.
Ellos sugieren que el control postural y la cognición tienen necesidades de recursos comunes y que las inconsistencias en los datos y diferencias en los delineamientos experimentales vuelven difícil una comprensión más amplia de los mecanismos específicos de la postura, cognición y dupla tarea.
En ese escenario, se incluye el miedo de caída y la depresión, cuyos síntomas serían un potencial predictor de caídas en ancianos institucionalizados .
La literatura advierte que el peso de las anormalidades cerebrales se correlacionan de forma significativa con la disminución en el control del equilibrio.
Por tanto, las señales del envejecimiento del cerebro son concomitantes con la degradación de la función cognitiva y la edad relacionada.
Ese hecho influencia la velocidad de procesamiento de los sistemas de control de la postura, los cuales interfieren en la integración de informaciones del sistema sensoriomotor para producir una acción en tiempo adecuado y con precisión necesaria para esa función.
En las comparaciones establecidas intragrupos e intrasubgrupos tablas 2 y 3, fueron identificadas diferencias en las variables estabilométricas, mostrando que existe una disminución de estos parámetros en dirección al más anciano y a aquel con mayor TI.
Fueron observadas diferencias en los datos de la plataforma de fuerza entre ancianos propensos y no propensos a caer p<0,05, en todos los parámetros estabilométricos Tabla 4.
Se debe estacar que las menores áreas elípticas y las menores velocidades promedios del COP son de los ancianos que sufrieron una o más caídas en los 12 meses anteriores a esta investigación.
Estos resultados siguen los mismos resultados de los datos discutidos anteriormente, que muestran la tendencia de la disminución de la velocidad y área recorrida del COP; lo que contraría los estudios que dividen ancianos no institucionalizados entre propensos y no propensos a caer por el comportamiento del COP, cuyos resultados apuntan que los propensos a caer tienen mayores velocidades y áreas recorridas por el COP que los no propensos a caerse.
Estudios de acompañamiento prospectivo para caídas de ancianos, que utilizaron la plataforma de fuerza, mostraron que existe una correlación significativa de los datos con las caídas futuras, diferenciando los ancianos mediante estabilometría en: ancianos propensos y no propensos a caer recurrentes .
Estos ancianos institucionalizados demuestran utilizar estrategias diferentes para mantener el equilibrio postural, disminuyendo sus oscilaciones del COP para dimensionar con mejor eficiencia su control postural, sugiriendo que, no solo, los aspectos motores influencian los parámetros del control de la postura, pero también las funciones cognitivas .
Conclusiones
En la evaluación del riesgo de caídas, propuesta por las pruebas clínicas BBS y TUG, se observó una nivelación por abajo de los mínimos establecidos por sus respectivos puntos de corte; y, en el comportamiento estabilométrico, se percibió una reducción de los parámetros del COP cuando ocurre un aumento del TI de los ancianos en las HAs, sugiriendo diferentes estrategias para el control de la postura.
En estos hallazgos, son evocadas la existencia de una asociación del TI con el equilibrio postural y el riesgo de caídas, como también es apuntada la dificultad de ejecución de las tareas motoras que exijen el control de la postura.
Estos hallazgos sugieren que el tiempo de residencia en HAs influencia negativamente el equilibrio postural y, consecuentemente, el riesgo de caídas.
Eso apunta para la necesidad de repensar la política de salud para los ancianos institucionalizados, además de una restructuración de los métodos y de las estrategias empleadas en el cuidado de la salud de esos individuos.
A partir de los hallazgos del presente estudio, se recomienda la realización de investigaciones con otros modelos metodológicos, que permitan una investigación más detallada de los mecanismos intervinientes de esas alteraciones.
Eso podrá contribuir para la adopción de un modelo de intervención multiprofesional más eficaz para recuperación de la salud de esta población específica.
Introducción
Las enfermedades cardiovasculares representan la primera causa de muerte no sólo en los países desarrollados, sino también en los en desarrollo.
El riesgo de óbito o de eventos isquémicos recurrentes entre pacientes con síndrome coronario agudo SCA sin supradesnivel del segmento ST SST varía ampliamente debido a su naturaleza heterogénea.
Determinar el riesgo de ocurrencia de estos eventos es importante para la evaluación inicial en el departamento de emergencia, donde se identificarán los pacientes que se benefician con conductas más agresivas, costos y de mayor morbilidad y mortalidad.
Es importante determinar tal riesgo para que se seleccione el local más apropiado para la realización de los cuidados médicos y en la indicación de la estrategia invasiva precoz.
La decisión de cual terapia utilizar para cada paciente depende de la presentación clínica y de los beneficios alcanzados con el tratamiento instituido, los cuales deben compensar los riesgos de resultados adversos.
La estrategia para estratificación de riesgo apunta a una evaluación de variables que pueda prever resultados adversos al momento del ingreso en el departamento de emergencia. Debe basarse en la combinación de la historia clínica, síntomas presentados, alteraciones electrocardiográficas, biomarcadores plasmáticos y resultados de los scores de riesgo.
El objetivo de esta investigación fue desarrollar un modelo simple de estratificación de riesgo, fácilmente aplicable en el departamento de emergencia, en una población brasileña no seleccionada, con el uso de variables clínicas, electrocardiográficas y biomarcadores plasmáticos.
Se realizó un estudio prospectivo de pacientes con SCA sin SST, reclutados en el período de 1º de julio de 2004 a 31 de octubre de 2006, desarrollado en un servicio de emergencia.
La institución es un centro terciario de cardiología, con una sección de emergencia abierta a consultas e internaciones de las más diversas situaciones clínicas.
El Comité de Ética en Investigación local aprobó el protocolo de estudio y todos los pacientes firmaron el Término de Consentimiento Libre e Informado.
El criterio de inclusión fue el diagnóstico de SCA sin SST con síntomas presentados dentro de las últimas 48 horas: dolor precordial o retroesternal descrita como incomodidad, opresión o ardor con duración superior a 10 minutos.
Los criterios de exclusión fueron: infarto agudo de miocardio IAM con SST; síntomas de causas no cardíacas; angina inestable secundaria; y alteraciones confundidoras del electrocardiograma ECG ritmo de marcapasos [MP], ritmo de fibrilación atrial [FA], bloqueos de rama.
Se registraron las siguientes alteraciones del ECG del ingreso: depresión del segmento ST > 0,5 milímetros mm en por lo menos una derivación electrocardiográfica, medida a 80 milissegundos del punto J y seguida por segmento ST horizontal o descendente, utilizando como base el segmento TP precedente; inversión de la onda T > 1 mm en dos derivaciones contiguas, siendo cuantificada por la medida de su nadir; ondas Q patológicas con duración igual o mayor que 0,04 segundos y amplitud mayor que un tercio de la amplitud de la onda R subsiguiente, en dos derivaciones contiguas.
Exámenes de laboratorio
Se recogieron muestras de sangre dentro de las primeras 24 horas posteriores al ingreso de los pacientes.
Se analizaron las siguientes variables: hemograma, bioquímica, troponina I cardíaca cTnI, fracción MB de la creatina fosfoquinasa CK-MB y proteína C reactiva ultrasensible PCR-us.
Se realizó una segunda recolección 12 horas después de la primera para determinación de cTnI, CK-MB y PCR-us.
Se seleccionó el mayor valor de la cTnI y de la PCR-us entre las dos extracciones, las muestras se recogieron en tubo seco sin anticoagulante y después de centrifugación inmediata, se conservó el suero en freezer a menos 80°C. Se analizaron por el método de quimioluminiscencia automatizado IMMULITE DPCMedLab.
La cTnI se analizó de forma categórica > 0,5 ng/ml, por no ser detectables valores inferiores a 0,5 ng/ml o superiores a 100 ng/ml por la metodología empleada.
El desenlace del estudio estuvo compuesto por muerte por todas las causas o reinfarto, ocurridos en el período de 30 días.
Dentro de las primeras 24 horas del ingreso, se consideraba el desenlace de reinfarto si se presentaban síntomas isquémicos con nueva elevación del segmento ST no existente en el ECG del ingreso.
En ese período, la elevación de la CK-MB o de la cTnI, sin nueva elevación del segmento ST, se relacionó con el evento del ingreso.
Después de 24 horas, el infarto era diagnosticado por la presencia de nuevas ondas Q o nuevas elevaciones de la CK-MB por encima del límite de la normalidad, con o sin alteración del ECG.
Para pacientes sometidos a intervención coronaria percutánea ICP o a la cirugía de revascularización miocárdica RM, elevaciones superiores a tres o cinco veces el límite de la normalidad de la CK-MB después del procedimiento, respectivamente, eran necesarias para el diagnóstico de infarto relacionado al procedimiento.
Análisis estadístico
Variables categóricas se presentan por sus distribuciones de frecuencias simples y relativas, y las variables continuas por sus promedios y errores estándar.
Se realizó un análisis descriptivo, complementado por regresión logística simple de variables previamente seleccionadas como variables independientes.
Variables con nivel descriptivo inferior al 10%, también como sexo, se seleccionaron para el análisis de regresión logística múltiple.
En este análisis, se emplearon los métodos de stepwise backward y forward como auxilio para la selección de las variables.
Variables con p < 0,05 se mantuvieron en el modelo final.
La exactitud predictiva del modelo fue determinada por el C statistic.
Para el desarrollo de un score práctico, se atribuyeron pesos a las variables identificadas, de acuerdo con las respectivas probabilidades del coeficiente β de regresión.
El score se calculó para cada paciente y la población se dividió en cuatro categorías: muy bajo, bajo, intermedio y alto riesgo para ocurrencia del evento combinado de muerte o reinfarto en 30 días.
El flujograma del diseño de la investigación se presenta en la Figura 1.
El análisis estadístico se realizó por medio del programa SPSS for Windows, versión 13.0 SPSS Institute, Chicago, IIlinois.
Se incluyeron 1.029 pacientes para componer la población de desarrollo, con pérdida de seguimiento en dos pacientes.
Un total de 1.027 pacientes, por lo tanto, correspondió a la población del estudio.
La Tabla 1 resume las características basales de la población estudiada.
Eran 589 hombres 57,4% y el promedio de edad de 61,55 años ± 0,35.
El factor de riesgo para enfermedad arterial coronaria EAC más frecuente fue hipertensión arterial sistémica, seguido de dislipidemia.
En la internación, 258 pacientes 25,1% presentaron IAM sin SST; 744 72,4% revelaron angina inestable III B; e 25 2,4%, angina inestable III C de la clasificación de Braunwald.
Los pacientes fueron intensamente medicados con betabloqueador 93,0%, ácido acetil salicílico 97,5%, nitroglicerina endovenosa 94,3%, antitrombínicos 84,3%, tienopiridínicos 89,5%, inhibidor de la enzima conversora de la angiotensina IECA [84,1%] y estatina 94,4%.
La cinecoronariografía se realizó en 734 pacientes 71,5%.
En la población global, la ICP se indicó a 276 pacientes 26,9% y la cirugía de RM a 141 13,7%.
Analizando sólo los pacientes sometidos a la cinecoronariografía en la actual internación, la indicación de ICP ocurrió en 259 casos 35,3% y la de cirugía de RM en 114 15,5%.
El procedimiento se realizó durante la internación inicial en 254 92,0% y 101 71,6% pacientes, respectivamente, para aquellos tratados con ICP y cirugía de RM.
Durante la internación, 21 pacientes fallecieron 2,0% y 23 2,2% sufrieron reinfarto.
El desenlace combinado de muerte o reinfarto en 30 días ocurrió en 54 pacientes 5,3%.
Análisis exploratorio de los datos
En los datos de la Tabla 1, se presentan los resultados del análisis de las variables clínicas, electrocardiográficas y analíticas.
Diversas variables se asociaron al riesgo de evento combinado en este análisis.
Análisis de regresión logística múltiple
Para identificar variables pronósticas independientes, se realizó un análisis de regresión múltiple con las variables para un nivel de significancia del 10% en el análisis exploratorio, manteniéndose el ajuste para el sexo.
Las siguientes variables no mostraron significancia estadística en el análisis de regresión logística múltiple: sexo; tabaquismo actual; angina estable previa; enfermedad arterial periférica; EAC > 50%; frecuencia cardíaca; hematocrito; hemoglobina; leucocitos totales; PCR-us; y depresión del segmento ST.
A pesar de no ser estadísticamente significativa, la depresión del segmento ST se retuvo en el modelo final, en razón de su significado clínico, siendo este resultado atribuido al problema de multicolinealidad entre la depresión del segmento ST y la cTnI.
Se identificaron las siguientes variables pronósticas: aumento de la edad en años odds ratio [OR] 1,06; intervalo de confianza [IC] 95% 1,03 - 1,09; p < 0,001; historia previa de diabetes mellitus OR 1,90; IC 95% 1,05 - 3,45; p = 0,03; antecedente de Accidente vascular cerebral AVC OR 3,46; IC 95% 1,43 - 8,40; p = 0,006; uso previo de IECA OR 0,57; IC 95% 0,31 - 1,02; p = 0,05; elevación de la cTnI OR 2,06; IC 95% 1,12 - 3,78; p = 0,01; elevación de la creatinina OR 1,58; IC 95% 1,17 - 2,12; p = 0,003; y depresión del segmento ST OR 1,54; IC 95% 0,83 - 2,83; p = 0,16.
Para verificar la ocurrencia de multicolinealidad entre la depresión del segmento ST y la elevación de la cTnI, se realizaron dos modelos de regresión logística múltiple.
En uno de ellos no se incluyó la cTnI, cuyos resultados fueron los siguientes: aumento de la edad en años OR 1,06; IC 95% 1,03 - 1,09; p < 0,001; historia previa de diabetes mellitus OR 1,93; IC 95% 1,07 - 3,49; p = 0,02; antecedente de AVC OR 3,41; IC 95% 1,43 - 8,14; p = 0,006; uso previo de IECA OR 0,54; IC 95% 0,30 - 0,97; p = 0,04; elevación de la creatinina OR 1,65; IC 95% 1,24 - 2,22; p = 0,001; y depresión del segmento ST OR 1,82; IC 95% 1,01 - 3,28; p = 0,04.
El otro modelo se realizó sin la depresión del segmento ST: aumento de la edad en años OR 1,06; IC 95% 1,03 - 1,09; p < 0,001; historia previa de diabetes mellitus OR 1,95; IC 95% 1,07 - 3,52; p = 0,02; antecedente de AVC OR 3,54; IC 95% 1,46 - 8,58; p = 0,005; uso previo de IECA OR 0,58; IC 95% 0,32 - 1,04; p = 0,07; elevación de la cTnI OR 2,27; IC 95% 1,26 - 4,10; p = 0,006; y elevación de la creatinina OR 1,59; IC 95% 1,17 - 2,17; p = 0,003.
Con la inclusión de la cTnI, la depresión del segmento ST se presenta como variable pronóstica independiente para el nivel de significancia del 5% OR= 1,82; IC 1,01 - 3,28; p = 0,04, siendo mantenida en el modelo final, en el cual la depresión del segmento ST y la cTnI fueron combinadas Tabla 2.
El C statistic para este modelo fue de 0,78 IC 0,71 - 0,84; p < 0,01, siendo utilizado para el score de riesgo Dante Pazzanese.
La probabilidad de ocurrir el evento combinado se calculó para todos los pacientes de la población en desarrollo.
Para facilitar la utilización del modelo, sin necesidad de acceso al ordenador, se idealizó un score con puntajes designados de acuerdo con las respectivas probabilidades del evento combinado del modelo original.
Para el menor valor de probabilidad, se designó valor igual a 1; para aquellos que eran dos veces mayor, puntaje 2; a los que eran tres veces mayor, puntaje 3 - y así sucesivamente.
Para las variables continuas se definieron intervalos con valores de probabilidades próximos a una, dos, tres veces mayor y así sucesivamente.
Se desarrolló entonces una escala de puntaje que puede variar de 0 a 30 puntos.
Después de la sumatoria final, el score para cada paciente sería determinado, pudiendo mostrar el riesgo del evento combinado por medio de un gráfico.
En la Figura 2 se observa la representación del puntaje del score de riesgo Dante Pazzanese y nomograma para probabilidad de desenlace combinado.
Para cada paciente se calculó su puntaje, a fin de evaluar si la escala de puntaje mediría la probabilidad del evento combinado en la población de desarrollo.
Se verificó la ocurrencia de aumento en la probabilidad del evento combinado con el aumento gradual del puntaje.
A seguir, los pacientes fueron categorizados según el puntaje encontrado, en: muy bajo até 5 puntos; bajo 6 a 10 puntos; intermedio 11 a 15 puntos; y alto riesgo 16 a 30 puntos para el evento de muerte o reinfarto en hasta 30 días.
Hubo un progresivo crecimiento en la proporción del evento, con el aumento del score de riesgo Figura 3.
El área bajo la curva ROC receiver operating characteristic del score de riesgo se comparó con el área bajo la curva ROC de la probabilidad del evento combinado en hasta 30 días Figura 4.
El C statistic para la escala de puntaje fue de 0,74 IC 0,67 - 0,81; p < 0,001, demostrando buen desempeño para discriminar quien presentará o no el evento.
Discusión
El score de riesgo Dante Pazzanese se realizó en un único centro de tratamiento médico, con una población demográficamente similar.
Siendo así, no hubo diferencia en el estilo de vida de la población, de la clase social o de la conducta médica local.
De forma simple, se pudo determinar la probabilidad para ocurrencia de muerte o reinfarto en 30 días en pacientes con SCA sin SST.
El modelo incorporó variables fácilmente recolectadas en la práctica médica diaria: edad; antecedente de diabetes mellitus y AVC; uso de IECA anterior a la internación; depresión del segmento ST en el ECG del ingreso; cTnI; y creatinina.
Se evaluó una población consecutiva, diferente de lo que ocurre en modelos de poblaciones de ensayos clínicos que terminan por incluir pacientes selectivamente de más alto riesgo.
El uso de poblaciones seleccionadas implica mayor probabilidad de permanencia en el modelo final de variables, las cuales forman parte de los criterios de inclusión de la población del estudio.
Las variables con nivel descriptivo menor que el 10% en el análisis exploratorio se seleccionaron para análisis de regresión logística múltiple, ocurriendo de forma diferente de otros modelos.
En el modelo de riesgo PURSUIT Platelet glycoprotein IIb/IIIa in Unstable angina: Receptor Suppression Using Integrilin [epitifibatide], todas las variables de análisis univariado se mantuvieron en el modelo de regresión logística múltiple, independiente del nivel de significancia alcanzado.
En el modelo GRACE Global Registry of Acute Coronary Events, se seleccionaron las variables con nivel de significancia menor que el 25%.
El avanzar de la edad está consistentemente asociado a la ocurrencia de eventos adversos en diferentes estudios.
Stone et al. demostraron que la edad permaneció como un factor pronóstico independiente de muerte, infarto o isquemia recurrente en seis semanas después de un episodio de SCA sin SST.
En el score de riesgo Dante Pazzanese, la edad se mantuvo en el modelo final como variable pronóstica.
Se categorizó en puntos distintos, conforme las probabilidades del evento combinado en cada intervalo de puntaje, sin quedar reducida a un único punto de corte.
El análisis aislado de los factores de riesgo demuestra que la diabetes mellitus es una variable pronóstica independiente, en concordancia con relatos previos que la consideran importante factores de riesgo para morbilidad y mortalidad cardiovascular.
Antecedente de AVC, de ataque isquémico transitorio y de Enfermedad arterial periférica están asociados a la EAC y su mayor extensión.
Estas condiciones clínicas afectan negativamente a los pacientes con EAC crónica.
En el estudio OPUS Orbofiban in Patients with Unstable coronary Syndromes TIMI 16, los investigadores concluyeron que, en los pacientes con SCA y enfermedad vascular extracardíaca, hay asociación con EAC más grave y peor evolución.
Posiblemente, estos pacientes recibieron tratamiento menos agresivo, lo que puede explicar en parte una mayor ocurrencia de desenlaces adversos.
En el score de riesgo Dante Pazzanese, AVC previo fue considerado un factor de peor pronóstico, permaneciendo en el modelo final.
Antecedente de enfermedad arterial periférica demostró ser una variable pronóstica en el análisis exploratorio, pero no en el análisis de regresión logística múltiple.
La utilización previa de IECA fue una variable predictora de mejor pronóstico, manteniéndose con fuerte tendencia para un resultado favorable.
Fueron publicados relatos de uso de IECA en pacientes con EAC estable, en presencia de insuficiencia cardíaca y disfunción del ventrículo izquierdo.
El metaanálisis de tres importantes estudios demuestra que esta clase de medicamentos reduce también eventos cardiovasculares importantes, en pacientes con aterosclerosis y sin evidencia de disfunción sistólica del ventrículo izquierdo o insuficiencia cardíaca.
En el score de riesgo Dante Pazzanese se identificó la no administración de IECA anterior a la internación como un factor para ocurrencia de eventos.
La utilización de la depresión del segmento ST > 0,5 mm se basó en relatos precedentes.
La depresión del segmento ST, inicialmente, no se presentó como variable pronóstica para el nivel de significancia del 5%.
De esta forma se evaluó la posible ocurrencia de multicolinealidad entre la cTnI y la depresión del segmento ST, por medio del análisis, en separado, de dos modelos independientes, en que para cada uno de ellos no se incluía una de esas variables.
La depresión del segmento ST surge como variable independiente cuando la cTnI no fue incluida en el modelo.
En modelos anteriores, el fenómeno puede no haber sido observado por el hecho de esas variables formar parte de los criterios de inclusión de la población de desarrollo, facilitando su permanencia en el modelo final.
En este estudio se optó por la inclusión de la combinación entre las dos variables, considerando que una potencializa el efecto de la otra.
En pacientes con dolor torácico agudo, niveles elevados de cTnI en las primeras 24 horas fueron asociados al riesgo de IAM y de eventos cardíacos mayores.
Para el score de riesgo Dante Pazzanese, la elevación de la cTnI fue una variable independiente de peor pronóstico.
La disfunción renal es reconocida como característica de alto riesgo en pacientes con SCA.
Surge como variable pronóstica en uno de los modelos publicados.
En el score de riesgo Dante Pazzanese, el valor absoluto de la creatinina fue una variable pronóstica independiente de peor pronóstico.
Para su mejor aplicabilidad, se categorizó en intervalos de riesgo.
Cuando mayor el valor de la creatinina, mayor será la probabilidad de un resultado desfavorable.
El score de riesgo Dante Pazzanese presentó buen desempeño, justificando su aplicabilidad.
Debe ser calculado al ingreso y actualizado durante la internación, pudiendo ser empleado para decisión terapéutica.
Como cualquier modelo de estratificación de riesgo debe ser reevaluado futuramente, para el reanálisis de las variables existentes así como para incorporación de nuevas variables.
Limitaciones del estudio
Este estudio presenta limitaciones.
La cTnI fue evaluada como variable cualitativa.
El análisis cuantitativo implicaría evaluación del grado de extensión de la necrosis miocárdica para el riesgo de eventos adversos.
No se realizó el análisis de ECG seriados.
El análisis de la ocurrencia de alteraciones isquémicas que surgen en otros ECG que siguieron al ECG inicial es una información valiosa a ser investigada y que podría pronosticar posibles resultados desfavorables.
El score de riesgo Dante Pazzanese no puede ser aplicado a pacientes con alteraciones confundidoras del ECG ritmo de MP, ritmo de FA, presencia de bloqueos de rama; este grupo de pacientes necesitaría un nuevo análisis estadístico para selección de las variables pronósticas específicas.
Conclusión
Se desarrolló un score simple de estratificación de riesgo en una población brasileña con SCA sin SST.
Es de fácil ejecución, con alto valor predictivo para eventos cardiovasculares.
Puede ser fuente de informaciones para el equipo médico, para el paciente y sus familiares, englobando importante evaluación pronóstica.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Introducción
Tal vez parezca dislocado abordar el tema de la cultura en una revista dedicada a las Ciencias de la Salud, así como darse cuenta de cómo el concepto de cultura puede ser útil para profesionales de esta área.
Todos saben lo que significa cultura en su sentido común.
Afirmamos que una persona tiene cultura cuando tiene formación escolar avanzada, se origina de una familia de alto nivel socioeconómico o conoce las artes y la filosofía.
Es usual afirmar que un buen paciente es aquel que posee cultura, cultura suficiente para comprender y seguir las orientaciones y cuidados transmitidos por el médico o enfermero.
Este tipo de paciente es contrastado con el sin cultura, considerado un paciente más difícil, que actúa equivocadamente por ignorancia o guiado por supersticiones.
En este artículo, discurriremos sobre otro tipo de cultura, cultura como concepto de base de la Antropología, así como un concepto instrumental para cualquier profesional de la salud que actúe o haga investigaciones no solamente en áreas rurales o entre poblaciones indígenas, pero también en el contexto urbano caracterizado por la presencia de pacientes pertenecientes a diferentes clases sociales, religiones, regiones o hasta mismo a grupos étnicos.
Estos pacientes presentan comportamientos y pensamientos singulares en cuanto a la experiencia de la enfermedad, así como nociones particulares sobre salud y terapéutica.
Estas particularidades no provienen de las diferencias biológicas, pero sí de las diferencias socioculturales.
En suma, partimos del concepto de que todos tienen cultura, y de que es la cultura que determina estas particularidades.
Igualmente sustentamos que las cuestiones inherentes a la salud y a la enfermedad deben ser pensadas a partir de los contextos socioculturales específicos en los cuales los mismos ocurren.
Tal suposición no es exclusividad del campo y saber antropológicos, ya que han sido utilizados por teóricos, investigadores y profesionales del área de la salud - en especial de las áreas de la medicina y enfermería - desde la segunda mitad de la década del 60.
Estos también sustentan que la biomedicina es un sistema cultural y que las realidades de la clínica médica deben ser analizadas a partir de una perspectiva transcultural.
De la misma forma, llaman la atención para la relevancia del empleo de métodos y técnicas cualitativas en las investigaciones en salud, en especial, del método etnográfico.
A estas, se suman reflexiones acerca de las suposiciones teórico filosóficas presentes en la intersección entre salud y cultura, entre los imponderables observados en la intervención práctica del profesional de la salud frente a las teorías de la cultura, entre relativismo cultural y derechos humanos universales, entre la naturaleza de una profesión y el espacio más teórico y reflexivo de la antropología.
Esta temática ha sido abordada en la Revista Latino Americana de Enfermería a través de la publicación de resultados de estudios y investigaciones en salud conducidos por profesionales y teóricos del área.
A partir del empleo del método etnográfico y del análisis interpretativo, esos estudios apuntan para la centralidad de la construcción del significado de las enfermedades por parte de los pacientes, la cual se sobrepone a la causalidad y racionalidad biomédicas.
Por ejemplo, en un estudio conducido con pacientes oncológicos, se observó que la simbología de la radioterapia bajo la perspectiva de los pacientes, construida a lo largo de la experiencia de la enfermedad y tratamiento, se mostró como poderoso reorganizador y reordenador delante de las rupturas causadas por la enfermedad y terapéutica.
De igual manera, se ha observado la influencia de la creencia religiosa en la sobrevivencia de pacientes laringectomizados, los cuales son cercados por redes sociales afectivas religiosas que los acompañan y desean su cura.
Por otro lado, estos estudios enfrentan los desafíos y paradojas inherentes al método etnográfico el cual requiere, concomitantemente, la inmersión del investigador en el universo sociocultural cotidiano del grupo de pacientes a ser investigado y un distanciamiento para que el primero no asuma posturas etnocéntricas.
También se cuestiona la factibilidad entre el uso del interpretativismo, que tiende a la subjetividad hermenéutica, y la construcción de conocimiento que condice con la objetividad científica.
El universo que abarca la definición conceptual de cultura es extremamente complejo y diverso, divisor de las varias corrientes analítico teóricas y formador de campos epistemológicos y metodológicos propios.
Debido a la finalidad del presente artículo, nos limitaremos a discurrir sobre algunos aspectos esenciales e instrumentales ligados al concepto de cultura, que a su vez, serán utilizados en la construcción tipológica y analítica propuestas.
La cultura puede ser definida como un conjunto de elementos que median y califican cualquier actividad física o mental que no sea determinada por la biología y que sea compartida por diferentes miembros de un grupo social.
Se trata de elementos sobre los cuales los actores sociales, construyen significados para las acciones e interacciones sociales concretas y temporales, así como sustentan las formas sociales vigentes, las instituciones y sus modelos operativos.
La cultura incluye valores, símbolos, normas y prácticas.
A partir de esta definición, tres aspectos deben ser resaltados para que podamos comprender el significado de la actividad sociocultural.
La cultura es aprendida, compartida, y estandarizada.
Al afirmar que la cultura es aprendida, se afirma que no podemos explicar las diferencias del comportamiento humano a través de la biología de forma aislada.
Sin negar su destacado papel, la perspectiva culturalista afirma que la cultura modela las necesidades y características biológicas y corporales.
De esta forma, la biología ofrece un paño de fondo para el comportamiento, así como fornece las potencialidades de la formación y desarrollo humano.
Sin embargo, es la cultura compartida por los individuos formadores de una sociedad que torna estas potencialidades en actividades específicas, diferenciadas y simbólicamente inteligibles y comunicables.
Partiendo de esta prerrogativa, ser hombre o mujer, brasileño o chino no depende de sus respectivas composiciones genéticas, pero si, como éste, a través y en razón de su cultura, irá a comportarse o pensar.
Algunos estudios etnográficos sobre patrones de comportamiento sexual según el género han indicado que existe grandes variaciones de comportamiento de los sexos y que estas variaciones tienen base en lo que las personas han aprendido en su cultura sobre lo que es ser hombre o mujer.
La cultura es compartida y estandarizada, ya que consiste en una creación humana compartida por grupos sociales específicos.
Las formas materiales, contenidos y atribuciones simbólicas a ella ligados, son estandarizados a partir de interacciones sociales concretas de los individuos, así como resultante de su experiencia en determinados contextos y espacios específicos, los cuales pueden ser transformados, entretejidos y compartidos por diferentes segmentos sociales.
A pesar de que el contenido y formas inherentes a cada cultura puedan ser aprendidos y replicados individualmente - confiriendo a la cultura un carácter de experiencia personal internalizada e incorporada - concierne a la antropología, i identificar los patrones culturales repartidos por los colectivos de individuos; ii inferir sobre lo que existe en común en las acciones, atribuciones de sentido, significados y simbolismo proyectados por los individuos sobre el mundo material y natural; iii ponderar sobre la experiencia de vivir en sociedad, sobre enfermarse y cuidarse, definiéndola como experiencia eminentemente intersubjetiva y relacional, mediada por el fenómeno cultural.
A fin de ilustrar nuestro argumento, observemos los diferentes patrones culturales frente a los tipos de comida y alimentación.
En Brasil, la combinación del arroz con los frijoles es fundamental para que la comida sea considerada completa.
Sin esta, mismo habiendo carne, muchos afirman no satisfacer su hambre.
Otros, siempre precisan de un plato de carne para sentirse alimentados.
Estos pueden hasta salir de la mesa con hambre, después de comer un abundante plato de comida china lleno de legumbres mezclados con un poco de carne.
Ya el chino, se siente completamente satisfecho con este tipo de comida.
No sólo el comer es determinado de manera particular por la cultura, pero también el cuándo comer también lo es.
La mayoría de los brasileños tiene que comer la mayor comida del día, al medio día, para digerir bien la comida y quedar bien alimentado para el trabajo hasta el final de la tarde.
Es común la afirmación de que comer mucho en la noche, sobre todo comer comidas pesadas, hace mal para el estómago.
A su vez, el norteamericano, que no siente falta de frijoles, en general come poco al medio día e ingiere gran cantidad de alimento pesado en la perspectiva de los brasileños antes de dormir; para ellos, la comida en abundancia al medio día hace mal y estorba el trabajo en la parte de la tarde.
En esta perspectiva, es la cultura que define los patrones sociales sobre lo qué y cuándo comer, así como la relación entre tipos de alimentos que deben ser combinados o no, y, por consiguiente, la experiencia de saciar el hambre es socialmente y biológicamente determinada.
Cabe a la biología, indicar la necesidad de nutrición y evidenciar ciertas limitaciones en cuanto a los alimentos considerados tóxicos.
Al afirmar que la cultura está ligada a cualquier actividad física o mental, no estamos refiriéndonos a ella como una colcha de retazos compuesta de pedazos de supersticiones o comportamientos desprovistos de coherencia y lógica intrínseca.
Fundamentalmente, la cultura organiza el mundo de cada grupo social, según su lógica propia.
Se trata de una experiencia integradora y total, de pertenecer y, consecuentemente, formadora y mantenedora de grupos sociales que comparten, comunican y replican sus formas, instituciones, principios y valores culturales.
Dado su carácter dinámico y sus características político-ideológicas intrínsecas, la cultura y los elementos que la caracteriza, son fuentes mediadoras de transformaciones sociales, altamente politizadas, apropiadas, alteradas y manipuladas por grupos sociales a lo largo de la historia de las sociedades, según directrices trazadas por los actores sociales que las usan para establecer nuevos patrones socio-culturales y modelos de sociedades.
Además, cada grupo interactúa con un ambiente físico determinado, y su cultura define como sobrevivir en ese ambiente.
Debido al carácter creativo y transformador inherente a las culturas humanas sobre el medio físico, podemos encontrar dentro de un mismo tipo de ambiente, varias soluciones particulares que responden por la sobrevivencia de las sociedades.
El ser humano tiene capacidad de participar en cualquier cultura, aprender cualquier idioma, y desempeñar cualquier tarea.
Sin embargo, es la cultura específica en la que él nace y/o crece que determina ellos idiomas que hablará, cuales actividades deberá desempeñar, cuál será su movilidad social y posición jerárquica en la estructura social.
Todas ellas son regidas según su edad, sexo, y demás variables, los cuales determinaran cuales técnicas corporales y patrones estéticos adoptará, cabiendo también desempeñar papeles sociales de acuerdo con tipos ideales proyectados por el sistema de parentesco y demás inserciones según instituciones vigentes en cada sociedad, y finalmente, con las cuales dialogará tanto como su sujeto y su objeto.
Esto sucede, a lo largo de la vida, los individuos son gradualmente socializados poren los patrones culturales vigentes en su sociedad, construidos a través de la interacción social cotidiana, así como a través de procesos rituales y filiaciones institucionales.
Estos son responsables por la transformación de los individuos en personas, en miembros de determinado grupo que mutuamente se reconocen.
De individuos transformados en personas, aprenden y replican principios que orientan patrones ideales acerca de los tipos valorados y calificados de acción, de cómo se comportar, de vestir, de comer, y de técnicas sobre como diagnosticar y tratar las enfermedades.
Sobre todo, la socialización de los individuos es responsable por la transmisión de los sentidos acerca del porqué hacer.
El porqué hacer tiene especial importancia, ya que nos permite entender la integración y la lógica de una cultura.
La cultura, antes de todo, nos ofrece una visión del mundo, esto es, una explicación sobre cómo el mundo está organizado, de cómo actuar en el mundo que gana sentido y es valorado a través de la cultura.
De esa manera, conforme discurrido anteriormente, es la cultura de un grupo la que provee a los actores sociales de un sistema clasificatorio y valorativo de aquellos alimentos considerados comestibles o no, define las técnicas y ambientes donde el alimento podrá ser encontrado, clasifica, organiza y valora los alimentos en varios tipos de comida, tales como: buena, débil, fuerte, ligera.
Tomemos otro ejemplo: el concepto de limpieza y de higiene, categorías fundamentales presentes todas las culturas.
Cada cultura establece las categorías de las cosas, clasificándolas como limpias y puras o sucias e impuras, así como determina cuales son las prácticas y conocimientos ligados a estas categorías que tienen por objetivo su manutención, clasificación y distinción.
Entretanto, las definiciones acerca del lo que es considerado limpio o sucio, puro o impuro son tan variadas cuanto la multiplicidad de culturas humanas encontradas en el mundo.
Tal variación expresa una aserción fundamental en la construcción del campo de conocimiento antropológico: la constatación, paradojal, de la diversidad y unidad englobadas por el fenómeno cultural, que es, al mismo tiempo, uno y universal y diverso y particular.
Entre los indios Barasana de la selva amazónica colombiana, además de comer hormigas con casava pan de mandioca, la dieta consiste en carne o pescado obtenidos por los hombres que es comido junto con casava preparado por las mujeres.
Cuando un cazador tiene suerte en la caza, en su retorno a la maloca conjunto de chozas, entrega la mayor porción de carne para el hombre más anciano de su extensa familia.
Su esposa o esposas cocinan la carne en una olla grande y la colocan en el suelo en el centro de la casa.
Entonces, el hombre anciano llama primero a los hombres para comer siguiendo reglas jerárquicas basadas en intervalos de edad y de prestigio.
En seguida, llama a las mujeres, pero no siempre a todas.
Los niños nunca son llamadas para comer cuando la olla tiene carne o pescado de tamaño grande.
Además de las reglas sociales con base en la jerarquía y distribución de poder que regulan la alimentación y todos los alimentos, las personas que los manipulan y los ingieren, son regulados por principios culturales de limpieza y pureza, denominados por los Barasana como witsioga.
Witsioga consiste en una substancia presente en la comida, especialmente en la carne, que le hace mal a los niños pequeños, personas de ciertos intervalos de edad o en estados umbrales - tales como las que están entrando en la pubertad o que están siendo iniciadas en la pajelançamagia, mujeres que recién dieron a luz, y las personas enfermas.
Además de eso, el pan es considerado un alimento puro y pero, si se come carne y en seguida se lo manipula, lo contamina.
Los Barasana tienen una clasificación compleja de los animales y pescados que son witsioga.
Ella los clasifica según el tamaño, comportamiento, etc. Hay también principios que regulan una serie de prácticas y acciones que pueden y no pueden ser desempeñadas después de ingerir carne, además de prácticas higiénicas para retirar esa substancia de las personas que comen tipos de carne que contienen witsioga.
El Witsioga también regula el diagnóstico, origen y etiología de las enfermedades, que a su vez está ligada a la cosmología de los indios.
El mundo es controlado por seres espíritus, y el witsioga atrae los espíritus malos que atacan a las personas que son clasificadas como debilitadas o vulnerables.
Este ejemplo ilustra que al encontrarnos con las costumbres presentes en otras culturas, debemos tratar de entender el porqué.
De esta forma, evitamos una comprensión etnocéntrica a su respecto, o sea: juzgar a la cultura de los Barasana según nuestros propios valores y clasificaciones del mundo, y no según los que son propios de su cultura.
Al citar que estos Indios se alimentan de hormigas, que comen en la misma olla, usando pan para agarrar la comida, que varias personas comparten una sola taza para beber, tal vez cause un poco de repulsión, ya que la hormiga no es comida, retirar la comida de la olla que está en el suelo es sucio.
También, se puede pensar que la categoría witsioga es superstición y que ese procedimiento es opuesto al que comprendemos por salud y limpieza, según la racionalidad biomédica.
La perspectiva antropológica requiere que, al encontrarnos con culturas diferentes, no hagamos juzgamientos de valor con base en nuestro propio sistema cultural y pasemos a percibir a las otras culturas según sus propios valores y conocimientos - a través de los cuales expresan una visión de mundo propia, que orienta sus prácticas, conocimientos y actitudes.
A este procedimiento denominamos relativismo cultural.
Es el que nos permite comprender el porqué de las actividades y los sentidos atribuidos a ellas de forma lógica, sin jerarquizarlos o juzgarlos, pero solamente, y, sobre todo, ¡reconociéndolos como diferentes!
Varios otros ejemplos también podrían ser extraídos de las investigaciones de orden etnográfico conducidas por profesionales de la salud citadas en este artículo.
Todos ellos nos llevan a reflexionar sobre las cuestiones relativas a hábitos de salud, rituales, técnicas de atención y cuidado, restricciones sobre uso de terapias por ejemplo, transfusión de sangre o trasplante de órganos, o mismo el aborto; todos ellos mediados por sistemas culturales distantes, y hasta mismo opuestos, a los patrones culturales sobre los cuales el sistema biomédico es construido y los profesionales de salud entrenados.
Utilizamos ejemplos extraídos de una sociedad provista de cultura con la cual raramente tenemos contacto, también denominada sociedad simple.
Sin embargo, delante de una sociedad compleja como la brasileña, que además de ser estratificada por clases sociales, es formada por numerosos grupos étnicos, segmentos poblacionales de las más diversas confesiones religiosas y costumbres regionales peculiares, encontramos diferencias culturales internas, con variaciones intergrupales.
A pesar de que estos grupos comparten aspectos de la cultura general, abrigados bajo lo que, como convención, se llama cultura brasileña, reconocemos que estos grupos formadores de la población brasileña, detiene diferentes visiones del mundo y perciben la realidad de manera peculiar, generando un complejo y entrelazado mosaico sociocultural.
Esta complejidad es paño de fondo del contexto que articula salud, cultura y sociedad, y en él sucede la inserción del profesional e investigador del campo de la salud. El sistema cultural de salud
Cultura, sociedad y salud
Partiendo del concepto de que la cultura es un fenómeno total y que, por lo tanto, provee una visión de mundo a las personas que la comparten, orientando, de esta forma, sus conocimientos, prácticas y actitudes, la cuestión de la salud y de la enfermedad está contenida en esta visión del mundo y praxis social.
La enfermedad y las preocupaciones con la salud son universales en la vida humana, presentes en todas las sociedades.
Cada grupo se organiza colectivamente - a través de medios materiales, pensamiento y elementos culturales - para comprender y desarrollar técnicas en respuesta a las experiencias o episodios de enfermedad e infortunios, sean ellos individuales o colectivos.
Con este intuito, cada y todas las sociedades desarrollan conocimientos, prácticas e instituciones particulares que podemos denominar sistema de atención a la salud.
El sistema de atención a la salud engloba todos los componentes presentes en una sociedad relacionados a la salud, incluyendo los conocimientos sobre los orígenes, causas y tratamientos de las enfermedades, las técnicas terapéuticas, sus practicantes, los papeles, patrones y agentes en acción en este escenario.
A estos, se suman las relaciones de poder y las instituciones dedicadas a la manutención o restauración del estado de salud.
Este sistema es amparado por esquemas de símbolos que se expresan a través de las prácticas, interacciones e instituciones; todos condicen con la cultura general del grupo, que a su vez, sirven para definir, clasificar y explicar los fenómenos percibidos y clasificados como enfermedad.
De esta manera el sistema de atención a la salud no está desacoplado de otros aspectos generales de la cultura, así como un sistema social no está disociado de la organización social de un grupo.
Consecuentemente, la manera a través de la cual un determinado grupo social piensa y se organiza para mantener la salud y enfrentar episodios de enfermedad, no está disociado de la visión de mundo y de la experiencia general que este tiene al respecto de los demás aspectos y dimensiones socioculturales informadas.
Será solamente a partir de la comprensión de esta totalidad, que se aprenderán los conocimientos y prácticas ligados a la salud de los sujetos formadores de una sociedad portadora de un sistema o cultura propia.
De esta forma, caso desconozcamos que la categoría witsioga, entre los Barasana, está ligada a su cosmología, a las clasificaciones de los alimentos y a los estados/status de las personas, no comprenderemos la importancia dada por ellos a las maneras tenidas como correctas y puras de cómo preparar y comer los alimentos.
También sería difícil comprender la importancia de este concepto dentro de sus preocupaciones con la salud, o convencerlos de que en un ambiente con pocos recursos de proteína, prohibiciones de carne, para niños pequeños y mujeres amamantando, pueden afectar su crecimiento si no disponen de otro recurso proteico adecuado.
El sistema de atención a la salud es un modelo conceptual y analítico, no una realidad en si para los grupos sociales con los cuales convivimos o estudiamos.
Sin embargo, este auxilia la sistematización y comprensión de un complejo conjunto de elementos y factores experimentados en lo cotidiano de manera fragmentada y subjetiva, sea en nuestra propia sociedad y cultura o delante de otras no familiares.
Cabe resaltar que en una sociedad compleja, como la brasileña, existen varios sistemas de atención a la salud operando concomitantemente, sistemas estos que representan la diversidad de grupos y culturas que la constituyen.
Aquí, a pesar de que el sistema médico estatal sea el biomédico, que ofrece servicios de salud vía Sistema Único de Salud SUS, la población, cuando se enferma, recurre a varios otros sistemas.
Muchos grupos no buscan biomédicos, pero utilizan la medicina popular, otros utilizan sistemas médicos religiosos, otros también recorren a varios sistemas a lo largo del proceso de enfermedad y cura.
Pensar el sistema de atención a la salud como un sistema cultural de salud nos ayuda comprender estos múltiples comportamientos.
El sistema cultural de salud
El sistema cultural de salud resalta la dimensión simbólica del entendimiento que se tiene sobre salud e incluye los conocimientos, percepciones y cogniciones utilizadas para definir, clasificar, percibir y explicar la enfermedad.
Cada una y todas las culturas poseen conceptos sobre lo que es ser enfermo o saludable.
Poseen también clasificaciones acerca de las enfermedades, y estas son organizadas según criterios de síntomas, gravedad, y otros.
Sus clasificaciones y los conceptos de salud y enfermedad, no son universales y raramente reflejan las definiciones biomédicas.
Por ejemplo, arca caída anomalía del apéndice xifoideo, cobreiro dermatosis, herpes zoster, quebranto estado de debilidad y mal de ojo son consideradas enfermedades para varios grupos brasileños, entre tanto no son reconocidas o tratadas por los biomédicos.
Las clasificaciones de estas enfermedades son organizadas según criterios propios los cuales guían los diagnósticos y terapias, cuyos especialistas tienen elementos y materiales para tratarlas y reconocerlas si están curadas.
De esta forma, la cultura ofrece teorías etiológicas basadas en la visión del mundo de determinado grupo, las cuales, frecuentemente, apuntan causas múltiples para las enfermedades, que pueden ser, por ejemplo: místicas y/o no místicas.
Entre las causas no místicas no religiosas, no somáticas, entre otras encontramos teorías y percepciones sobre el cuerpo y su mal funcionamiento frente a la ingestión no adecuada de determinados alimentos, clima, relaciones sociales y de trabajo tenso.
Estas, a su vez, se combinan para ofrecer una medicina preventiva ligada al comportamiento y a la higiene, así como elementos ligados a una medicina curativa.
En cuanto a las causas místicas estas, frecuentemente, se combinan con las no místicas y pueden indicar más de un tipo de tratamiento necesario; por ejemplo: uno para curar el cuerpo físico y otro para curar el cuerpo o estado espiritual o social.
Teorías etiológicas que incluyen causas naturales también están presentes en sistemas etnomédicos, o sea, no biomédicos.
Para las causas naturales de las enfermedades, los sistemas etnomédicos cuentan con tratamientos basados en el conocimiento de yerbas y técnicas de manipulación corporal, y su eficacia evidencia el etnocentrismo biocientífico, muchas veces presente, delante de los demás sistemas culturales de atención a la salud.
El sistema social de salud
El sistema de atención a la salud es tanto un sistema cultural como un sistema social de salud.
Definimos el sistema social de salud como aquel que está compuesto por las instituciones relacionadas a la salud, a la organización de papeles de los profesionales de la salud que en él participan, sus reglas de interacción, así como las relaciones de poder inherentes a este.
Comúnmente, esta dimensión del sistema de atención a la salud también incluye especialistas no reconocidos por la biomedicina, tales como: actos de bendición, curanderos, brujos, hechiceros, meso terapeutas, padres-de-santo, pastores y curas, entre otros.
En el universo de cada grupo social, los especialistas tiene un papel específico que desempeñar frente al tratamiento de determinada enfermedad, y los pacientes tiene ciertas expectativas sobre como ese papel será desempeñado, cuales enfermedades el especialista puede curar, así como una idea general acerca de los métodos terapéuticos que serán empleados.
En las sociedades complejas, además de los tradicionales, se encuentran especialistas chinos y orientales en general.
En los últimos diez años, hemos visto también la búsqueda creciente por especialistas y terapeutas que pertenecen a lo que se ha denominado de nueva era.
Dentro de una misma ciudad, existen especialistas detentores de varios métodos terapéuticos alternativos parte de los sistemas culturales de atención al salud, siendo factores determinantes para su elección o rechazo: principios religiosos, económicos, familiares, sociales, entre otros factores de orden política y/o legal por ejemplo, la persecución por parte del Estado de determinado terapéutica no oficial.
Estudios sobre salud, cultura y sociedad en Brasil
En Brasil, los estudios e investigaciones sobre salud, cultura y sociedad se han multiplicado circunstancialmente en los últimos veinte años.
En la última década, la Antropología de la Salud se viene consolidando como un espacio de reflexión, formación académica y profesional de médicos, enfermeros y demás profesionales del Área de la Salud del país.
Hay centros interdisciplinares universitarios y núcleos de investigación envolviendo antropólogos y demás investigadores y teóricos de la salud colectiva y pública, dedicados a la investigación de aspectos culturales, sociales, políticos y económicos relacionados a las cuestiones de salud.
Algunos publicaciones han tratado sobre la experiencia de la enfermedad y del cuerpo enfermo bajo la perspectiva de las cuestiones de género, principios religiosos, nociones de cura y sus narrativas.
Algunas publicaciones recientes retratan etnografías de los contextos médicos, como en hospitales o clínicas.
La Editora FIOCRUZ publica la Colección Antropología y Salud desde la mitad de la década de los 80, cuyos números han contribuido para la diseminación de la producción proveniente de centros de investigación y posgraduación nacionales dirigidos al área de la salud.
Cuadernos de Salud Pública, también editada por la FIOCRUZ, ha publicado un gran número de artículos dirigidos a tratar problemáticas contemporáneas, tales como: DST/Sida, estructura y funcionamiento de los servicios de salud, evaluación de las políticas de salud y salud indígena.
Conclusiones
A pesar de pasibles de contradicciones internas y, consecuentemente, generadores de predicamentos, sustentamos la premisa de que los valores, conocimientos y comportamientos culturales ligados a la salud forman un sistema sociocultural integrado, total y lógico.
Por lo tanto, las cuestiones relativas a la salud y a la enfermedad, no pueden ser analizadas de forma aislada de las demás dimensiones de la vida social mediada y compenetrada por la cultura que confiere sentido a estas experiencias.
Los sistemas de atención a la salud son sistemas culturales, consonantes con los grupos y realidades sociales, políticas y económicas que los producen y replican.
De esta forma, para fines teóricos y analíticos, el sistema de atención a la salud biomédico debe ser considerado como un sistema cultural, tal cual cualquier otro sistema etnomédico.
Para comenzar, las interpretaciones e intervenciones sobre los fenómenos mórbidos - operados tanto por parte de los individuos/pacientes, como los observados y tratados por los profesionales de la salud formados en el sistema biomédico - deben ser analizados y evaluados por el concepto de relativismo cultural, evitando, de esta manera, la toma de posturas y análisis etnocéntricos por parte de estos profesionales y teóricos.
Finalmente, se puede afirmar que somos todos sujetos de la cultura, y la experimentamos de varias formas, inclusive cuando nos enfermamos y buscamos tratamiento.
Sin embargo, al actuar como profesionales y investigadores del Área de la Salud, nos encontramos con sistemas culturales diversos del nuestro o en el cual fuimos entrenados, sin relativizar nuestro propio conocimiento médico.
Eso sucede, especialmente en el campo de la salud, ya que en el occidente moderno y racional, naturalizamos el campo médico, cubriéndolo de verdad universal y absoluta, alejándolo de las formas de conocimiento culturalizado, esto es, cuya verdad es particular, relativa y condicional.
Como hemos hecho en las últimas ediciones, destacamos en el número diez de la Revista Sur un tema al cual dedicamos cinco de los nueve artículos que lo componen.
El artículo de Liesbeth Schockaert y Katherine Derderian de Médicos sin Fronteras describe de manera realista la terrible tragedia humana de los refugiados, además de discutir, desde el punto de vista de los derechos humanos, la noción de refugiado, considerando los criterios del Alto Comisionado de las Naciones Unidas para los Refugiados ACNUR, con cuya orientación y patrocinio contamos para organizar la presente edición.
Además de estos dos artículos, publicamos otros trabajos que tratan algunas cuestiones específicas relacionadas al tema de derechos humanos de migrantes y refugiados:
Cooperacion internacional y desplazamiento interno en Colombia: Desafíos a la mayor crisis humanitaria de américa del Sur, de Manuela Trindade Viana, analiza los problemas relacionados con los desplazamientos en Colombia, país en el que se concentra el 25% de los desplazamientos forzados existentes en el mundo.
Acceso a tratamiento antirretroviral para las poblaciones migrantes del Sur Global, de Joseph Amon y Catherine Todrys, de Human Rights Watch, denuncia la violación a las leyes que garantizan el acceso a la salud también a inmigrantes y refugiados.
Control migratorio europeo en territorio africano: La omisión del carácter extraterritorial de las obligaciones de derechos humanos, de Pablo Ceriani Cernadas, analiza las políticas deshumanas de control de la inmigración africana efectuada por los Estados europeos y por las instituciones de la Unión Europea en las costas y aguas de los países del norte de África.
Finalmente, completan el Nro. 10 los trabajos de Anuj Bhuwania; Daniela de Vito, Aisha Gill y Demian Short; Christian Courtis y por fin,de Benyan e. Mezmur.
El segundo describe las consecuencias teóricas de la definición de violación como un caso particular de genocidio.
Por último, el cuarto trata los problemas de las políticas de adopción de niños africanos por familias en otros continentes.
Esperamos que los artículos de este número contribuyan a enriquecer el debate y propongan soluciones a algunos de los crecientes problemas asociados al desplazamiento de vastos contingentes humanos expulsados de sus lugares de origen no solo por guerras, persecuciones y totalitarismos políticos, sino también por motivos económicos, cuyas consecuencias en detrimento de los derechos humanos son igualmente dramáticas.
Nos gustaría agradecer a los siguientes profesores y colaboradores su apoyo en la selección de los artículos que componen este número de la Revista: Carina du Toit, Carlos Ivan Pacheco Sánchez, Florian Hoffmann, Gaim Kibreab, Glenda Mezarobba, Guilherme da Cunha, Iniyan Ilango, Jeremy Sarkin, José Francisco Sieber Luz Filho, Juan Amaya Castro, Laura Pautassi, Malak Poppovic, Paula Miraglia, Rajat Khosla, Renata Reis, Roberto Garretón, Upendra Baxi.
Como informamos en nuestra página de Internet, asumimos a partir de este número nuevas reglas para citaciones y referencias bibliográficas con el fin de facilitar la lectura de los artículos.
Finalizamos destacando el apoyo y orientación brindados por el ACNUR para la publicación de esta edición, originada como una iniciativa enmarcada en el capítulo de investigación y desarrollo doctrinal del "Plan de Acción de México para Fortalecer la Protección Internacional de los Refugiados en América Latina" y orientada a favorecer la cooperación con las instituciones académicas y de investigación volcadas en la investigación, promoción y formación del derecho internacional de los refugiados.
Les estamos particularmente agradecidos a las oficinas el ACNUR en argentina y Brasil, y a la Unidad Legal Regional para las Américas.
En el ambiente de una unidad de terapia intensiva UTI, hay múltiples cuestiones éticas que intervienen en los procesos de cuidado de personas que experimentan la vivencia de morir y de muerte.
Se viene discutido mucho sobre este tema por diferentes profesionales de la salud y de otras áreas y, en especial, el derecho del paciente a morir con dignidad y la obstinación terapéutica, expresión que también puede ser empleada como sinónimo de tratamiento fútil e inútil, que tiene como consecuencia una muerte lenta y prolongada, acompañada de sufrimiento.
Se trata de la actitud médica que, con el objetivo de salvar la vida de un paciente terminal, lo somete a un gran sufrimiento.
Con esa conducta, poco se prolonga la vida propiamente dicha, lo que se prolonga es el proceso de morir.
En el transcurso de este texto, son utilizados con el mismo significado los términos: acto médico fútil, distanasia, futilidad terapéutica y obstinación terapéutica.
La enfermería está comenzando a discutir este tema, algunos artículos sobre el proceso de muerte y de morir apuntan la posibilidad de prolongar la vida de los enfermos, sin evaluar su calidad de vida y las reales probabilidades de sobrevivencia, así como las dificultades y el sufrimiento de las enfermeras en esas situaciones.
El tema es considerado de extrema relevancia para la enfermería, por ser la profesión que efectúa muchas de las terapéuticas prescritas, siendo necesario discutir éstas prácticas, como trabajadores del área de la salud, con el objetivo de definir lo que se está buscando, actualmente, como modelo de salud y de vida.
Las cuestiones relativas a la obstinación terapéutica, posiblemente están presentes en lo cotidiano de las UTIs, donde diferentes decisiones con relación al tratamiento de pacientes, en fase terminal de la enfermedad, son tomadas sin la previa discusión con los propios pacientes, sus familias y el equipo de salud, restringiéndose, comúnmente, a la deliberación de una sola persona, generalmente, el médico de plantón. Los procedimientos terapéuticos a ser instituidos en los pacientes dependen del criterio médico.
Sin embargo, se reflejan en el trabajo del equipo de salud como un todo y, específicamente, en la enfermería, que, al cumplir terapéuticas con las cuales no está completamente de acuerdo, puede sufrir intensamente, cuestionando los valores que fundamentan su práctica.
Así, se buscó, comprender como las enfermeras vienen enfrentando la implementación de medidas terapéuticas que reconocen como fútiles.
EL MARCO TEÓRICO METODOLÓGICO
Este estudio cualitativo, exploratorio y descriptivo fue elaborado siguiendo las recomendaciones de la Resolución 196/96, y fue aprobado por el Comité de Ética de uno de los hospitales donde fue realizado el estudio, ya que, en la otra institución, el comité se encontraba en proceso de formación.
Todos los sujetos firmaron el término de consentimiento libre y esclarecido.
La recolección de datos ocurrió en dos hospitales de una ciudad de Río Grande del Sur: el Hospital A - institución privada de gran porte, con religiosas en el equipo de trabajadoras de enfermería que actuaban en la dirección y coordinación del servicio; el Hospital B - institución privada y de enseñanza, con alumnos de graduación y de posgraduación.
La UTI de cada uno de los dos hospitales posee 10 camas y, para cada turno de trabajo contaba con una enfermera responsable, un técnico de enfermería para cada dos camas y un médico de plantón, además de contar con un fisioterapeuta.
La carga horaria semanal de las profesionales de enfermería era de 44 horas.
Los sujetos de la investigación fueron enfermeras que actúan en las UTIs de esos hospitales hace más de un año y que estuvieron de acuerdo en participar del trabajo: 4 enfermeras del Hospital A y 2 enfermeras del Hospital B, identificadas en el texto por una letra seguida de números arábigos del 1 al 6.
Fueron realizadas entrevistas semiestructuradas, con las siguientes cuestiones: ¿Qué entiendes por obstinación terapéutica?, ¿Consideras presente, en la UTI en que trabajas, esa problemática?, Sí es así, ¿Cómo reaccionas, al tener que implementar medidas terapéuticas que reconoces como fútiles?, ¿Qué sentimientos sientes al implementar esos tratamientos?, ¿Cómo enfrentas esas situaciones?, y ¿Qué estrategias consideras que podrían ser utilizadas?
Las categorías de análisis fueron elaboradas después de sucesivas lecturas de las entrevistas, a partir de su orden y clasificación, por semejanzas y diferencias, conforme las esencias descritas y la codificación de los datos recolectados.
En permanente relación con los marcos teóricos que orientaron este trabajo, se buscó comprender como esas profesionales identifican situaciones de obstinación terapéutica, como las experimentan y los factores que influyen en las tomas de decisión, tratando de apuntar los sentimientos y posibles estrategias en el enfrentamiento de esas situaciones.
Fueron construidas cuatro categorías de análisis, presentadas a continuación.
Obstinación terapéutica: ¿Qué es eso?
Para comprender como las enfermeras están enfrentando la implementación de medidas terapéuticas que reconocen como fútiles, es necesario primeramente constatar sí reconocen, en las UTIs en que trabajan, la presencia de esos tratamientos.
Al ser cuestionadas acerca de lo que entienden sobre obstinación terapéutica y se había, en la UTI en que trabajan, la prescripción de esos tratamientos, la mayoría afirmó desconocer el significado del término E1, E4, E5, E6.
Así, se optó, después de hacer la primera pregunta y su respectiva respuesta, por leer la definición de obstinación terapéutica.
La mayor parte de las enfermeras, a pesar del desconocimiento del término, después de la lectura, afirmó haber experimentado la referida problemática en la UTI en que trabaja, considerando la práctica muy presente, como en esta declaración: Mira, conocimiento del término mismo yo tenía poco, tanto que tuve que preguntarte sobre lo que era, que yo no tenía idea,, solamente que después que tú me aclaraste lo que es, yo hasta se que lo viví mucho aquí dentro de la UTI E1.
El referido desconocimiento refleja la prevalencia que se tiene, todavía hoy, en el contexto hospitalario, de un modelo predominantemente técnico, en que la práctica y la técnica son excesivamente valorizadas, en detrimento de aquella más humanista.
Así, el trabajo de las enfermeras parece estandarizado, priorizando el mantenimiento del orden en la unidad y la atención del paciente en sus necesidades biológicas.
Sin embargo, tal vez esas necesidades no están siendo bien atendidas, ya que son analizadas y definidas preponderantemente por los profesionales de la salud, ignorando la voluntad del paciente.
Es probable que por medio del pensamiento crítico, se puedan introducir cambios en muchas prácticas que todavía son adoptadas como adecuadas y aceptables en las UTIs.
A pesar de que la obstinación terapéutica es un problema cotidiano de la UTI, su percepción y problematización por las profesionales puede exigir un gran conocimiento teórico de esa temática.
Ese desconocimiento puede permitir que conductas distanasicas sean identificadas como normales y necesarias en los tratamientos de los pacientes.
La obstinación terapéutica como el prolongamiento del sufrimiento
Algunas enfermeras explicaron que entienden la obstinación terapéutica como la conducta de extender el tiempo de vida de un paciente que está en fase terminal de la enfermedad, prolongando su sufrimiento.
Es prolongar el tiempo de un paciente que tú sabes que va a morir, que tú puedes usar todos los recursos posibles que poco servirán.
Es difícil revertir ese cuadro.
Yo siento bastante pena de esas personas, no porque van a morir, más bien porque pasan por ese sufrimiento que tú sabes que no lleva a nada E5.
Debido, posiblemente, a la falta de comprensión y de discusión de lo que realmente puede, o mejor, de lo que necesita ser hecho en cada paciente que está en una situación terminal, algunas enfermeras expresaron la percepción de estar implementando terapéuticas fútiles, ocasionando sufrimiento al paciente, lo que les desencadenaba sentimientos antagónicos. [... ]
A veces tú sientes rabia, de que estás haciendo alguna cosa que es fútil, que poco va a cambiar la situación de ese paciente, sin embargo creas un vínculo y piensas que eso es hasta mejor y tú piensas que en el fondo, en el fondo, quien sabe, tienes una esperanza E3.
La implementación de tratamientos distanasicos parece basarse, también, en las concepciones religiosas de las enfermeras, considerando que la enfermedad y el sufrimiento, provenientes de ella, pueden ser un rescate de deudas por errores cometidos en el transcurso de la vida del paciente.
Yo pienso, mi Dios, a veces yo creo que tenemos que pagar bastantes cosas aquí en la tierra, para demorar tanto así para morir, todavía más invirtiendo de esa manera, prolongando cada vez más E6.
De esa forma, parece justificarse el máximo prolongamiento de la vida, sin preocuparse con la calidad de vida que está siendo prolongada, así como con el sufrimiento del paciente en ese proceso y sin cuestionamientos acerca de sus deseos y opciones en lo que se refiere a lo que está enfrentando. [...] aquí en la UTI yo tengo funcionarios muy religiosos que dicen que en cuanto hay vida tenemos que continuar tratando E3.
La calidad de vida, tratándose del tema de la obstinación terapéutica, inclusive siendo subjetiva, puede ser entendida como el proceso de morir sin dolor y sin sufrimiento, respetando los deseos del paciente y posibilitando que él y su familia compartan sus experiencias.
La obstinación terapéutica como prioridad del tratamiento
Otras enfermeras apuntaron que la obstinación terapéutica sería la ejecución de una terapia que reconocen como fútil, sin embargo, necesaria, ya que hay que dar prioridad al tratamiento del paciente, como se puede percibir en este diálogo: [...] ya, nosotras tenemos la costumbre, sí, de aquí en la UTI continuar invirtiendo recursos en el paciente, muchas veces sabiendo que es un paciente terminal y que no tendrá retorno.
La inversión es grande en términos de antibióticos caros, la ventilación, el mejor respirador; no invertimos recursos cuando es un paciente con muerte cerebral, allí no.
Porque en los otros es hecho toda la inversión.
Hay casos en que el paciente no va a tener retorno, en que el médico continúa invirtiendo.
Sabemos que aquel paciente en esas condiciones no se va a recuperar, solamente que nosotras, por lo menos yo, digo yo, yo voy sí es necesario administrar esa medicina, yo voy.
La asistencia de enfermería, ella es completa, para mí.
Yo nunca tengo dudas, nunca voy con rabia, es verdad.
Yo voy con aquella seguridad de lo que tengo que hacer E1.
Muchas de las medidas adoptadas por esas profesionales pueden estar guiadas por el principio del beneficio, pensando que, por medio del mantenimiento de la vida, están beneficiando el paciente y minimizando los daños, como la muerte, aparentemente, creyendo que "en cuanto hay vida, hay esperanza".
Expresiones como esas son escuchadas frecuentemente en el contexto hospitalario y demuestran la necesidad que tienen los profesionales de la salud de tratar condiciones en las cuales tienen convicción de lo que debe ser hecho, sin espacio para dudas y cuestionamientos.
Así, decisiones entre la vida y la muerte deben ser tomadas entre esos parámetros, siendo necesario continuar luchando por la vida hasta que se tenga la seguridad de la muerte.
De esa forma, las profesionales pueden estar implementando cuidados, tratando de evitar la muerte del paciente.
El hecho del paciente ser despersonalizado, durante ese proceso, su real recuperación no puede más ser desconsiderada, ya que no hay tiempo a perder con cuestionamientos.
Cuando la salud es apenas la ausencia de enfermedad y la medicina es apenas tecnología científica y curativa, la atención del equipo de salud tiende a restringirse a la patología a ser curada.
Sin embargo, es necesario cuestionarse sí el beneficio puede ser reducido simplemente a alcanzar la cura, independientemente de su posibilidad real y de los sufrimientos asociados.
En la perspectiva de la salud como un estado de bienestar global, en el que participan los aspectos físico, mental y social, lo que se debe tratar es el paciente, considerando el beneficio como el conjunto de factores que pueden llevar al bienestar.
Muchas veces, los profesionales de la salud pueden no tomar consciencia o pueden, inclusive, negar que estén decidiendo sobre el destino de los pacientes.
Sin embargo, las diferentes actitudes, tales como la decisión del médico de internar en la UTI, la opción por un determinado tratamiento, las órdenes verbales de ejecutar ciertas maniobras de reanimación cardiopulmonar y la implementación por la enfermería de rutinas de cuidado significan decisiones sobre el proceso de vivir y hasta de morir de las personas y de cómo sus familias experimentarán el proceso de morir del familiar enfermo, considerándose apenas, por ejemplo, su alejamiento físico como consecuencia de la internación en un ambiente cerrado y de difícil acceso.
Las maniobras de reanimación cardiopulmonar, algunas veces, son desencadenadas por las enfermeras, basadas en órdenes verbales previas, como, comúnmente, en el caso de plantones nocturnos, en que el profesional da inicio a la reanimación hasta que el médico se presente.
Otras veces, esas maniobras son desencadenadas por el médico de plantón, que decide por su realización, frecuentemente, sin evaluación anterior de las chances de recuperación del paciente, ni con el conocimiento previo de sus deseos y/o los de sus familiares, teniéndose como único objetivo evitar la muerte.
Hay casos extremos en que la familia interviene, espontáneamente, solicitando ser considerada, como es relatado a continuación.
Yo tuve una niña de 15 años internada mucho tiempo aquí, por una insuficiencia respiratoria, después de una parada, nosotros nunca supimos del diagnóstico.
Ella fue para el cuarto, estuve dos veces en el cuarto y volvió para nosotras la parada, y nosotras siempre revertiendo, revertiendo.
Y la última vez ella quedó internada en el hospital por un año y creo que en la cuarta internación de ella en la UTI, ella entró en paro cardiorespiratorio y nosotras fuimos a revertir a la niña; nosotras teníamos todas las camas ocupadas, montamos una cama extra dentro de la UTI, quedamos con la 11° cama.
Cuando comenzamos a revertir a la paciente, ella ya estaba entubada, la madre golpeó la puerta y pidió que no se reanimase más a su hija.
En el momento así fue una cosa que no raciociné, volví, parece que yo no había escuchado aquello allí, negué.
Volví, comuniqué a la médica que también tomó un susto, el equipo tomó un susto, la médica fue a la puerta conversó con la madre.
Ella dijo:"... mi hija está sufriendo, hace un año que yo vengo con este sufrimiento, mi hija está sufriendo, y no estoy viendo vuelta, yo no estoy viendo retorno y yo no quiero que ustedes reanimen a mi hija".
La médica volvió y dijo: "vamos a parar".
Cuando ella dijo eso, yo quede parada.
Así, para tratar de entender aquella madre, porque es difícil una madre llegar y decir: "no reanime más a mi hija".
Nosotras no la reanimamos, paramos con todo, quien estaba en el ambulatorio.
Aquella tarde fue una tarde de silencio, cada uno cuidando de sus pacientes, no se escuchó nada, no se escuchaba un comentario E1.
De esa forma, los recursos terapéuticos pueden estar siendo usados abusivamente, valorizando la vida, independientemente de sus condiciones, creando situaciones en que se puede identificar la obstinación terapéutica, no existiendo definiciones claras de lo mejor a ser hecho para el paciente, como puede ser también percibido en este diálogo: [...] tú ves que el paciente está allí solamente por el hecho de la medicación.
Tú sabes que va terminar aquel hecho y él va a parar nuevamente.
El paciente para y ellos continúan reanimando.
Yo llegué a escuchar: "... tiene que sostenerse hasta las ocho que es la hora que yo salgo" E5.
Las maniobras de reanimación pueden ser implementadas por recelo que tienen los profesionales de la salud de comprometerse legalmente por dejar de ofrecer los recursos terapéuticos a los pacientes.
En otras situaciones, hay opción por no realizar maniobras de reanimación cardiopulmonar, donde no existe cualquier tipo de registro en la ficha del paciente y, de la misma forma, cuando ellas son realizadas, la familia no acostumbra a ser previamente consultada.
Parece existir recelo, indefinición e inclusive desconocimiento por parte de los profesionales de la salud sobre hasta qué punto utilizar recursos en la búsqueda de la cura de un enfermo.
El escoger no reanimar al paciente no excluye que otros cuidados de enfermería y médicos sean realizados, ya que implicarían en el abandono de los cuidados básicos necesarios.
En la medida en que el paciente es considerado incurable, los recursos terapéuticos destinados al cuidado deben sobreponerse a los destinados a la cura.
Así, los cuidados básicos de enfermería, tales como: higiene oral, cuidados con la piel, cambios de posición del paciente, entre otros, deben ser mantenidos.
Enfrentamiento de la obstinación terapéutica: ¿Es un cuidado humanizado?
Algunas enfermeras apuntaron como estrategias de enfrentamiento para cuestiones referentes a la obstinación terapéutica la adopción de un cuidado humanizado, sin embargo, no fue apuntado como podría ser implantado.
Aquí, se considera que la implementación de un cuidado humanizado implica, primeramente, personalizar el paciente internado en la UTI.
El diálogo de E1, al referirse a un paciente tetrapléjico que se encontraba internado en la unidad hace muchos meses, presentando varias complicaciones, como insuficiencia respiratoria, traqueotomía, con la consecuente dificultad de retirar el respirador, pérdida de peso, entre otros, denota la dificultad de las enfermeras de comunicarse con el paciente, imposibilitando el conocimiento de lo que este desea para sí, lo que puede estar contribuyendo para que ocurran conductas obstinadas, terapéuticamente.
Él no se comunica, entonces, no sabemos nada, y claro, no tenemos el valor de preguntar sí él sabe que no se puede mover.
Es una situación...Nosotras ya le dijimos a él que no se puede mover, que tiene que hacer un examen, que no hay seguridad.
Todas las veces que dialogamos, al final acabas siempre dando una esperanza para el paciente, porque no eres nunca definitiva.
En la enfermería nadie es, nosotras vamos tratando, vas a realizar un examen, "... vamos a ver sí vas a conseguir recuperarte, tienes fisioterapia", acabas siempre dando una esperanza.
Entonces son cosas que no son trabajadas, es muy difícil de enfrentar E1.
Es posible percibir la dificultad experimentada por muchas profesionales al escuchar al paciente.
Antes que él trate de expresarse, ya le son dadas explicaciones aparentemente convenientes, como una protección para no abordar temas que se refieren a la revelación del diagnóstico y pronóstico de la enfermedad, a la muerte y a al morir.
Posiblemente debido a las dificultades en abordar ese tema, no se abra espacio para el diálogo, pudiendo reprimir posibles dudas y cuestionamientos que el enfermo pueda hacer.
Parece necesario escuchar más al paciente, dialogar sobre sus valores relacionados al proceso de morir y de muerte, perspectiva de vida, el modo como los síntomas de la enfermedad y del tratamiento lo afectan.
Es importante que más de un profesional converse con el paciente, obteniendo informaciones y discutiéndolas en reuniones multiprofesionales periódicas sobre lo mejor a ser hecho.
A pesar que las enfermeras ocupan una gran parte de su tiempo, comúnmente escaso, con varios quehaceres, a veces, excesivos, es necesario dar prioridad al diálogo debido a su fundamental importancia en el establecimiento de criterios para el tratamiento del paciente.
En el diálogo entre enfermera y paciente, es importante, también, esclarecer las opciones de cuidados a ser implementados y sus posibles consecuencias, ya que, para que el enfermo tenga condiciones de escoger, es necesario que las conozca.
En el modelo de asistencia de cuidados paliativos, que se caracteriza por el control de pacientes con una enfermedad activa y progresiva en fase avanzada, para los cuales el pronóstico es limitado y el foco de los cuidados es la calidad de vida, se considera indispensable utilizar algún tiempo para el esclarecimiento de las opciones para el paciente y sus familiares.
De esa forma, el inicio de un diálogo puede ser establecido, antes de la realización de procedimientos y de la implementación de terapéuticas, por medio de solicitar el consentimiento del paciente, reconociéndolo como sujeto y manteniendo el carácter humano de las relaciones entre individuos que experimentan situaciones radicales de extrema vulnerabilidad.
La solicitud del consentimiento es un procedimiento mínimo y obligatorio que demuestra responsabilidad con el paciente y lo protege de eventuales abusos, garantizando y promoviendo que las relaciones, entre personas que no se conocen, permanezcan éticas.
Además del diálogo con el paciente, es importante que las enfermeras conversen con el equipo de enfermería, con el médico y otros profesionales que pueden actuar en la asistencia, estableciendo corresponsabilidad y construyendo el trabajo en equipo, como forma de producir un mayor compromiso del todo en beneficio del enfermo, estableciendo, conjuntamente, las mejores conductas a ser seguidas.
Dentro de esas complejas relaciones, el conjunto de profesionales se responsabiliza por relacionarse con el paciente y sus familiares, integrándolos a los cuidados prestados, como forma de volverlos activos y capaces de ser responsables.
Se cree que el ejercicio del pensamiento es una importante estrategia de instrumentalización para el cuidado de pacientes en fase terminal de la enfermedad, además de posibilitar reflexionar sobre las mejores conductas a ser adoptadas, evitando la distanasia.
Además, el proceso de formación de las profesionales de enfermería necesita incluir la discusión de cuestiones éticas, como la obstinación terapéutica, preferentemente, en situaciones prácticas y de etapas, con el objetivo de que el profesional haga una alianza de la competencia técnica con la sensibilidad humana.
Ese evento está muy presente en las unidades de terapia intensiva, donde los diversos instrumentos de alta tecnología son capaces de mantener la vida, inclusive en los casos de comprometimiento de órganos vitales y de otras estructuras.
La reflexión sobre los significados de las prácticas experimentadas y de los valores considerados en la evaluación para escoger terapéuticas que serán utilizadas es importante, en la medida en que posibilita introducir cambios en el tratamiento.
No implementar tratamientos para curar no significa dejar al paciente morir; significa aceptar el proceso de muerte, que no tiene como ser evitado.
Las enfermeras pueden contribuir para mantener la calidad de vida, realizando cuidados que posibiliten disminuir el dolor físico y el sufrimiento psíquico atendiendo a los deseos del paciente, así como favoreciendo una mayor aproximación con sus familiares.
Una relación ética y que respete la autonomía del paciente puede establecerse con pequeñas actitudes, como decidir con el paciente el momento más conveniente para tomar su baño de cama, aceptar su recusa en ingerir alguna medicina, dar prioridad a su privacidad al realizar procedimientos que expongan su cuerpo, llamarlo por su nombre, importarse sí algún procedimiento le causa dolor.
Otras estrategias de enfrentamiento pueden ser discutidas por los propios equipos de salud que actúan en las UTIs, así como de otros estudios y discusiones.
El trabajo demuestra la necesidad y la importancia de asumir el gran desafío ético de evaluar las medidas terapéuticas que deben ser utilizadas en el tratamiento de pacientes en proceso de morir y de muerte, garantizando que vivan las fases finales de sus vidas con calidad, considerando que, cuando la cura no es más posible, es necesario cuidar, preocupándose con la persona enferma y respetando su integridad, recordando que el cuidado es la base del ejercicio profesional de la enfermería.
Introducción
La adolescencia es un período de transición, en el cual los adolescentes desarrollan sus capacidades experimentando nuevos tipos de comportamiento y enfrentan el desafío de adoptar comportamientos saludables.
Comportamientos saludables, adquiridos durante la adolescencia, tienden a prevalecer en la edad adulta, y, de igual forma, los comportamientos de riesgo para la salud, adoptados en la infancia o en la adolescencia, son muchas veces difíciles de erradicar en la edad adulta y pueden representar impacto en la salud, a corto o largo plazo.
El tabaco es generalmente la primera droga consumida por los niños y adolescentes.
El comportamiento tabaquista se inicia generalmente en la adolescencia y pocas personas se tornan fumadoras después de los 18 años.
El consumo de tabaco aumenta significativamente en adolescentes que tienen otros comportamientos de riesgo, como el consumo de drogas ilícitas y alcohol.
El hecho de los amigos, de los padres y hermanos fumar, presenta asociación positiva con el tabaquismo del adolescente.
El alcohol es la substancia psicoactiva más usada por los adolescentes.
A pesar de que su consumo en la adolescencia es ilegal, continua a ser un importante problema en el ámbito de salud pública, ya que es el mayor factor de riesgo para la salud de ese grupo.
Comparados con personas de otros grupos etarios que también beben alcohol, los adolescentes presentan mayor tendencia para consumos del tipo binge drinking consumo de varias bebidas alcohólicas en una solo ocasión, cinco o más para los muchachos, cuatro o más para las muchachas y para embriagarse, lo que aumenta los riesgos para la salud, así como el riesgo de accidentes de vehículos y de relaciones sexuales no protegidas.
Los adolescentes, generalmente, inician sus experiencias con las drogas consideradas lícitas, como el alcohol y el tabaco, en sus ambientes familiares.
La influencia del grupo de pares es altamente predictiva para el consumo.
La realización de estudios científicos, centrados en la problemática del consumo de alcohol y tabaco por los adolescentes, fue definida como prioridad por el sector de la salud debido a la asociación directa o indirecta que esos comportamientos tienen con algunas de las principales causas de morbilidad y mortalidad en la adolescencia, y a la necesidad de conocimiento científicamente validado para el desarrollo de políticas de educación para la salud, para la promoción de la salud y para el desarrollo de programas e intervenciones dirigidos a adolescentes.
En ese sentido, los objetivos del estudio fueron analizar los hábitos de consumo de tabaco y los hábitos de consumo de alcohol de los adolescentes de la enseñanza secundaria 10º, 11º y 12º años de escolaridad, la edad de inicio de hábitos tabáquicos y la edad de inicio del consumo de alcohol, analizar las motivaciones de los participantes para mantener el consumo de alcohol.
Se investigó la relación de las variables demográficas género, edad y año de escolaridad sobre los hábitos de consumo de tabaco y de alcohol.
Se realizó un estudio descriptivo exploratorio de tipo transversal. Los datos necesarios para el estudio fueron recolectados a través de cuestionario, constituido por 45 preguntas, cerradas, abiertas y mixtas, construido para el efecto, que obtuvo el parecer positivo de la Comisión Nacional de Protección de Datos.
La prueba piloto del instrumento se realizó en diversas escuelas del distrito del Porto, con 30 estudiantes de enseñanza secundaria.
La recolección de datos ocurrió entre junio y noviembre de 2005, en la sala de clases, durante un tiempo lectivo, después de la autorización de la Dirección regional de educación del norte y de los Consejos ejecutivos de las escuelas.
Participaron del estudio todos los estudiantes de los grupos seleccionados por la dirección de las escuelas y que, después de recibir explicaciones sobre el objetivo del estudio y su carácter voluntario y anónimo, quisieron libremente, integrarse al mismo.
Fueron considerados los siguientes criterios de exclusión para este estudio: recusa en participar del estudio, tener más de 19 años de edad, ausencia de informaciones relevantes en el cuestionario sexo y fecha de nacimiento, cuestionarios devueltos con muchas preguntas en blanco o conteniendo respuestas absurdas.
Para el análisis estadístico de los datos se utilizó la versión 16 del SPSS Statistical Package for Social Sciences.
Los datos fueron explorados a través de estadística descriptiva, obteniéndose medidas de tendencia central y de dispersión y, posteriormente, estadística de inferencia.
La técnica de análisis de contenido, más específicamente el análisis temático, fue utilizada para el tratamiento de la información obtenida a través de las preguntas abiertas del cuestionario.
Caracterización de la muestra
La muestra del estudio es proveniente de cinco escuelas públicas del distrito del Porto y comprende 680 adolescentes que frecuentaban la enseñanza secundaria.
De esos, 238 35% cursaban el 10º año, 280 41,2% el 11º año y 162 23,8% el 12º año.
Los encuestados eran, en su mayoría, del sexo femenino 59,6%, n=405, vs 40,4%, n=275, del sexo masculino, en su mayoría portugueses 98,5%, n=669, siendo los otros venezolanos 0,4%, n=3, brasileños 0,3%, n=2, suizos 0,3%, n=2, congoleses 0,3%, n=2 y franceses 0,1%, n=1 y tenían edades comprendidas entre 15 y 19 años, siendo el promedio de 16,61 años DE=1,03.
Las muchachas tenían en promedio 16,55 años DE=0,98 y los muchachos 16,69 años DE=1,10.
Atendiendo a las características comunes de los adolescentes de determinada edad, la adolescencia es muchas veces dividida en tres fases: la inicial, de los 10 a los 13 años, la intermedia, de los 14 a los 16 años y la final, de los 17 a los 19 años.
Esa división fue también adoptada en este estudio, en la estadística inferencial.
La mayoría de los adolescentes, independientemente del sexo, se sitúan en el intervalo de edad de los 17 a los 19 años 50,6%, n=205, de muchachas y 54,2%, n=149, de muchachos.
De los adolescentes que participaron en el estudio, 13,4% n=91 fumaban.
El porcentaje de muchachos que fuma es superior al de las muchachas 15,3%, n=42, vs 12,1%, n=49.
La edad con que los encuestados comenzaron a fumar varió entre los nueve 2,2%, n=2 y los 19 años 1,1%, n=2, siendo el promedio de 13,67 años DE=1,76, 47,2% n=43 comenzaron a fumar antes de los 14 años y apenas 4,4% n=4 iniciaron el consumo después de los 16 años.
La cantidad de cigarros que los adolescentes fuman por día varía entre dos 6,7%, n=6 y 25 1,1%, n=1, siendo, en promedio, 8,15 DE=5,30.
La mayoría, de los adolescentes fumadores, afirmó que le gustaría dejar el hábito 83,1%, n=74 y reducir el número de cigarros que fuman por día 85,6%, n=77.
Relativamente a los hábitos tabáquicos de los amigos y de los familiares con que viven, 35,7% n=235 afirman que los amigos fuman y 48,2% n=325 que tienen familiares, con quien habitan, que fuman.
No se puede afirmar que los muchachos y las muchachas difirieron significativamente en relación al consumo de tabaco c=1,42, p=0,23.
Los adolescentes más nuevos grupo de los 14 a los 16 años difieren de los más viejos grupo de los 17 a los 19 años en cuanto al hábito de fumar c=12,41, p=0,000, siendo el porcentaje de fumadores superior en el grupo de participantes más viejos 17,8%, n=63, vs 8,6%, n=28, más nuevos.
No existe asociación estadística entre el año de escolaridad y el hábito de fumar c=3,76, p=0,15.
Los adolescentes del sexo femenino y masculino difieren de forma significativa en la edad con que comenzaron a fumar U=756,00, p=0,027, habiendo las muchachas comenzado más temprano.
La edad mínima con que iniciaron el consumo fue de 9 años en el sexo femenino y de 10 años en el masculino.
La máxima fue de 16 años en las muchachas y de 19 años en los muchachos, siendo el promedio los 13,27 años DE=1,51 en las encuestadas y los 14,14 años DE=1,92 en los encuestados.
Analizando el número de cigarros que los adolescentes fuman diariamente en función del género, se concluye que no existen diferencias significativas U=902,50, p=0,52, lo mismo se aplica en lo que se refiere a la edad U=819,50, p=0,76 y al año de escolaridad KW=0,05, p=0,98.
El tener amigos que fuman tiene asociación con el consumo de tabaco c=80,35, p=0,000, siendo que, en el grupo en el cual la mayoría de los amigos fuma, se encuentra el mayor porcentaje de fumadores 29,8%, n=70, vs 4,7%, n=20, adolescentes que fuman y la mayoría de los amigos no.
Se concluye también que el tener familiares con quienes habitan y que fuman tiene asociación con el consumo de tabaco en los participantes c=10,15, p=0,001, ya que es en ese grupo que se encuentra el mayor porcentaje de adolescentes fumadores 17,8%, n=58, vs 9,5%, n=33, de encuestados que fuman y que los familiares con quien habitan no fuman.
En cuanto al consumo de bebidas alcohólicas, 42,6% de los participantes 49,8%, n=137, muchachos vs 37,8%, n=153, muchachas refieren que beben.
La mayoría 73,5%, n=194 comenzó a beber entre 14 y 16 años.
La edad mínima del inicio del consumo fue a los 8 años y la máxima a los 18 años, siendo el promedio de 14,50 años DE=1,64.
La edad mínima, en la cual los adolescentes del sexo femenino iniciaron el consumo de bebidas alcohólicas, fue a los 10 años y los del sexo masculino a los 8 años.
La máxima fue a los 18 años en ambos géneros, siendo el promedio de 14,89 años DE=1,68 en las muchachas y 14,50 años DE=1,60 en los muchachos.
Las bebidas más consumidas por los estudiantes, independientemente del género, son las destiladas.
Los lugares donde los participantes relataron beber con más frecuencia son: los locales públicos discotecas, cafés, restaurantes, bares, 68,8%, casa y locales públicos 24,1% y casa 7,1%.
Los amigos son la compañía más frecuente para el consumo 75,8%, n=216 de bebidas alcohólicas 16,4%, n=47, beben con familiares o amigos, 6%, n=17, con familiares y 1,8%, n=5, solos o con otra persona.
Hay diferencia significativa entre géneros en el hábito de consumir bebidas alcohólicas c=9,71, p=0,002, siendo superior el porcentaje de muchachos que bebe 49,8%, n=137, vs 37,8%, n=153, muchachas.
Las muchachas y los muchachos no difieren en los que se refiere a la edad con que comenzaron a ingerir bebidas alcohólicas U=8678,00, p=0,99.
Los adolescentes más nuevos y más viejos difieren significativamente en el hábito de consumir alcohol c=7,83, p=0,005, situándose el mayor porcentaje de consumidores en el grupo de los 17 a los 19 años 47,7%, n=169, vs 37,1%, n=121, del grupo de los 14 a los 16 años.
El año de escolaridad tienen asociación con el hábito de consumir bebidas alcohólicas c=20,60, p=0,000, es en el grupo que frecuenta el 12º año donde se encuentra el mayor porcentaje de encuestados que bebe.
La mayoría de los participantes dijo que los amigos no beben bebidas alcohólicas 54,9%, n=363, sin embargo se concluye que el tener amigos que beben tienen asociación con el consumo c=1,07, p=0,000, siendo el porcentaje de encuestados que ingiere alcohol y cuyos amigos beben superior a la de los encuestados que consumen sin que los amigos lo hagan 65,1%, n=194, vs 25,1%, n=91, respectivamente.
El consumo de bebidas alcohólicas por los familiares no tiene relación significativa con la ingestión de alcohol por los participantes c=0,30, p=0,59.
La ocurrencia de por lo menos una embriaguez sucede para 44,1%, n=126, 40%, n=60, de muchachas y 48,5%, n=66, de muchachos de los adolescentes que beben.
No se verificó existir diferencias significativas entre los géneros en lo que se refiere a ya haberse embriagado c=2,11, p=0,15.
El porcentaje de participantes más viejos que ya se embriagó es significativamente superior frente a los más nuevos c=8,41, p=0,004.
A la mayoría de los adolescentes 92,3%, n=252 no les gustaría dejar de beber, habiéndose solicitado que justificasen esa actitud.
Como era una pregunta abierta, se procedió al análisis de contenido del discurso producido, construyéndose posteriormente siete categorías: me gusta beber 18,5%, sólo bebo raramente 18%, no considero que haga mal beber 13,3%, la bebida me ayuda a relajarme y alegrarme 2,1%, no considero necesario, ya que bebo poco 19,4%, porque no soy dependiente viciado/a 15% y porque no paso de mis limites 13,7%.
Las muchachas difieren significativamente de los muchachos en la voluntad de querer dejar de beber c=4,85, p=0,028, siendo los adolescentes del sexo masculino los que más manifiestan esa intención 11,4%, n=15, vs 4,3%, n=6, sexo femenino.
Se concluye que los adolescentes más nuevos y más viejos no son diferentes en los que se refiere al intento de dejar de beber c=1,13, p=0,29.
También no se verificó asociación entre el año de escolaridad y la voluntad de abandonar la ingestión de bebidas alcohólicas c=0,26, p=0,99.
Se verificó una relación significativa entre el tener amigos que beben y la voluntad de dejar de beber c=7,38, p=0,007, siendo que, en el grupo de adolescentes que ingiere alcohol y afirma que la mayoría de sus amigos no lo hace, se encuentra el mayor porcentaje de participantes con esa intención 14,5%, n=12, vs 4,8%, n=9, encuestados que beben y los amigos también.
Se encontró asociación entre el consumo de tabaco y el de bebidas alcohólicas c2=53,75, p=0,000, siendo que, en el grupo de adolescentes que fuma es donde se encuentra el mayor porcentaje de encuestados que ingieren alcohol.
Existe también relación estadística muy significativa entre el inicio de la vida sexual y el consumo de alcohol por los adolescentes c2=36,96, p=0,000, siendo en el grupo de encuestados que consumen bebidas alcohólicas que se encuentra el mayor porcentaje de adolescentes que ya inició la vida sexual.
Discusión
La adolescencia es tiempo de exploración, descubrimientos y elecciones.
Las opciones que los adolescentes hacen, especialmente sobre el consumo de substancias, pueden tener implicaciones serias en ámbito social y en la salud.
El consumo de tabaco se inicia generalmente durante la adolescencia y está aumentando en todos los países, principalmente entre las muchachas.
En este estudio, a pesar de que no se encontraron diferencias entre géneros, en cuanto al consumo de tabaco, el porcentaje de muchachos fumadores es superior al de las muchachas.
Los encuestados comenzaron a fumar en promedio a los 13,67 años.
Los resultados, aquí, se asemejan a los de otros autores cuando concluyen que la mayoría de los adolescentes no fuma y que no existen diferencias significativas entre géneros en cuanto al hábito de fumar.
En relación al promedio de edades con que comenzaron a fumar, los hallazgos de este trabajo están consonantes con los de otros investigadores, en lo que respecta a ser en la fase inicial de la adolescencia que muchos viciados inician el consumo.
Existe una diferencia significativa entre el grupo de adolescentes más nuevos y más viejos en cuanto al hábito de fumar, siendo el porcentaje de fumadores superior en los más viejos, lo que coincide con los hallazgos de otros estudios.
El hábito de fumar coloca en riesgo la salud de los adolescentes.
Aparentemente, los encuestados reconocen ese problema, ya que a la mayoría le gustaría dejar de fumar y de reducir el consumo.
Otros investigadores refieren que a la mayoría de los adolescentes, independientemente de fumar o no diariamente, le gustaría dejar de fumar.
Las muchachas comenzaron a fumar significativamente más temprano que los muchachos.
No existe consenso entre investigadores en lo que se refiere a ese dato, que está muy asociado al país de proveniencia de los encuestados.
La Organización Mundial de la Salud OMS reporta que los muchachos tienden a iniciar el consumo de tabaco más temprano que las muchachas.
Otros estudios encontraron, como esta investigación, que las muchachas comenzaron a fumar significativamente más temprano que los muchachos.
Vivir en ambientes de humo como, por ejemplo, tener miembros de la familia y amigos que fuman, ha sido identificado como el mayor riesgo para viciarse.
En esta investigación, se verificó que el tener amigos que fuman tiene asociación con el consumo de tabaco, siendo en el grupo de adolescentes en que la mayoría de los amigos fuma que se encuentra el mayor porcentaje de participantes fumadores.
Los estudios de otros investigadores refieren igualmente que los pares parecen ser un importante modelo para el consumo de tabaco, existiendo correlación entre el tener amigos que fuman y el comportamiento de fumar.
Se concluye, también, que el habitar con familiares que fuman tiene asociación con el consumo de tabaco, siendo en ese grupo de adolescentes que se encuentra el mayor porcentaje de fumadores.
Esos resultados están de acuerdo con investigaciones previas, cuando afirman que existe asociación entre los padres y hermanos fumadores y el desarrollo de hábitos tabáquicos en la adolescencia.
Estudios recientes demuestran que el consumo de alcohol en la adolescencia se inicia cada vez más temprano se está volviendo una norma, y que muchos adolescentes se volverán consumidores regulares.
En relación al consumo de bebidas alcohólicas, este estudio evidenció un porcentaje preocupantemente alto 42,6% de adolescentes que acostumbran beber y diferencias significativas entre géneros, siendo las muchachas aquellas que menos refieren consumir alcohol.
Los resultados, aquí, se asemejan a los de otros investigadores que también concluyeron que el porcentaje de muchachos que bebe es significativamente superior a la de las muchachas.
A pesar de que no existan diferencias entre muchachos y muchachas en lo que se refiere a la edad con que comenzaron a ingerir bebidas alcohólicas, se constata que el promedio de edades con que comenzaron a hacerlo es ligeramente más elevado en las muchachas.
Eses resultados difieren de aquellos de otros autores que concluyeron que los muchachos se inician en la bebida significativamente más temprano.
Es inquietante verificar que 20,6% de los encuestados comenzaron a beber antes de los 14 años, ya que esos adolescentes tienen más posibilidades de desarrollar dependencia del alcohol durante la vida, que los que esperan hasta los 21 años.
En consonancia con otros estudios, se concluye que las bebidas preferidas por los encuestados, independientemente del género, son las destiladas, y que los adolescentes consumen bebidas alcohólicas preferencialmente en locales públicos, a pesar de que también reportan que beben en casa.
Otros investigadores refieren precisamente lo contrario: mayor porcentaje de encuestados que beben en su casa o en la de amigos y en fiestas particulares, y menor proporción de adolescentes que ingieren bebidas alcohólicas en locales públicos.
Se piensa, aquí, que el hecho de mayor porcentaje de consumidores mencionar que bebe en locales públicos puede deberse a la menor vigilancia del respeto por las leyes que prohíben la venta y el consumo de alcohol a menores en Portugal.
La mayoría de los encuestados bebe en la compañía de los amigos, sin embargo los familiares son también referidos, habiendo pequeño porcentaje de adolescentes que menciona que, mismo solos, consumen bebidas alcohólicas.
Frente a esos resultados, y de acuerdo con lo afirmado por otros, se piensa que se puede concluir que, en esa fase de la vida, el consumo de alcohol es encarado como forma de socialización.
Los que beben solos pueden indicar dependencia mayor, ya que consumen mismo sin ser en actos sociales.
Como era previsible, y de acuerdo con otros estudios, son los adolescentes más viejos que más refieren consumir bebidas alcohólicas.
Se piensa que algunas de las razones que pueden ser apuntadas para mayor incidencia de consumidores, en la fase final de la adolescencia, son la mayor autonomía, la exploración de la identidad, el menor control de los padres y la gran participación con el grupo de pares.
Existen diferencias significativas entre el año de escolaridad y el hábito de consumir bebidas alcohólicas, aumentando el porcentaje de consumidores de acuerdo progresa el año que los adolescentes frecuentan.
Ese resultado está relacionado al aumento de consumo en los adolescentes más viejos, sugiriendo la necesidad de realizar mayores inversiones y bien dirigidas a ese intervalo de edad, sobre los maleficios del alcohol.
Los resultados que fueron obtenidos, en ámbito del consumo de alcohol, en la presente investigación, parecen sugerir que tener amigos que beben constituye factor de riesgo significativo, no solo para el consumo, como también para la voluntad de continuar a hacerlo, ya que se verificó que existe asociación significativa entre consumir y tener amigos que beben y también entre el tener amigos que beben y el querer dejar de beber, siendo que, en el grupo de adolescentes que bebe y que afirma que la mayoría de sus amigos no lo hace, se encuentra el mayor porcentaje de participantes a quienes les gustaría dejar de beber.
Estos hallazgos se asemejan a los de otros investigadores, refiriendo que los amigos tienen influencia en el consumo de los adolescentes.
Contrariamente a lo referido por otros autores, no se encontró, aquí, relación significativa entre la ingestión de bebidas alcohólicas por los familiares y el consumo de alcohol por los participantes.
Se considera preocupante que 44,1% de los adolescentes consumidores de bebidas alcohólicas refiera que ya se embriagó.
No se verificó la existencia de diferencias significativas entre géneros en lo que se refiere a la ocurrencia de embriaguez, sin embargo son los muchachos los que más reportan ese hecho.
Los adolescentes más viejos son los que más refieren ya haberse embriagado.
Se verificó, también, la existencia de asociación significativa entre el año de escolaridad que los encuestados frecuentan y el ya haberse embriagado.
Los resultados de esta investigación, corroboran los de otros en lo que se refiere a la ausencia de asociación estadística entre géneros en la ocurrencia de embriagueces y en cuanto a ser los adolescentes más viejos los que más mencionan ya haberse embriagado.
Como referido anteriormente, los adolescentes consumidores de alcohol colocan en riesgo su salud y vida a corto y medio plazo, siendo, por lo tanto, preocupante verificar que a 92,3% de los consumidores adolescentes no les gustaría de dejar de beber.
Es especialmente grave considerar que no haga mal beber, ya que esos adolescentes se colocan en mayor riesgo de abuso al pensar que la bebida ayuda a relajarse y alegrarse, ya que tendrán mayor probabilidad de refugiarse en la bebida cuando les surjan problemas más complejos, en vez de tratar de resolverlos de forma positiva.
Otros estudios reportan que una de las razones apuntadas por los adolescentes para continuar bebiendo es considerar que no es equivocado beber.
Tal como otros investigadores, se comprobó, aquí, que existe relación significativa entre el fumar y el consumo de alcohol.
Se concluye que es en el grupo de participantes que consumen bebidas alcohólicas que se encuentra el mayor porcentaje de adolescentes que ya inició la vida sexual.
Otros estudios refieren que el consumo de alcohol puede ser una forma de facilitar la participación en relaciones sexuales, existiendo asociación entre el inicio de la vida sexual y el consumo de alcohol.
Conclusión
Los resultados obtenidos sugieren la necesidad de investigar de modo más amplio los comportamientos de salud y de riesgo en que los adolescentes se envuelven y de la ocurrencia de los mismos, así como de los factores que los influencian, ya que ese conocimiento es importante para la elaboración de programas de intervención de salud especialmente concebidos para ese grupo.
Esta investigación tiene varias implicaciones para las acciones de prevención que los enfermeros deben desarrollar con los adolescentes.
En las sesiones de educación para la salud es importante ayudar/enseñar a los adolescentes a desarrollar competencias que les permita resistir a la influencia de los amigos en lo que se refiere a comportamientos que coloquen en riesgo su salud y bienestar.
Esas acciones deben desarrollarse en la escuela y en la comunidad, y la participación de los pares y de los padres es importante para su éxito, dado el papel que ellos tienen en la modelación de comportamientos.
Este estudio tiene algunas limitaciones la recolección de datos abarcó apenas adolescentes que todavía estaban estudiando, lo que puede introducir un sesgo en los resultados, ya que la enseñanza secundaria es un ciclo no obligatorio, donde aumenta el abandono escolar y algunos adolescentes inician la actividad laboral; también incluyó únicamente escuelas públicas y del medio urbano del distrito del Porto.
Las sociedades científicas de cardiología iberoamericanas siempre han mantenido un estrecho contacto y han colaborado muy activamente en diferentes iniciativas científicas, académicas y sociales.
Esta relación tan especial se fundamenta en unas profundas raíces culturales comunes, que nos identifican y que nos unen, y cuyo mejor exponente son los idiomas que compartimos el castellano y el portugués.
Además, nuestras raíces no se circunscriben simplemente al ámbito sociocultural, sino que trascienden a esferas académicas, universitarias y científicas donde, una vez más, compartimos una visión y unos retos relativamente uniformes.
Las sociedades cardiológicas iberoamericanas tradicionalmente han mantenido importantes vínculos y acuerdos docentes, tanto en pregrado como en posgrado, y los diferentes congresos nacionales de cardiología siempre se han visto enriquecidos por una nutrida participación de cardiólogos iberoamericanos de otros países.
Basta recordar los múltiples congresos hispano-lusos de cardiología que se han celebrado, así como las reuniones de la Sociedad Interamericana de Cardiología y la Sociedad Centroamericana y del Caribe de Cardiología.
Las revistas biomédicas constituyen uno de los elementos más importantes de las sociedades cientí­ficas.
Estas revistas tienen como objetivo fundamental publicar artículos científicos de máxima calidad, alcanzar la excelencia en el proceso editorial y conseguir la mayor difusión posible de sus contenidos.
De esta forma logran un mayor prestigio y reconocimiento internacional y se hacen más atractivas para los diferentes grupos de investigadores y para sus propios lectores.
Los artículos publicados en las revistas biomédicas son fundamentalmente de dos tipos: artículos de investigación original donde los investigadores comparten y difunden sus hallazgos que, básicamente, intentan hacer avanzar el conocimiento y artículos de revisión, cuyo objetivo es proporcionar formación mé­dica continuada de calidad.
Las Revistas Cardiovasculares nacionales Iberoamericanas RCVIB están formadas por todas las revistas cardiovasculares oficiales de las distintas sociedades nacionales de cardiología de Latinoamérica y de la península Ibérica.
Aunque estas publicaciones pueden parecer muy heterogé­neas, lo cierto es que comparten elementos fundamentales entre otros, el idioma, tienen aspiraciones parecidas y se enfrentan a retos editoriales similares en un mundo científico que cada vez es más competitivo y globalizado.
Hasta el momento, la colaboración entre las diferentes RCVIB ha sido anecdótica y coyuntural, pero no ha habido una colaboración formal ni acuerdos institucionales en este sentido.
Sin embargo, resulta evidente que las RCVIB deben colaborar estrechamente para conseguir mejorar su visibilidad y la difusión de sus contenidos y para diseñar estrategias editoriales de interés común.
Con este objetivo se organizó la «I Reunión de Editores de Revistas Cardiovasculares Iberoamericanas», auspiciada por Revista Española de Cardiología y celebrada el 30 de marzo de 2009 en Orlando Florida, Estados Unidos durante el Congreso del American College of Cardiology.
Todos los editores jefe de RCVIB fueron invitados a participar.
Previamente se diseñó y se envió un cuestionario estructurado detallado 40 apartados que los responsables de cada revista completaron con sus principales datos editoriales y bibliométricos.
En este documento se describen los resultados de dicha reunión, se presentan los datos editoriales más importantes de las diferentes RCVIB, se recogen las propuestas e iniciativas editoriales allí discutidas y se resumen los acuerdos alcanzados.
Los editores jefe de todas las RCVIB fueron invitados a la reunión.
En los casos en que los editores jefe no pudieron acudir, los representaron sus editores asociados o el presidente o secretario general de la sociedad nacional correspondiente.
Acudieron a la reunión 22 representantes oficiales de 17 RCVIB pertenecientes a 16 países.
Tras repasar los objetivos fundamentales del encuentro, cada editor realizó una presentación formal de su revista al resto de los editores asistentes.
Posteriormente se preparó toda la información necesaria para confeccionar una base de datos conjunta y se revisó la correcta cumplimentación del mencionado cuestionario estructurado.
Finalmente, se estableció una fructífera discusión sobre diferentes aspectos editoriales y científicos de interés común.
Inicialmente se trataron temas suscitados durante la presentación de cada una de las revistas con sugerencias realizadas por diferentes editores dirigidas a conseguir mejoras.
Posteriormente se realizaron propuestas formales para su valoración y discusión.
Entre ellas, destaca la sugerencia de establecer lazos oficiales entre las diferentes sociedades nacionales de cardiología para compartir recursos editoriales comunes.
En este sentido, se consideró adecuado desarrollar acuerdos estables para favorecer una estrecha colaboración editorial entre sociedades geográficamente cercanas o con algunas sociedades sin revista oficial.
Asimismo, se suscitó el tema de la falta de tradición investigadora de muchos países latinoamericanos. Se destacó la vigencia que en México tiene la conocida frase del Dr. Ignacio Chávez: "Estoy íntimamente convencido de que nuestra única redención posible en el terreno científico es producir".
Se recordó que los editores son responsables, al menos en parte, de promocionar un mayor reconocimiento de los mé­ritos de la investigación dentro de los aspectos curriculares valorados en cada país para conseguir una promoción profesional o académica.
Sin duda, iniciativas en este sentido podrían servir de estímulo para la investigación y la publicación entre las nuevas generaciones de cardiólogos iberoamericanos.
Por otro lado, se insistió en la importancia de facilitar una transición hacia ediciones electró­nicas de las publicaciones, idealmente con acceso abierto, y en los retos que ello conlleva, incluyendo las medidas necesarias para garantizar la conservación de los contenidos.
Las ediciones electrónicas representan un desafío urgente y permiten reducir costes de edición y, sobre todo, mejorar la difusión internacional de las RCVIB.
Además estas ediciones podrían ayudar a paliar algunos problemas como la falta de indización, las demoras en la edición y las tiradas reducidas de algunas RCVIB.
Existen repositorios iberoamericanos con una reconocida trayectoria y una gran aceptación como, por ejemplo, el Sistema Latindex y el Proyecto SciELO.
Estos repositorios se han basado en las nuevas formas de comunicación y de consulta de la información para registrar, evaluar y permitir el acceso al texto completo de sus revistas.
En España la base de datos Índice Médico Españoly en México la base de datos Artemisaconstituyen interesantes iniciativas con unos objetivos similares.
Indudablemente, la hegemonía del inglés como idioma vehicular en el mundo científico no puede ser cuestionada, pero ¿no deberíamos poder medir de alguna forma nuestra influencia en el conocimiento y el impacto científico real que producimos?.
Además, se destacó la importancia de que los editores velen por que las sociedades nacionales garanticen la prioridad de la publicación oficial frente a otras publicaciones, bien de diversas subespecialidades, bien de áreas geográficas concretas que, en determinadas circunstancias, podrían competir por los recursos de patrocinio de la publicación oficial.
Se sugirió que, en caso de existir publicaciones adicionales, éstas deben estar adecuadamente coordinadas y nunca pueden competir con los intereses generales de la revista oficial.
Este aspecto resulta especialmente pertinente en periodos de crisis económica generalizada, como los que actualmente vivimos, que limitan los presupuestos para la edición.
También se discutió el tema de que las revistas cardiovasculares nacionales deben obtener la máxima prioridad para recibir ayudas oficiales para investigación y desarrollo.
Nuestras revistas deben aspirar a alcanzar y mantener los más altos estándares de calidad editorial.
Este proceso es delicado, laborioso, prolongado en el tiempo y, sobre todo, caro.
Por eso no deja de ser sorprendente la falta de ayudas estatales que lo garanticen.
Es necesario buscar el apoyo de las autoridades involucradas en la planificación científico-tecnológica y de las entidades de docencia e investigación para favorecer el desarrollo de medidas de calidad y conseguir un mayor reconocimiento de las RCVIB.
Los editores tienen la responsabilidad de transmitir a los organismos correspondientes la importancia de mantener publicaciones de excelencia como elemento clave para permitir el adecuado desarrollo de la investigación en cada país.
Desgraciadamente, los cambios institucionales producidos en algunas sociedades nacionales de Latinoamérica han condicionado cambios en los presupuestos y en la periodicidad de las publicaciones científicas que, ocasionalmente, han tenido implicaciones muy negativas en la valoración internacional de la calidad de sus revistas.
De forma similar, aunque en algunos países iberoamericanos la publicación en revistas nacionales está adecuadamente estimulada y recogida específicamente tanto en los baremos acadé­micos y universitarios, como en los organismos de ciencia y tecnología, sigue habiendo situaciones paradójicas en las cuales estas publicaciones son menospreciadas y/o discriminadas.
Si no incrementamos la calidad de nuestras revistas no podremos quejarnos de que la investigación generada en nuestros países se vea obligada a difundirse desde otras publicaciones.
Esto nos hace renunciar no sólo al patrimonio científico de nuestro país, sino también a beneficios intelectuales y econó­micos sustanciales.
Por lo tanto, parece evidente la necesidad de invertir para mejorar la calidad, la difusión y el prestigio internacional de nuestras re-vistas y conseguir que, en último término, el producto final de la investigación pueda ser publicado en RCVIB que hayan alcanzado la excelencia.
Además, la investigación generada en el ámbito local es absolutamente imprescindible no sólo para garantizar el avance en el conocimiento, sino porque esta información es fiel reflejo de necesidades sociales y asistenciales específicas y proporciona respuestas a problemas que no pueden transferirse desde otros ámbitos.
Como ejemplos paradigmáticos de esta situación están algunas formas de enfermedad cardiovascular que afectan de modo predominante a países latinoamericanos.
No podemos aceptar que toda la información requerida para la toma de decisiones provenga sistemáticamente de soluciones adaptadas de investigaciones realizadas lejos de nuestra realidad.
Además, no se puede asumir la claudicación intelectual derivada de esperar siempre a que la investigación «la hagan otros».
Una vez más, los editores han de asumir el papel fundamental de garantizar el adecuado reconocimiento curricular de los trabajos de investigación publicados en la RCVIB.
Finalmente, se destacó la función de los editores para favorecer el desarrollo de la medicina basada en la evidencia y para difundir las guías de práctica clí­nica de las diferentes sociedades científicas.
Los asistentes coincidieron en señalar que la reunión debía considerarse como un éxito y como un hecho histórico, tanto por ser la primera vez que se realizaba como por el interés y la trascendencia de los contenidos tratados.
La información presentada en la reunión y el análisis del cuestionario estructurado permitieron generar una base de datos común cuya información está disponible en todas las RCVIB.
Aunque pueda resultar sorprendente, hasta este momento ni siquiera se conocía el número exacto o la dirección correcta de las diferentes RCVIB.
Los datos editoriales más importantes de las RCVIB se presentan resumidos en la tabla 1, mientras que sus direcciones URL se detallan en el apéndice 1.
Actualmente existen 17 RCVIB.
Hay 7 sociedades que en este momento no editan su revista, incluidas 3 que previamente sí la editaban.
La Sociedad Puertorriqueña ha expresado su intención de poner en marcha una nueva revista, mientras que la Sociedad Cubana de Cardiología también comenzará este año una publicación nacional CorSalud de edición exclusivamente electrónica.
Dos países Argentina y México tienen dos sociedades oficiales de cardiología diferentes y cada una de ellas edita su propia revista científica.
La primera revista en editarse fue Archivos de Cardiología de México, fundada en el año 1930, y la última ha sido Revista de la Sociedad Paraguaya de Cardiología, que comenzó a editarse en 2003.
Cuatro revistas tienen más de 50 años de existencia y 12 llevan editándose más de dos décadas.
Todas las revistas analizadas tienen una edición completa en papel y 15 tienen además una versión electró­nica en todos los casos con acceso gratuito a sus contenidos completos.
Catorce revistas admiten para valoración manuscritos enviados de forma electrónica y 6 han incorporado un sistema completo de gestión electrónica de manuscritos.
Cuatro revistas tienen página web propia, mientras que las 11 restantes se ubican en la página de su sociedad.
El nú­mero de ejemplares de la edición impresa oscila entre 11.000 Arquivos Brasileiros de Cardiologia y 400 media, 2.494; mediana, 1.500.
Sólo 3 revistas son mensuales y 5 publican más de cuatro números al año.
Quince revistas publican los resú­menes de todos los artículos en inglés.
Dieciséis revistas se editan en español 5 de ellas también en inglés a texto completo y 2, en portugués Revista Portuguesa de Cardiologia traduce además sus contenidos completos al inglés en la misma edición en papel, mientras que Arquivos Brasileiros de Cardiologia los traduce tanto al castellano como al inglés dentro de sus ediciones electrónicas.
Todas las revistas analizadas publican artículos originales y 15 de ellas siguen un sistema de valoración por pares peer review.
Diez publicaciones editan suplementos autofinanciadosaparte de los números regulares media, 2,4 suplementos anuales.
Quince revistas incluyen ilustraciones en color y 10 de ellas lo hacen sin coste adicional alguno para sus autores.
Dieciséis publicaciones hacen referencia en las instrucciones para los autores a la necesidad de seguir los requisitos uniformados del Comité Internacional de Editores de Revistas Médicas.
Tan sólo una revista Revista Española de Cardiología ha obtenido factor de impacto Thomson ISI, aunque es muy posible que pronto otras se incorporen en este popular índice bibliométrico.
La idea es facilitar a los investigadores el envío de manuscritos a las distintas RCVIB.
Las características, los temas, los índices bibliométricos y el grado de aceptación de manuscritos son diferentes en cada RCVIB.
Estos datos son valorados por los investigadores a la hora de enviar sus manuscritos para publicación.
Además, mientras algunas revistas reciben para valoración más manuscritos de los que pueden publicar otras tienen una clara necesidad de artículos originales.
Un flujo de información abierto y multidireccional será muy apreciado por los posibles autores y beneficiará a todas las RCVIB.
Los datos, acuerdos y propuestas que se presentan en este manuscrito han sido revisados y finalmente aceptados por todos los editores-jefe firmantes del documento.
Este foro tendrá como objetivo fundamental poder discutir temas editoriales de interés común, seguir la evolución de las propuestas aquí presentadas y mantener reuniones editoriales conjuntas de forma periódica.
Estas normas establecen unos requisitos uniformados ampliamente aceptados y validados que tienen como objetivo mejorar la calidad del proceso científico y editorial.
Los requisitos atienden a muchos aspectos técnicos y formales, pero cada vez más enfatizan la necesidad de establecer unas normas éticas de actuación autores, revisores y editores para preservar la credibilidad del proceso científico.
La adopción de estas normas generales no afecta a la independencia de la política editorial de cada revista.
b Revistas cardiovasculares: el grupo HEART Heart Editors Action Round Table y el Club Europeo de Editores Cardiovasculares ESC Editor's Club.
Actualmente muchas de nuestras revistas no están incluidas en las bases de datos bibliomé­tricas internacionales de mayor prestigio.
Esto se debe, al menos en parte, a que algunas de estas bases de datos tienden a favorecer a las publicaciones editadas en inglés.
De esta forma se genera un círculo vicioso difícil de romper por el cual nuestros trabajos originales son mucho menos citados y, lo que todavía es peor, nuestras propias citaciones no son valoradas.
De hecho, muchos trabajos ampliamente citados en RCVIB es decir, con una importante repercusión científica aparecen infrarrepresentados en la valoración realizada por algunos índices internacionales que no computan estas citaciones.
Este problema, unido a los sesgos negativos por parte de muchos investigadores hacia trabajos no escritos en inglés y a la menor citación de trabajos europeos y latinoamericanos por parte de los investigadores norteamericanos, ayuda a explicar la pobre difusión y valoración de nuestros artículos científicos.
En este sentido, los editores de RCVIB nos comprometemos a favorecer la difusión y la citación de los trabajos científicos originales atendiendo exclusivamente a su rigor y contenido científico.
Los editores de RCVIB también nos comprometemos a colaborar para conseguir que el mayor nú­mero posible de nuestras revistas se encuentre disponible en los más prestigiosos repositorios y bases de datos internacionales.
Las RCVIB son heterogéneas pero tienen similitudes muy importantes y, sobre todo, retos comunes que deben asumir conjuntamente en un mundo científico cada vez más competitivo y globalizado.
Los editores de las RCVIB estamos convencidos de que las iniciativas aquí expuestas ayudarán a incrementar la colaboración entre nuestras revistas y estimularán, todavía más, las relaciones entre nuestras respectivas sociedades nacionales.
Estas propuestas están dirigidas a incrementar la difusión, la credibilidad y el prestigio internacional de todas nuestras publicaciones.
Por su colaboración en la facilitación de información para la base de datos conjunta, nos gustaría agradecer el apoyo de los Dres. Liders Mercado y Edgar Pozo, Presidente y Presidente Anterior respectivamente de la Sociedad Boliviana de Cardiología, el Dr. Alejandro Villeda, Presidente de la Sociedad Hondureña de Cardiología, el Dr. Nelson Salazar, Presidente de la Sociedad Nicaragüense de Cardiología y el Dr. Héctor Delgado, Presidente de la Sociedad Puertorriqueña de Cardiología.
Biólogo, Doctor en Medicina.
Jefe del Servicio de Bioética y Coordinador del Comité de Ética en Investigaciones del HCPA.
Profesor de las Facultades de Medicina de la UFRGS y PUCRS
La investigación en el área de la salud presenta siempre nuevos retos.
Los profesionales de Enfermería lidian constantemente con estas actividades, como investigadores o como miembros de equipos de investigación.
La interacción de las actividades asistenciales con las de investigación genera situaciones que no están presentes en otras áreas.
La investigación siempre parte de una idea de un investigador, que es objetivada en un proyecto.
Esta propuesta, una vez aprobada por un Comité de Ética en Investigación CEP, se la presenta a los potenciales participantes.
Esta posibilidad se la ofrece a los participantes en la forma de una invitación, que se la puede aceptar o no.
Este proceso de consentimiento informado se basa en el compartir de informaciones esenciales a la comprensión de lo que ocurrirá a lo largo de la investigación, en la garantía de la voluntariedad y en el reconocimiento de la autodeterminación de cada persona.
La asistencia, por otro lado, se inicia, en la mayor parte de las veces, con la necesidad de que un paciente que busca a un profesional o una institución de salud para atenderlo.
La relación se establece en el sentido de ofrecer ayuda a quien la solicita.
El profesional evalúa las diferentes alternativas terapéuticas disponibles, con sus respectivas consecuencias, sean riesgos o beneficios, y comparte la decisión con el paciente.
Debido a la necesidad, que pude ser una enfermedad, por ejemplo, el paciente presenta una vulnerabilidad, que debe ser también llevada en cuenta cuanto al proceso de toma de decisión.
La investigación clínica, al asociar asistencia e investigación, mezcla posibilidades con necesidades, el papel de participante con el de paciente, la actividad de investigador con la de profesional asistencial.
Esta asociación genera situaciones muy especiales de investigación, que deben ser entendidas también como asistenciales, por todos los involucrados.
Los profesionales de Enfermería pueden interactuar, de esta forma, con participantes de investigación, incluso sin ser miembros del equipo de investigadores.
La nueva propuesta de alteración de la Resolución 196/96, aprobada en diciembre de 2012 por el Consejo Nacional de Salud CNS, presenta algunas cuestiones que merecerían haber sido mejor discutidas y reflexionadas.
Una de ellas es la posibilidad de remunerar a los participantes de proyectos de investigación.
En el ítem II.10, de la nueva resolución 196/96, versión 2012, existe la posibilidad de poder remunerar la participación en investigaciones clínicas de etapa I o de bioequivalencia.
Esta alteración regulatoria es muy preocupante, pues abre una posibilidad no prevista o discutida anteriormente.
En la versión aprobada por el Encuentro Nacional de Comités de Ética en Investigación ENCEP, realizado en 2012, con la finalidad de evaluar este nuevo documento, no constaba esta posibilidad.
Esta versión, todavía disponible en el sitio de la Comisión Nacional de Ética en Investigación CONEP, sería enviada para apreciación en el CNS.
La versión 1996 prohibía cualquier forma de remuneración asociada a participación en investigación en su ítem II.10, que caracterizaba lo que era un "sujeto de investigación".
La resolución de la Agencia Nacional de Vigilancia Sanitaria RDC ANVISA 34, del 03 de julio de 2008, específica para estudios de bioequivalencia, también prohíbe la remuneración de los participantes.
La nueva resolución 196/96, versión 2012, altera la redacción proponiendo que "la participación debe darse de manera gratuita, exceptuadas las investigaciones clínicas de Fase I o de bioequivalencia".
La participación ser gratuita es no pagar para participar, ser gratuito está caracterizado por no pagar.
No remunerar es no pagar a una persona por su participación específica en la investigación, manteniéndose la posibilidad de pagar en la forma de resarcimiento de los gastos provenientes de su participación.
Esta nueva redacción puede dar margen a múltiples implicaciones.
La primera y más evidente es la de que los participantes de estos tipos específicos de investigaciones farmacológicas -estudios de fase I y de bioequivalencia- podrán ser remunerados debido a su participación.
Los participantes de estos estudios, en su gran mayoría, exceptuándose solo algunas áreas específicas, como Oncología y Psiquiatría, son personas saludables, que no tienen una necesidad asistencial asociada.
Son solamente participantes de una investigación, pero no son pacientes.
Pagarle a una persona saludable para que utilice una nueva droga, de la cual no tendrá beneficio, es ampliar la vulnerabilidad de este individuo, es agregar un factor de coerción económica, que puede comprometer su voluntariedad al consentir.
Esta nueva propuesta puede generar una serie de otras consecuencias.
¿Quién será considerado el pagador de estos participantes: el investigador, el patrocinador, la institución proponente, una fundación de apoyo u organización contratada para tal fin?
¿Este pago será realizado como prestación de servicios?
¿Y cuándo los estudios involucran a pacientes, como en el caso de algunas especialidades, ellos tendrán este tipo de remuneración?
Otra cuestión potencialmente generadora de confusión, en la sustitución de la no remuneración por la gratuidad, es la posibilidad de no poder resarcir más a los participantes de investigación de gastos provenientes de su aceptación, tales como transporte y alimentación.
Un paciente que participa de un estudio farmacológico puede tener como beneficio continuar recibiendo una determinada medicación, pues estará teniendo su necesidad, que es previa a la investigación, atendida.
En esta situación, no se crea una nueva vulnerabilidad, solamente se hace el intento de minorar una vulnerabilidad anteriormente existente.
El cambio aprobado en la resolución 196/96, versión 2012, podrá agravar la vulnerabilidad de los participantes, con repercusiones tanto en la investigación como en la asistencia.
Este es un tema de extremada importancia a ser discutido y reflexionado por la CONEP y por los CEPs de todo Brasil.
El síndrome de Seckel, descrito por primera vez en 1960, es una enfermedad autosómica recesiva descubierta en casamientos consanguíneos, caracterizada por CIUR grave, retraso del crecimiento posnatal, retraso mental, cara en forma de pico y retrognatismo.
Su incidencia es inferior a 1:10.000 nacidos vivos, con un 25% de posibilidades de recidiva en hermanos subsecuentes.
Hasta el momento se han descrito cerca de 60 casos, con muy pocos casos sometidos a anestesia general.
Relatamos el caso de la primera palatoplastia exitosa realizada bajo anestesia general en un niño con el síndrome de Seckel.
Paciente del sexo masculino, 8 años de edad, con amplia hendidura palatina, se presentó con evidencia de una mala alimentación, infecciones respiratorias recurrentes e incapacidad de comunicarse claramente de forma verbal.
El paciente fue concebido por inseminación intrauterina donante, marido después de un año y medio de tratamiento, de padres no consanguíneos con fertilidad.
La madre tenía un historial de hipertensión arterial, diabetes, oligohidramnios severo y CIUR en todos los trimestres durante el período prenatal.
Nacido de parto normal en la 34. semana de gestación, con un peso de 930 g, lloró inmediatamente después del nacimiento, pero se le mantuvo en soporte ventilatorio durante casi un mes a causa de la hipoplasia pulmonar.
Sus etapas de desarrollo estaban ligeramente atrasadas; sin embargo, sus 2 hermanas, también concebidas por inseminación intrauterina, mostraban un desarrollo normal sin evidencias del síndrome de Seckel.
Al examen físico, el niño pesaba 9,5 kg y medía 100 cm fig.
1. El paciente presentaba microcefalia, retrognatismo, una cara similar a la de un pájaro, ojos grandes, orejas pequeñas colocadas por debajo de la línea horizontal, caries dental, cuello largo, clinodactilia, contractura de codo bilateral, testículo izquierdo no descendido, incontinencia urinaria y fecal debido a la pequeña espina bífida y paladar ojival con fisura palatina incompleta.
Los hemogramas y las ecocardiografías de rutina fueron normales.
La radiografía de tórax mostró una sombra cardíaca tubular con caja torácica inclinada hacia abajo y campos pulmonares normales.
El paciente fue programado para una palatoplastia bajo anestesia general.
Anticipando la posibilidad de vía aérea difícil, no medicamos al paciente antes de la operación y mantuvimos el equipo para vía aérea difícil listo para el uso.
Después de la monitorización con ECG, saturación periférica de oxígeno y presión arterial no invasiva, se administró la anestesia general usando inducción inhalatoria con sevoflurano en dosis tituladas, preservando la respiración espontánea para el caso de vía aérea difícil.
Debido a la fragilidad de las venas, la canalización intravenosa iv fue realizada con dificultad, usando una cánula de calibre 24.
Se inyectó fentanilo 15 µg iv y después de constatar el aumento del tórax con la ventilación vía balón y mascarilla, se administró el suxametonio 1,5 mg/kg iv para facilitar la intubación endotraqueal.
Después de un intento inicial fallido con cánula RAE de 6,0 mm debido al estrechamiento en la región subglótica de la laringe, la intubación se obtuvo con una cánula RAE sin balón de 4,5 mm. La anestesia se mantuvo con oxígeno y con aire titulado con sevoflurano y dosis intermitentes de atracurio iv.
La palatoplastia fue realizada para hendidura palatina incompleta, y el período intraoperatorio, que duró 75 minutos, transcurrió sin incidencias.
Al final de la cirugía, la tráquea fue desentubada con el paciente despierto y cooperativo, después de la reversión del bloqueo neuromuscular y de establecer la adecuada respiración espontánea.
En el postoperatorio, el paciente se mantuvo en la UCI para monitorización de cualquier episodio de apnea, insuficiencia respiratoria o hemorragia oral.
La ingestión de líquidos se permitió después de 6 h, no hubo incidencias en el período postoperatorio y el paciente recibió el alta después de 5 días.
Las características presentes en pacientes con el síndrome de Seckel que pueden ser relevantes para el anestesista incluyen la presencia de grados variables de anomalías faciales, microcefalia, retrognatismo, craneosinostosis, deformidades dentales, estenosis de laringe, venas frágiles, retraso mental, anemia, pancitopenia y anomalías cardiovasculares PDA, hipertensión, defectos cardíacos complejos, del esqueleto y endocrinos hiperplasia adrenal congénita, hiperinsulinismo.
Nuestro paciente presentaba algunas variaciones del síndrome de Seckel típico, porque nació de padres no consanguíneos después de inseminación intrauterina.
Su cociente de inteligencia era límite, con un lenguaje expresivo no verbal integral y casi normal.
No tenía estrabismo o catarata en los ojos y su perfil hematológico y nutricional era normal, lo que posibilitó la planificación de la palatoplastia.
Esos pacientes pueden suponer una serie de retos para los anestesistas en el período perioperatorio.
Garantizar el acceso intravenoso puede ser difícil, como lo fue en nuestro caso, debido a la fragilidad de las venas.
Como la vía aérea también puede ser difícil de ventilar e intubar en esos pacientes, todos los equipos para tratar estos problemas de vía aérea difícil deben estar listos para su uso.
Además, estimar el tamaño adecuado del tubo puede ser difícil en esos pacientes, con la edad y el peso del niño que dificulta la previsión del tamaño en aproximadamente un 53% de los casos.
Como el tamaño de los tubos traqueales puede variar en 11/2 tamaños menores que el tamaño previsto, el equipo para vía aérea debe incluir tubos con 1-1/2 tamaños menores de lo previsto.
En nuestro paciente, conseguimos intubar con un tubo de 4,5 mm en vez de 6 mm, que fue considerado normal para la edad del paciente [edad en años +16]/4.
Excepto por la dificultad encontrada en el manejo del tejido palatino hipoplásico durante la cirugía, el curso intraoperatorio fue relativamente tranquilo.
El paciente no tuvo complicaciones en el postoperatorio, tales como episodios de apnea o sangrado intraoral, como se relata en la literatura, y la cicatriz palatina estaba normal durante el seguimiento.
En resumen, podemos decir que esos pacientes deben ser cuidadosamente evaluados en el preoperatorio para descartar cualquier problema cardíaco u otro problema sistémico.
Deben ser previstos problemas anestésicos debidos a la vía aérea difícil, cuello largo, tráquea estrecha y venas frágiles y las medidas de urgencia deben estar preparadas para solventar cualquier eventualidad.
La posibilidad de alteración hematológica, como anemia, pancitopenia y leucemia, debe ser evaluada en el período preoperatorio conjuntamente con la evaluación nutricional.
Accidentes de tránsito y los estimulantes del tipo anfetaminas: estudio de caso junto a las empresas de transporte en autopistas de cargas en el estado de Santa Catarina
El objetivo de este trabajo fue discutir la cuestión del tráfico en el Brasil, así como, sus principales consecuencias y factores de riesgo decurrentes en la existencia de accidentes, especialmente, reunir informaciones acerca del uso de los estimulantes del tipo anfetaminas, en la cual se abordan posibles relaciones entre el uso de éstas por conductores profesionales camioneros y los accidentes del tránsito involucrando esta categoría profesional.
La metodología adoptada se basó en una investigación bibliográfica sobre el tema, además de una investigación de campo junto a las empresas de transporte en las autovías de cargas en el Estado de Santa Catarina, donde se evidenció y se analizó los datos com relación a los accidentes, uso de drogas por los chofeses y la existencia de acciones preventivas.
Los resultados demostraron que en 96% de las empresas investigadas ya sufrieron accidentes de tránsito, lo que resultó en muerte o lesión permanente del conductor al servicio de la empresa, en donde este índice de accidente puede estar relacionado al uso de drogas, puesto que en 48% de las empresas afirmaron que sus conductores usan drogas y de esto el 65% evidenciaran el uso de anfetaminas "rebites" por los camioneros.
Los datos confirman que el 82% de las empresas aplican acciones preventivas junto a los camioneros, sin embargo se constató la necesidad de una reevaluación de los métodos aplicados por las empresas, porque a pesar de haserse realizado tales acciones, aún, se involucraron en accidentes de tránsito.
Para mejorar la seguridad de los conductores en las autopistas las empresas investigadas sugerieron la educación continuada y la regularización del horario de trabajo de los camioneros, así como, de la fiscalización en las autopistas y la revisión en el precio del flete.
Las estadísticas citadas en el cuerpo del trabajo muestran que los accidentes de tráfico son una de las principales causas de muerte en el Brasil, representando un grave problema de salud pública, no solamente por las pérdidas de vida y por las secuelas resultantes, sino también, por sus costos, que causan un importante déficit a la sociedad.
Con la elección del presente tema se buscó presentar estudios e investigaciones relevantes sobre el asunto existentes en el País, además del referencial teórico demostrando los efectos de las anfetaminas en el organismo humano, principalmente, con relación a las alteraciones de las percepciones y reacciones del individuo, los cuales interfieren de esta forma en la dirección defensiva del conductor, donde el uso de ésta es un factor de riesgo para el envolvimiento de los camioneros en los accidentes de tránsito.
Las anfetaminas provocan desde la inhibición del sueño, pérdida del apetito, agitación, midriasis dilatación de las pupilas, taquicardia, vértigos, vistas turbulenta, alucinaciones, incluso el coma y la muerte.
Estos efectos debilitan la capacidad perceptiva y de decisión del conductor, diminuyendo su precisión en la motricidad, lo que conduce el camionero a envolverse en los accidentes de tránsito.
El proceso de donación y transplante es complejo; se inicia con la identificación y seguimiento de los potenciales donadores.
En seguida, los médicos comunican a la familia la sospecha de la muerte encefálica ME, realizan los exámenes comprobatorios del diagnóstico de ME, notifican el nombre del donador potencial a la Central de Captación y Distribución de Órganos CNCDO, que pasa la notificación a la Organización de Búsqueda de Órganos OBO.
El profesional de la OBO realiza la evaluación de las condiciones clínicas del potencial donador, de la viabilidad de los órganos a ser extraídos y hace una entrevista para solicitar el consentimiento familiar para la donación de los órganos y tejidos.
En los casos de rechazo, el proceso es terminado.
Cuando la familia autoriza la donación, la OBO informa la viabilidad del donador a la CNCDO, que realiza la distribución de los órganos, indicando el equipo de transplante responsable por la retirada e implante de los órganos.
Después de la notificación, una serie de acciones deben ser realizadas para hacer efectiva la donación y viabilizar adecuadamente la conservación de los órganos para el transplante.
De esa forma, el conocimiento del proceso de donación-transplante y la ejecución adecuada de sus etapas posibilitan la obtención de órganos y tejidos con seguridad y calidad, a fin de que queden disponibles para la realización de los transplantes.
Además de asegurar la calidad de los órganos, el conocimiento del proceso evita el surgimiento de inadecuaciones en alguna de las fases, que puede ser motivo de cuestionamiento por parte de los familiares y, hasta, la razón para rechazar la donación de los órganos.
La familia es quien autoriza la donación de los órganos y tejidos para transplante.
La Ley nº 10.211, publicada en 23 de marzo de 2001, definió el consentimiento informado como la forma de manifestar la donación; la retirada de órganos, tejidos y partes del cuerpo de personas fallecidas para transplantes u otra finalidad terapéutica, dependerá de la autorización del cónyuge o pariente, mayor de edad, obedeciendo la línea de sucesión recta o colateral, inclusive hasta el segundo grado, que tiene que ser firmada en un documento subscrito por dos testigos presentes en la verificación de la muerte.
La ley brasileña es clara y exige el consentimiento familiar para la retirada de los órganos y tejidos para transplante, o sea, la donación solo ocurre cuando es autorizada por el responsable legal.
Sin embargo, la manifestación realizada en vida a favor o contra la donación es de extrema importancia, pues facilita la toma de decisión de los familiares del fallecido, pudiendo favorecer o no el consentimiento después de la muerte.
El deseo de la familia es lo que debe ser respetado en nuestro país.
Frecuentemente, las personas no tienen la información necesaria para tomar la decisión sobre la donación de órganos o no tienen la comprensión clara del proceso de donación, aumentando el rechazo del consentimiento familiar.
Las razones para donar, son complejas y el altruismo, a pesar de importante, no parece ser suficiente para motivar la donación de órganos.
El conocimiento del deseo del paciente, manifestado en vida, es importante en el momento de decidir.
Además de eso, el soporte emocional, la asistencia ofrecida a los familiares y la información sobre el proceso de donación parecen ser esenciales para incentivar la actitud de la donación.
Los familiares de los donadores, muchas veces, ignoran lo que es ME y no comprenden las informaciones ofrecidas por los profesionales de la salud o no comprenden adecuadamente ese concepto.
La percepción del paciente como no estando muerto, lleva a los familiares a creer que el cuadro es reversible o manifiestan dudas sobre la real condición de la muerte del pariente, por ocasión de la retirada de los órganos.
Algunas culturas y grupos religiosos no aceptan la muerte hasta que las funciones vitales no cesen, ya que el individuo aparenta estar vivo, pues el cuerpo está siendo mantenido a través de soporte artificial.
Esa situación pone en evidencia la necesidad de esclarecer a la población el concepto de muerte encefálica.
Todavía existe una significativa confusión en relación al concepto de ME, pues una investigación realizada en Canadá, en 15 Unidades de Terapia Intensiva Pediátrica UTIP, con 54 intensivistas, reveló que 48% de los médicos entrevistados consideraron equivocadamente que la pérdida permanente de la conciencia era un diagnóstico de ME y 34% no se sentían satisfecho en desconectar el respirador del paciente con ME cuando la familia no autorizaba la retirada del soporte.
Ese comportamiento sugiere que esos médicos consideran la ME como si fuera diferente de la muerte.
Por lo tanto, hay mucho que tiene que ser aclarado, discutido, tanto en la comunidad médica como en la lega.
La experiencia con el proceso de donación y transplante muestra que, para la población y para muchos profesionales de la salud, parecen existir dos conceptos de muerte: uno con la finalidad de transplante y otro representado por la parada de todas las funciones del cuerpo.
Esa percepción deriva del hecho de que, después de la constatación de la ME, en caso de que los familiares autoricen la donación, el donador potencial es encaminado al centro quirúrgico para retirar los órganos.
Entre tanto, cuando ocurre el rechazo del consentimiento familiar, aparece la resistencia por parte de los profesionales de la salud y de los familiares, para suspender el soporte terapéutico utilizado para mantener la viabilidad de los órganos para un posible transplante.
Delante de lo expuesto, el conocimiento de la percepción de familiares que rechazaron la donación de los órganos y tejidos de un pariente con diagnóstico de ME, puede contribuir para implementar y optimizar las acciones que minimicen la ocurrencia de inadecuaciones en el proceso de donación y transplante, ofreciendo una mejor asistencia a esas familias y evitando que esos factores sean obstáculos para la donación.
En esta investigación, el objetivo era conocer la percepción de familiares de potenciales donadores sobre el proceso de toma de decisión para rechazar la donación de los órganos y tejidos para transplante.
METODOLOGÍA
Para alcanzar nuestro objetivo, se utilizó un abordaje cualitativo, fenomenológico y estructural. La investigación fenomenológica tiene como objetivo captar el fenómeno, para posibilitar su comprensión.
Fenómeno, es todo aquello que se muestra, se manifiesta, se revela al sujeto que lo investiga.
El área de la investigación, del presente estudio, fue la situación de vivenciar el rechazo de familiares de potenciales donadores, en el proceso de donación de órganos y tejidos para transplante, en una Organización de Búsqueda de Órganos, en el Municipio de San Pablo.
Después de ser aprobado por el Comité de Ética en Investigación, de ser autorizado por la institución, y, de ser firmado el Término de Consentimiento Libre y Esclarecido TCLE por los sujetos de la investigación, las declaraciones fueron recoleccionadas utilizando-se las siguientes cuestiones orientadoras: ¿Cómo fue la toma de decisión de rechazar la donación de los órganos y tejidos para transplante del familiar fallecido?
¿Cuáles fueron los motivos considerados para rechazar la donación?
Participaron del estudio ocho familiares que vivenciaron la pérdida del ser querido y rechazaron la donación, en el período de enero a diciembre de 2005.
Las entrevistas fueron realizadas de acuerdo con el horario, el local y el día determinados por los sujetos del estudio.
En el momento de la entrevista fue solicitado, al sujeto de la investigación, la lectura del TCLE; realizados los esclarecimientos necesarios y, cuando fue confirmado el deseo de participar, se solicitó la firma del documento.
Las entrevistas fueron gravadas con el consentimiento de los sujetos.
Para analizar el contenido de las entrevistas se siguió la metodología del análisis cualitativo del fenómeno: el sentido del todo, la discriminación de las unidades de significado, la transformación de las expresiones del sujeto en un lenguaje del investigador y la síntesis de las unidades de significado transformadas en proposiciones, posibilitando la revelación de la estructura del fenómeno estudiado.
Los discursos fueron analizados a través de un análisis ideográfico, que corresponde al análisis individual de cada discurso.
Fueron identificadas y agrupadas las unidades de significado que presentaban un tema en común, emergiendo los siguientes temas y subtemas: la internación del familiar; la vivencia con la pérdida del familiar - la información de la muerte encefálica y la solicitud de la donación de los órganos y tejidos, el sufrimiento con la pérdida del familiar; la decisión para rechazar la donación de los órganos y tejidos - la discusión sobre la decisión de donar órganos y tejidos; los motivos de rechazar la donación de los órganos y tejidos - la creencia religiosa, la espera de un milagro, la incomprensión del diagnóstico de muerte encefálica y la creencia en la reversión del cuadro, la no aceptación de la manipulación del cuerpo, el miedo de la reacción de la familia, la inadecuación de la información y la ausencia de confirmación de la muerte encefálica, la desconfianza en la asistencia y el miedo del comercio de órganos, la inadecuación en el proceso de donación, el deseo del paciente fallecido, manifestado en vida, de no ser un donador de órganos y el miedo de la pérdida del ser querido.
Se buscó revelar, por el análisis nomotético, las convergencias y divergencias de las unidades de significado interpretadas, en relación a la estructura general del fenómeno.
Para obtener los resultados e ilustrarlos utilizamos trechos de los discursos de los entrevistados.
Para preservar el anonimato de los familiares los discursos fueron identificados de la siguiente forma: D1, D2, D3, D4, D5, D6, D7 y D8.
El tema, la internación del familiar, colocó en evidencia que las internaciones de los pacientes suceden por causas naturales y traumáticas.
De esa forma, las personas que se encontraban saludables y que, inesperadamente, presentaron un malestar, o fueron víctimas de un trauma, son socorridas e internadas en estado grave.
La persona se encontraba bien, saludable, antes del inicio del accidente o de la malestar inesperado; la ocurrencia del evento, de forma tan repentina, es motivo de choque para la familia.
Esas constataciones las podemos comprobar en los siguientes trechos de los discursos:
Entonces fue un choque muy grande, porque horas antes de suceder, ella me llamó a mi casa preguntando si iríamos al almuerzo del domingo.
Entonces todo sucedió, fue todo muy rápido D1.
Estábamos viendo televisión, cuando de repente, él levantó los brazos y hecho la cabeza hacia atrás.
Yo salté del sofá y noté que él estaba con el ojo virado, los ojos virados, solo se veía la parte blanca de los ojos.
Ahí fue que yo entendí que algo le había sucedido D6.
Antes de recibir la información sobre el estado del paciente, debe haber por parte del familiar el reconocimiento de la gravedad de la situación.
La percepción de la proximidad de la muerte del pariente es motivo de desesperación de la familia, que no se siente preparada para aceptar la pérdida del ser querido.
La noticia de la gravedad aumenta la aflicción de los familiares, como lo muestra el siguiente diálogo:
Cuando él se puso mal, yo lo llevé para la Emergencia.
Yo lo vi agravándose en la emergencia.
Pero usted no acepta.
Yo no podía entrar en la emergencia, porque yo sabía que él estaba muriendo.
Yo estaba desesperada.
Usted no acepta, usted no acepta.
Usted sabe todo lo que está sucediendo, pero usted lo niega D8.
En el momento de la internación, la familia debe ser informada sobre la condición del pariente, lo que no siempre se hace, generando la impresión equivocada de que el paciente está mejorando; esto se debe a que la información sobre el estado del paciente no siempre es dada, haciendo que la falta de esclarecimiento sobre la gravedad del cuadro sea motivo para pensar en su recuperación, cuando, en realidad, la situación es bastante grave.
No siempre se percibe la real situación y la falta de esclarecimiento genera la duda de alguna equivocación del médico, como ilustrado en los trechos de los siguientes diálogos:
Él tuvo dos paradas cardiacas.
El médico lo explicó, pero no dijo que estaba en coma y nosotros pensamos que estaba mejorando D3.
El tumor era muy grande.
Dos días después que se realizó la cirugía hubo que hacer otra porque le dio un derrame.
El médico dijo que hubo un pequeño accidente durante la cirugía, que cortaron la vena carótida que manda oxigeno para el cerebro.
Esa vena quedó obstruida y parece que no enviaba sangre para el cerebro; y, el cerebro se fue muriendo.
Hablé con el médico responsable - dijo que el tumor estaba pegado a esa vena y al tratar de retirarlo se rompió la vena y no consiguieron estancar la sangre - así sucedió el derrame.
Yo no puedo decir que no hubo un error médico D7.
En el tema, la vivencia con la pérdida del familiar, tenemos que en relación al subtema, la información de la muerte encefálica y la solicitud de la donación de los órganos y tejidos, fue revelado que la familia no es informada del inicio de los procedimientos para confirmar la muerte encefálica ME y la noticia es dada después que el diagnóstico es constatado.
Antes de iniciar el protocolo de confirmación de la ME, la familia debería ser informada de la sospecha de ME y del inicio de los procedimientos comprobatorios.
Confirmado el diagnóstico, el médico asistente pasa los resultados a los familiares y, posteriormente, el profesional de la Organización de Búsqueda de Órganos OBO, enfermero o médico, realizará la entrevista para solicitar la donación de los órganos y tejidos para transplante.
Sin embargo, la solicitud de la donación de los órganos es realizada por el equipo médico que está asistiendo al paciente, inmediatamente después que se da la información del diagnóstico de muerte encefálica y sin la participación del profesional de la OBO.
En el proceso de donación y transplante, la solicitud de la donación de los órganos y tejidos debe ser realizada por el profesional de la OBO. Sin embargo, la entrevista para solicitar la donación, realizada por la captación de órganos, solo ocurre después de la solicitud hecha por el equipo médico del hospital.
En el proceso de donación-transplante el pedido de la donación de los órganos debe ser realizado después de la comprobación clínica y gráfica de la muerte encefálica, siendo que solicitar a la familia la donación de los órganos del paciente sin la confirmación del diagnóstico es una situación que genera desconfianza.
Esta afirmación la tenemos en el siguiente diálogo:
Entonces un médico dijo que había entrado en coma y que el caso era bastante grave, dando una mínima oportunidad de sobrevivencia.
Para poder confirmar si él estaba realmente con muerte encefálica tendrían que hacer tres tipos de exámenes.
Entonces nos dijeron que un equipo de donación de órganos iría hablar con nosotros.
Yo pregunté: ¿pero él ya murió?
El médico dijo que no, que él no había muerto.
Nosotros encontramos esto muy raro D3.
Los familiares que responden legalmente por el donador potencial deben estar presentes, en el momento de la entrevista cuando se solicita el consentimiento familiar de la donación de órganos.
El profesional de la OBO presenta la solicitud de donación y la familia delibera sobre el asunto, emitiendo la respuesta en seguida o solicitando un tiempo para pensar.
No siempre todos participan de la entrevista y, a veces, el profesional de la OBO tiene que conversar con otros miembros de la familia, en momentos diferentes, evidenciando que la voluntad de donar no es siempre el deseo de todos.
La familia debe ser preparada para recibir la noticia de la muerte encefálica, así, cuando es informada sobre el inicio de los exámenes para confirmar el diagnóstico, tiene la posibilidad de prepararse para la muerte del pariente, ya que la noticia desencadena en el familiar la negación de esa condición, lo que posibilita imaginar que la situación está equivocada.
Como ocurre el mantenimiento de la respiración, de los latidos cardíacos, de la presión arterial y de la temperatura corporal del donador potencial, a través del soporte terapéutico, el familiar cree que la muerte clínica muerte por criterio circulatorio o sistémico es diferente de la muerte encefálica muerte por criterio neurológico, ya que el paciente es mantenido a través de los equipos y la condición permite imaginar que la persona está viva o en coma, y no muerta.
Esa constatación la comprobamos con el siguiente trecho:
Los médicos dijeron que no había más caso.
Hicimos todo lo que podíamos.
Es un caso irreversible.
Pero yo pensaba que no era así.
Pensaba que estaba durmiendo y que en algún momento saldría del coma.
Pensaba que estaban equivocados, que él estaba vivo.
Cuando es una muerte repentina, como en un accidente, es diferente de una persona que está en el hospital.
Porque aquellos aparatos que están allá, los remedios que le colocan, dan la impresión de que la persona parece estar viva D7.
El mantenimiento de los latidos cardíacos, de la ventilación mecánica, de la temperatura corporal y de la presión arterial para mantener la viabilidad de los órganos hasta el momento de la retirada, que es realizada en el centro quirúrgico, dificulta la autorización de la donación de los familiares.
Autorizar la extracción de los órganos significa perder al pariente, ya que creen que con la donación la persona es encaminada al centro quirúrgico, los órganos son retirados y en ese momento la muerte es confirmada, revelando la no aceptación de la muerte encefálica como muerte real.
Esa percepción es revelada en los siguientes trechos:
Usted tiene seguridad que a partir del momento que es abordado y acepta la donación, el paciente va para el centro quirúrgico, los órganos son retirados y en ese momento es constatada su muerte D8.
La persona está allí con aquellos aparatos y el corazón está latiendo.
Usted toca a la persona y ella está caliente, la sangre está circulando.
Solo la masa encefálica murió, pero el resto todavía está vivo.
Cuando usted autoriza la donación parece que está matando a la persona D7.
El tema, el sufrimiento con la pérdida del familiar, mostró que la muerte del pariente es percibida, por los familiares, como un evento súbito, inesperado y que desencadena sentimientos de angustia, sufrimiento, tristeza y dolor.
El paciente que evolucionó para una muerte encefálica, en la mayoría de las veces, ocurre de forma muy rápida, no da tiempo para que la familia asimile la situación y, en ese sentido, vivenciar la pérdida del ser querido es motivo de lamentación y genera un desgaste muy grande.
Ante la trágica situación, la familia hace explicita la necesidad de recibir noticias y la ansiedad la lleva a la interpretación equivocada de las informaciones, tornando la pérdida más difícil y causando el trastorno en la rutina familiar, conforme el siguiente diálogo:
Durante los siete días que se quedó en el hospital, todos los días tenía que estar allí.
Era esa agonía, nadie comía, nadie dormía, nadie vivía más.
Para la familia fue muy triste, doloroso, crítico y chocante.
Psicológicamente hay un gran desgaste D2.
El sufrimiento ante la pérdida del pariente estimula a la familia a buscar una solución para la situación.
Así, autorizar la donación de los órganos o desconectar los aparatos es la mejor manera para acabar con el sufrimiento; mantener el paciente con el soporte avanzado de vida, es lo mismo que prolongar el dolor delante de la espera infructífera, que tiene apenas un inevitable resultado: la parada cardiaca.
Por otro lado, piensan, también, que negando la donación de los órganos es la mejor manera para amenizar el sufrimiento, inclusive cuando reconocen que podría salvar muchas vidas y proporcionar alegría a los receptores.
El familiar prefiere alimentar la esperanza de que la situación puede cambiar a aceptar la muerte del ser querido, pues el dolor de la pérdida solo lo conoce quien lo vivencia, siendo que la esperanza y la muerte no caminan juntas, debiendo prevalecer, en esa situación, la esperanza.
En el proceso de donación, la familia es el elemento principal y la transparencia solo ocurre cuando la misma está debidamente informada y esclarecida sobre el cuadro del paciente, pues la falta de esclarecimiento es percibida como una condición que genera angustia, dolor y desesperación.
El equipo debe ofrecer apoyo a los familiares, independientemente de la manifestación contraria a la donación.
El respeto y la postura ética delante del sufrimiento de la familia es un deber del profesional de la salud.
La falta de sensibilidad del equipo es un factor que adiciona sufrimiento, cuando la familia percibe que el único interés del profesional que está cuidando del donador potencial es la donación de los órganos.
La situación despierta el deseo de no donar los órganos, inclusive cuando el paciente, en vida, había manifestado la intención de ser donador.
No realizar la voluntad del ser querido es motivo de sufrimiento, lamentación, arrepentimiento y tristeza, ya que se pierde la oportunidad de ayudar a otras personas.
La muerte en esa condición es percibida, por la familia, como un acontecimiento inútil, ya que los órganos no fueron utilizados para salvar otras vidas.
Esa percepción es revelada en el diálogo:
Ellos fueron agresivos con las palabras.
Es triste ver a un hijo acostado en la cama y los médicos decir: no hay más caso, porque ustedes no donan luego los órganos; ¿no es difícil?
Ellos no supieron tratarnos.
Al final el niño murió y los órganos no sirvieron para salvar otras vidas.
Nos habría gustado ayudar; cuando él estaba vivo siempre decía que si sucediese alguna cosa, si un órgano servía, a él le gustaría ser un donador de órganos D5.
La dificultad de la familia en aceptar la condición de la muerte del ser querido alimenta la esperanza de su recuperación.
Así, el familiar que cree en la reversión del cuadro del paciente se niega a conversar sobre la donación de órganos, ya que hablar sobre el asunto es adicionar más dolor y sufrimiento, para quien ya está sufriendo con la situación de la pérdida.
Dentro del tema la decisión para rechazar la donación de órganos y tejidos, en relación al subtema, la discusión sobre la donación de los órganos y tejidos, fue revelado que la toma de decisión es compartida por la familia.
El familiar favorable cree que con el acto de la donación es posible salvar vidas o es la manera encontrada para que el ser querido continúe viviendo.
Sin embargo, cuando el asunto es discutido con otro miembro de la familia el deseo de donar no siempre es la voluntad de todos, ocurriendo divergencias de opinión o estableciéndose un conflicto delante de la situación.
La entrevista para solicitar la donación debe ser realizada cuando los familiares ofrecen condiciones emocionales estables y están debidamente esclarecidos para decidir de forma conciente y con autonomía.
La solicitud del consentimiento familiar es un momento delicado y requiere preparación emocional del profesional de la salud; cada familia reacciona de forma diferente delante de la noticia de la muerte del pariente.
Conocer la opinión del fallecido, en vida, en relación a la donación de órganos es importante en el momento de tomar una decisión sobre el asunto.
Los familiares refieren que rechazar la donación significa respetar el deseo del paciente, como se puede constatar en el siguiente diálogo:
Entonces yo fui rápida, porque no tenía que dudar habíamos hablado mucho sobre eso.
Nosotros habíamos llegado a la conclusión de que en caso de la muerte de uno de nosotros, el otro evitaría que los órganos fuesen donados.
Renovamos las cédulas de identidad para dejar constancia de esta decisión D6.
El esclarecimiento sobre el tema es necesario para que las personas puedan decidir concientemente, porque existe gente a quienes les gustaría donar, pero la falta de esclarecimiento genera dudas y miedo.
La divulgación es de fundamental importancia para que la población pueda crear una opinión sobre el asunto de la donación de órganos, y los medios de comunicación tienen un papel relevante en ese proceso de formación de conciencia.
Además de eso, el asunto debería ser abordado en las escuelas para que la persona crezca sabiendo si va a ser un donador de órganos, ya que existe falta de conocimiento de las personas sobre la muerte encefálica e inclusive quien la conoce no la acepta.
La dificultad de comprender el concepto de muerte encefálica, dificulta la toma de decisión referente a la donación de órganos; autorizar la donación es una situación difícil y compleja porque despierta la sensación de estar autorizando la muerte del pariente.
Presenciar al paciente con todo el soporte terapéutico, que mantiene el organismo funcionando, y autorizar la donación en esa condición, despierta la sensación de estar autorizando la muerte del ser querido.
No tuvimos el valor de donar.
Aquellos aparatos, el corazón latiendo.
Yo se que son los aparatos, ¿sabe?
Yo se que la persona está muerta, pero es una situación muy difícil.
Yo sinceramente no tuve el valor de donar.
Parece una sensación de que va a terminar de matar la persona.
Es una sensación rara D7.
Cuando usted acepta la donación es como si estuviese firmado el certificado de muerte de la persona.
Porque usted sabe que van a retirarle el corazón y él va a parar de latir.
Yo se que son las medicinas que están haciendo latir el corazón.
Pero a partir del momento que yo acepto donar los órganos es como si yo estuviera firmado el certificado de defunción D8.
En relación al tema, el respeto a la decisión tomada, fue revelado que el familiar favorable a la donación, delante de la manifestación contraria de otro miembro de la familia, acaba acatando la decisión de este para evitar conflictos dentro de la familia.
La opinión del familiar contrario a la donación es la que prevalece, hecho que puede ser constatado en los siguientes diálogos:
Entonces acaté la decisión de él.
Yo tengo 23 años y el tiene 36 años de casado.
Yo hablé con él.
Yo acepté lo que él decidió D1.
Yo, le dije que debería donar, pero como él es un poco ignorante, estúpido, yo me quede callada D4.
Sin embargo, cuando el deseo del donador potencial es de conocimiento de la familia, la decisión de rechazar la donación es una situación que no causa duda; el familiar se siente seguro delante de la decisión tomada, inclusive cuando otros miembros de la familia pueden cuestionar la decisión.
Además de eso, con la muerte encefálica la persona pierde su poder de decisión, siendo que lo correcto es que el familiar respete lo que el fallecido pensaba en vida.
Cuando se habla en muerte encefálica, significa que la persona no tiene más condiciones de decidir.
Entonces, lo más correcto es, quien quedó, quien está vivo, quien está cuidando, respetar lo que la persona pensaba D8.
En relación al tema los motivos para rechazar la donación de los órganos y tejidos, los discursos revelaron que cada familiar presentó de dos a cinco motivos para rechazar la donación de los órganos y tejidos para el transplante: la creencia religiosa; la espera de un milagro; la no comprensión del diagnóstico de muerte encefálica y la creencia en la reversión del cuadro; la no aceptación de la manipulación del cuerpo; el miedo de la reacción de la familia; la información inadecuada y la ausencia de la confirmación de la muerte encefálica; la desconfianza en la asistencia y el miedo del comercio de órganos; el proceso inadecuado de donación; el deseo del paciente fallecido, manifestado en vida, de no ser un donador de órganos; el miedo de perder el ser querido.
Esta investigación posibilitó desvendar el fenómeno el rechazo familiar a la donación de órganos y tejidos para el transplante en una Organización de Búsqueda de Órganos del Municipio de San Pablo; fue revelada y comprendida la interrogación existente inicialmente.
Las proposiciones que emergieron revelan que la esencia del fenómeno fue revelada como siendo una situación de choque y desesperación que sucede con la internación del familiar, de desconfianza con la solicitud de la donación de los órganos, de negación de la muerte encefálica, de sufrimiento y desgaste delante de la pérdida del ser querido, de conflictos familiares para la toma de decisión y de múltiples causas para rechazar el pedido de donación.
Así, el conocimiento de este fenómeno ofrece subsidios a los profesionales, que actúan en el proceso de donación y transplante, para que puedan adecuar los procedimientos que están contribuyendo para una asistencia satisfactoria a esos familiares y para disminuir los elevados índices de rechazo familiar.
La Revista Brasileira de Fisioterapia ha publicado un reciente estudio llevado a cabo por investigadores de la Universidade Federal do Rio de Janeiro en el que se demuestra la importancia de incluir la intervención fisioterapéutica en el tratamiento de pacientes con derrame pleural tuberculoso.
La tuberculosis es un grave problema de salud pública en el Brasil que puede ocasionar el surgimiento del derrame pleural.
El tratamiento convencional de la tuberculosis se realiza por medio del uso de fármacos específicos.
Sin embargo, es de suma importancia el hallazgo de tratamientos auxiliares que aumenten la velocidad de absorción del derrame plural.
En el estudio mencionado se evaluó a 20 pacientes con diagnóstico de derrame pleural tuberculoso, divididos en dos grupos: el de control, que efectuó el tratamiento estándar con fármacos antituberculosos, y el de intervención, que además de los fármacos específicos, realizó un tratamiento fisioterapéutico con una presión positiva continua de 10 cmH2O, durante 30 minutos, tres veces por semana.
Para efectuar el seguimiento de la reducción del volumen del líquido pleural se realizaron exámenes con tomografía computarizada reconstruyéndose ese volumen mediante imagen tridimensional 3D.
Los autores comprobaron que en el grupo que se realizó el tratamiento fisioterapéutico con CPAP se redujo un 83,5% el volumen del derrame pleural, mientras que en el grupo que se utilizó solamente el tratamiento estándar la reducción del volumen fue del 36,9%.
La fisioterapia respiratoria se muestra como una fuerte aliada en la prevención, tratamiento y reducción de las complicaciones respiratorias en diversas enfermedades.
En este estudio se demostró que la inclusión de la fisioterapia ambulatoria, por intermedio del uso del CPAP, ocasiona una mejora sustancial en la absorción del derrame pleural tuberculoso.
Introducción
El tratamiento del cáncer infantil-juvenil ha avanzado significativamente en las últimas décadas en virtud de las técnicas de diagnóstico precoz y de la evolución de los métodos terapéuticos .
Cada uno de estos métodos poseen particularidades, recomendaciones, límites y beneficios además de posibles complicaciones .
La terapia antineoplásica, en diversas situaciones, ocasiona estigmas señalados por la población en general, como los atribuidos al cáncer, una vez que éstas pueden provocar efectos colaterales severos , desencadenando miedos, dolores y sufrimientos, iguales a la propia enfermedad.
A pesar de esto, la terapia puede significar también una fuente de esperanza para obtener la cura o una mayor expectativa de vida .
Es en la búsqueda por la cura que el niño se encuentra con inevitables cambios en su rutina, pasando a experimentar permanencias forzadas en la cama, a convivir con personas no familiares, a practicar procedimientos incómodos, a alterar su dieta, a distanciarse de familiares, amigos, colegio, entre otros .
El adolescente, a su vez, percibe las alteraciones en su imagen, lo que transforma su manera de ser, y lo hace vivir en un mundo nuevo y asustador .
Cada día de tratamiento corresponde a un nuevo desafío también para la familia, la que se une y se dispone a auxiliar al enfermo, permaneciendo junto a él, presenciando las limitaciones impuestas por la enfermedad y por el tratamiento, además de angustiarse al presenciar sus incomodidades y su calidad de vida siendo perjudicada .
En esa perspectiva, el cáncer en la infancia no es una experiencia fácil de ser enfrentada, especialmente por la inestabilidad generada por los eventos que causan estrés, afectando a los padres de sobremanera , una vez que son continuamente confrontados con la incertidumbre de la cura y la posibilidad de la muerte del hijo .
Esos padres experimentan, también, numerosos cambios cotidianos por la necesidad de realizar internaciones frecuentes, que ocasionan la pérdida del empleo, el alejamiento de otros miembros de la familia y del propio hogar, para atender en tiempo integral al hijo enfermo; además, pueden surgir gastos extras por esta nueva condición y hasta mismo llegar a enfermarse .
Delante de este escenario, evidenciamos que el tratamiento del cáncer infantil-juvenil, así como su diagnóstico, puede desencadenar un importante desequilibrio en el seno familiar, afectando el día a día no apenas de los niños y adolescentes enfermos, pero además el de toda la familia, especialmente de los padres que se encuentran con situaciones inesperadas, haciendo que experimenten angustias e incertidumbres que impregnan ese proceso.
Así, el objetivo de este estudio fue comprender las experiencias de padres y/o madres de niños y adolescentes con cáncer en tratamiento.
Pensamos que los resultados de esta investigación podrán contribuir para redireccionar las acciones de los profesionales de la salud, en especial los de enfermería, sensibilizándolos para que busquen comprender las necesidades de esos padres; y, a partir de esto, ser capaces de ofrecer, además de la asistencia técnico-científica, también el escuchar las angustias y miedos, acogiendo sus aflicciones y ofreciendo apoyo con el objetivo de la mantener la integralidad de esos padres, considerados como seres humanos, durante toda la jornada de tratamiento del hijo.
Se trata de una investigación cualitativa con abordaje fenomenológico basada en los presupuestos de Heidegger.
Al utilizar este abordaje, para buscar la comprensión del fenómeno que se desea revelar, es necesario sumergirse en lo cotidiano del ser y revelar su esencia por medio del análisis de su lenguaje y sus experiencias .
En esa perspectiva, la región de indagación o región óntico-ontológica se constituyó de la situación en la cual el fenómeno ocurrió, o sea, las experiencias de padres y/o madres que experimentan el cáncer infantil-juvenil en la vida de un hijo.
Así, el presente estudio fue realizado en una asociación de beneficencia localizada en un municipio del Noroeste del estado de Paraná que presta asistencia social y de enfermería a personas necesitadas enfermas de cáncer y a sus familiares.
En sus registros localizamos ocho familias que poseían un enfermo de cáncer infantil-juvenil, con edad entre cero y 19 años .
Por tanto, decidimos incluir como participantes a todos los padres y/o madres, biológicos o no, que aceptasen participar del estudio, que fuesen capaces de describir sus experiencias de manera clara y que sus hijos estuviesen en tratamiento o en acompañamiento periódico ya habiendo finalizado el tratamiento.
Las entrevistas fueron realizadas en el período de diciembre de 2011 a marzo de 2012.
Los contactos iniciales fueron hechos por medio del teléfono o en las direcciones disponibles, momento en que explicamos a los participantes los objetivos del estudio, la importancia de su participación y evaluamos su adecuación a los criterios de inclusión.
De las ocho familias localizadas, cinco padres y ocho madres de niños o adolescentes con cáncer atendieron los criterios de inclusión, totalizando 13 participantes.
A estos se les hizo la siguiente pregunta orientadora: "¿Cómo fue/ha sido para usted experimentar el tratamiento de un hijo con cáncer?"
Las entrevistas tuvieron una duración promedio de 31 minutos, ocurrieron durante el día, en horario y local de preferencia de los padres; las declaraciones fueron grabadas con un grabador digital.
Para captar la totalidad expresada por los sujetos, inicialmente, realizamos atentamente las lecturas de cada declaración, separando los trechos o unidades de sentidos que, para nosotras, se mostraron como estructuras fundamentales de la existencia.
Posteriormente, pasamos a analizarlas realizando una selección fenomenológica del lenguaje de cada sujeto, ya que una unidad de sentido es, en general, constituida de sentimientos revelados por los declarantes que contemplaron nuestra interrogación óntico-ontológica ; y, de la cual surgieron las temáticas ontológicas que fueron interpretadas por medio de algunas ideas de Heidegger y de autores que se refieren a este filósofo, como también, investigadores que versan sobre la problemática del cáncer infantil-juvenil en el seno familiar.
Con la intención de preservar la identidad de los participantes, estos recibieron nombres de piedras preciosas, ya que como estas sufren desgastes e incisiones, en un proceso de lapidación para tornarse bellas y brillantes , percibimos que estos padres estaban siendo lapidados delante de sus facticidades, verificando en sus discursos que de alguna forma estaban aprendiendo y/o madurando con la enfermedad de sus hijos.
Por tratarse de una investigación en que participan seres humanos, obedecemos a todos los preceptos éticos y legales reglamentados por la Resolución nº466/12 del CNS - MS.
La solicitud de participación en el estudio fue acompañada de dos Términos de Consentimiento Libre e Informado, siendo la investigación aprobada por el Comité de Ética e Investigación de la Universidad Estatal de Maringá bajo el dictamen nº 714/2011.
Resultados y discusión
De los 13 participantes de la investigación, pertenecientes a las ocho familias, cinco eran padres y ocho eran madres, con edades entre 21 y 74 años, la mayoría era casada/unión-libre y de religión católica, apenas dos poseían enseñanza superior, y tenían como profesión: un ensacador, un chofer, un orfebre, un labrador jubilado, un analista, dos artesanas y una profesora, además de las cinco autodenominadas dueñas de casa.
De los ocho hijos con cáncer infantil-juvenil, cuatro eran niños que tenían edad entre diez meses y 11 años: dos con tumor de Wilms, uno con tumor pélvico y una con sarcoma óseo; y cuatro eran adolescentes que tenían edad entre 12 y 18 años: uno con rabdomiosarcoma testicular, uno con leucemia, uno con tumor cerebral y uno con linfoma.
De estos, todos estaban realizando o ya habían realizado algún tipo de tratamiento quirúrgico, quimioterapia, radioterapia y/o medicamentoso.
A partir del análisis de las subjetividades expresadas por los participantes, surgieron tres temáticas ontológicas: "Experimentando los problemas del tratamiento"; "Temiendo la posibilidad de asustarse"; "Experimentando el descuido del otro", que serán presentadas a continuación:
En Experimentando los problemas del tratamiento, nos referimos a la analítica existencial de Heidegger, que tiene su primado en la facticidad del Ser en su siendo-en-el-mundo, proponiéndose describir la experiencia del ser humano, a partir del momento en que éste se torna consciente de su ser-lanzado-en-el-mundo y comprende sus vicisitudes.
En esa condición existencial, el hombre está en el mundo independientemente de su voluntad, en donde es expuesto a situaciones no planificadas, no imaginadas por él, dejándolo a merced de los acontecimientos .
En esa perspectiva, cuando el cáncer invade la vida de un hijo, los padres se sienten derrotados ante la imposibilidad de ver los sueños idealizados, para ese niño, volverse realidad y, en esos momentos, son tomados por un sentimiento de extrañeza radical y de impotencia, como aprendemos de la declaración a seguir:
Yo imaginaba al niño con cáncer solo en la televisión, yo no me veía así junto con el niño peladito, con un niño enfermo.
Con el pasar de los días ellos van quedando más debilitados, van quedando más enfermitos y con aquello usted se siente pequeño junto al niño Topacio.
El cuerpo no es apenas un organismo físico, pero una totalidad, un bosquejo con relación a las cosas que están a nuestro al redor, o sea, el sentido es algo que acontece en el propio cuerpo. "Es un conjunto de significaciones vividas en el sentido de su equilibrio: un nuevo nudo de significaciones" .
En esta postura, notamos que la información, recibida por Esmeralda, de que su hijo estaba con cáncer óseo y tenía que hacer una amputación, le causó un choque, que la hizo transcender el instante presente, sumergiéndose en el tiempo y vislumbrando como sería la vida de su hijo sin pié, cómo él caminaría por su mundo.
Yo no creía que iba a pasar por eso, fue muy [...] [silencio].
Yo pensaba que no iba a aguantar, un niño sin pié, ¿Cómo es que va a ser?
¿Cómo es que va a quedar de pié?
¿Cómo es que él va a andar?
Sabe, esos pensamientos animal [...]Esmeralda.
Escuchando las palabras de la madre, percibimos que la situación del hijo no era algo incorporado en su existencia, ya que la misma las expresaba con un nudo en la garganta transmitiendo una agonía silenciosa.
Sobre esta cuestión, averiguamos en la literatura que al convivir con el cáncer algunos padres, temerosos delante de un porvenir impreciso, tienen la impresión de estar experimentando una batalla, y se cuestionan porqué la enfermedad ha invadido la vida de sus hijos y sus propias vidas .
Delante de eso, la inquietud estructura a los declarantes dentro de su propia temporalidad , o sea, viviendo ese ik-stante presente no planificado en sus vidas y, al mismo tiempo recordando su vigor de haber sido pasado, padres de niños saludables que corrían y jugaban a su alrededor.
Porque realmente no es fácil, es muy difícil, realmente muy [...]
Es complicado, usted ve a su hijo bien, yendo para la escuela, porque él era un niño que siempre comía de todo, corría, jugaba, iba para la escuela, de repente para todo y usted ve que pasa más tiempo internado en el hospital Rubí.
Fotos de él en el Orkut, en el computador a mi no me gusta mirar, porque ella era una niña tan bonita, tan perfecta y quiera o no, es hasta desagradable decir, pero quedó una niña fea, quedó muy hinchada Topacio.
Las concepciones de los padres nos llevan a reflexionar que la enfermedad del niño hace que despierten de un sueño bueno, repleto de satisfacciones y placeres, y pasen a vislumbrar un mundo de pesadilla. Entre lágrimas y sollozos perciben a sus hijos siendo privados de una rutina de juegos y estudios, imposibilitados de comer lo que desean, además de físicamente deformados.
Además de percibir la alteración de la rutina de sus hijos por el tratamiento, perciben su propia rutina tomada por hábitos no familiares que precisan ser adquiridos e incorporados en su cotidiano, para que puedan así vencer los obstáculos provenientes de ese proceso, como verificamos en la siguiente declaración:
El tratamiento en sí es difícil, exige disciplina de nosotros, hay que cambiar muchas cosas.
Aprendimos ciertos hábitos que normalmente no tenemos cuando la inmunidad está bien, [...] exige un poco, pero tenemos que encontrar los medios para [...]
Perla. En la analítica de Heidegger, el Ser-ahí en cuanto un ser-en-el-mundo existe siempre en relación con algo o a alguien y en ese estado comprende sus experiencias y establece un significado propio a las cosas y a las personas en su mundo, y da sentido a su existencia.
En esa perspectiva, los utensilios u objetos no son una realidad puramente subsistente, pero está necesariamente disponible para un uso específico.
El utensilio es esencialmente alguna cosa que el hombre utiliza para vivir en el mundo .
Frente a esto, distinguimos en el discurso de Ámbar, que como consecuencia del riguroso tratamiento de la hija, la misma se ve obligada a tener que se deshacer de objetos queridos que para ella eran entes significativos que hacían parte de su comodidad.
Yo me deshice de mis perritos, tenía un perro peludo, tuve que deshacerme de mi gatito, mi sala allí era llena de almohadas yo tuve que retirar todo, arrancar la alfombra, arranqué todo [...]porque la inmunidad de ella se vuelve baja.
Si, no es fácil, nuestro día a día es complicado, muchas cosas usted tiene que dejar [...]
El tratamiento de un hijo con cáncer afecta directamente a los padres, introduciendo cambios significativos en su cotidiano, haciéndolos inclusive renunciar a sus adicciones personales, a fin de proteger a sus hijos de las complicaciones provenientes del proceso terapéutico.
De esa forma, las varias transformaciones experimentadas desde el descubrimiento de la enfermedad hasta el inicio del tratamiento pasan a configurar una experiencia destacada y significativa en sus vidas .
En Temiendo la posibilidad de asustarse el fenómeno del miedo puede ser analizado por medio de la analítica existencial en tres perspectivas y, entre ellas es estudiado "de que se tiene miedo" Wovor, o que mete miedo.
El ser humano tiene miedo de un ente que viene a su encuentro dentro del mundo, sea este un ente simplemente dado o representado por otros seres ahí .
En este sentido, entendemos que el "tener miedo por o tener miedo de alguna cosa siempre abre - sea privada o positivamente - de modo igualmente originario, al ente intramundano en su posibilidad de amenazar y el ser-en en lo que se refiere al estar amenazado" .
Delante de este pensamiento, entendemos en las declaraciones de los padres que el cáncer, como un ente simplemente dado, que vino al encuentro de los mismos, trajo consigo además de la angustia y sufrimiento provocados por el tratamiento, la amenaza asustadora de la muerte del hijo amado.
[...] ella hace una quimio muy fuerte, sangraba toda, sangraba la nariz, sangraba la boca, ella estaba bien mal mismo, y yo decía 'mi Dios tenga misericordia', estaba muy angustiada, muy triste [...] el médico me dijo que ella no iba pasar de aquella semana, que ella estaba muy mal [...]
Aguamarina.
[...] me desesperé, él tenía que ser operado [...] estamos hablando de una enfermedad que mata, y mata bonito, estamos hablando de un cáncer y en un lugar que no es de los mejores [...]
Acerca de esta cuestión, la literatura menciona que tanto las reacciones adversas del tratamiento como el agravamiento del estado de salud, hace que los padres se sientan afligidos delante del dolor y del sufrimiento al cual el hijo está siendo sometido .
Resaltamos también que en este ik-stante experimentado por los entrevistados, presenciar la muerte de otros niños, hace que este evento se configure en algo también posible en sus vidas, ya que lo temible no se encuentra todavía en una proximidad en que puede ser dominado, pero este se aproxima y lo que era distante puede tornarse próximo o ausentarse, una vez que, "al aproximarse en la proximidad, lo perjudicial trae consigo la posibilidad revelada de ausentarse y pasar de largo, lo que no disminuye ni resuelve el miedo, al contrario, lo constituye" .
Y, en esta constitución, el propio Ser-ahí libera a sí mismo la amenaza que se deja y se hace tocar.
Sobre el asunto, algunos autores apuntan que el dolor de los padres que tuvieron sus hijos muertos por el cáncer pasa a hacer parte de los pensamientos de aquellos que están con los suyos todavía en tratamiento .
Así que llegamos al hospital la aprensión se tornó todavía mayor porque tuvimos la posibilidad de presenciar por ejemplo niños que tenían el mismo problema, que en la mesa de cirugía no resistieron, no aguantaron, eso nos dejaba con los nervios a flor de piel [...]
Ópalo.
Zafiro.
En la analítica de Heidegger, esa aproximación de asustar pertenece a la estructura del encuentro del Ser-ahí con el ente que amenaza, inclusive cuando este aviso todavía no sucedió, este puede suceder a cualquier momento.
Y, esa intimidación súbitamente derriba al ser-en-el-mundo y el miedo se transforma en pavor, una agonía súbita que envuelve al ser humano en su existir-en-el-mundo .
En los semblantes de los padres, la agonía al relatar sus experiencias ante la incertidumbre del porvenir de sus hijos, viviendo siempre en la duda como si la presencia indeseable fuese a golpear a su porta a cualquier momento.
Yo me preocupaba, solo pensaba mal, si demoraba tres, cuatro días sin aparecer nadie, llamaba allá al hospital.
A veces llamaba, pero no daban noticias, yo decía 'alguna cosa sucedió'. [...]
El perro ladrando, cualquier cosita, alguien aplaudiendo, para mí ya es una mala noticiaAlejandrita.
Pero de vez en cuando viene aquel miedo ¿Y después que pare la quimio?
Porque después que pare la quimio es que normalmente la enfermedad vuelve y yo pienso que no tengo más condiciones de pasar eso de nuevo, yo pienso que ella no aguanta. [...] llanto Turquesa.
El Ser-ahí, al estar-en-el-mundo, vive las posibilidades existenciales inherentes a la propia condición humana.
En este sentido, percibimos en las declaraciones a seguir la angustia de los padres al saber que después de un período de bonanza con la mejoría del estado de salud del hijo, justamente cuando ellos creían que la cura estaba próxima, el cáncer vuelve a estar presente en sus vidas.
[...] está comenzando todo de nuevo, entonces hay horas en que usted dice 'mi Dios, ¿Será que yo voy a perder a mi hija?', porque no es fácil usted tener una esperanza, pensar que se está solucionando y de repente recibe el golpe, todo lo que ella hizo esos meses atrás fue en vano, no tuvo ningún resultado [...]
Rubí.
Y de allí él no tiene ningún síntoma, de repente cuando él sienta algún síntoma, no da más tiempo de salvar a mi hijo llanto [...]
Turmalina rosada.
Acerca de esta cuestión, algunos estudios demuestran que los padres de hijos con cáncer en tratamiento son expuestos a numerosas inseguridades relacionadas al curso de la enfermedad y al éxito de la terapéutica utilizada .
Por eso, reconocer las inseguridades y los miedos que cercan la recidiva puede auxiliar al equipo de enfermería a obtener una mejor comprensión acerca de este evento y de los desafíos, y a promover comunicaciones más abiertas y honestas en este período crítico .
La temática ontológica Experimentando el descuido del otro nos lleva al pensamiento de Heidegger sobre que el ser-en-el-mundo debido a su disposición posee un modo de existir en que la pre-sencia abre para sí y para los otros al estar lanzado-en-el-mundo.
Y, en esta condición, siendo-en-el-mundo con otros seres es un constitutivo fundamental del existir humano, es un ser-con, caracterizado como cuidado, o sea, al ser-en-el-mundo-con-los-otros el Dasein es siempre cuidado .
Sin embargo, existiendo-en-el-mundo, el ser humano puede revelarse en los modos deficientes de solicitud, caracterizados por un estado de decadencia del ser humano, o sea, cuando el individuo se esquiva de su proyecto esencial, de ser un Ser de cuidado, y es absorbido por las banalidades cotidianas, revelándose en el modo de ser de la ocupación, esto es, el modo de ser conducido por la indiferencia , ya que el otro no hace parte de mi cuidado, no es alguien significativo.
En la declaración a seguir, el entrevistado, en su lenguaje, expresa todo su pesar ante la indiferencia manifestada por el otro.
A veces usted va para la Santa Casa, aquella negligencia, usted está explicando 'precisa hacer eso aquí'.
Pienso que es un poco de negligencia porque hace unos días yo llegué con ella allá con fiebre, y llegaron dos accidentes de bomberos 'ah nosotros tenemos que priorizar la emergencia', y yo dije 'pero usted sabía que mi caso es de emergencia también, yo solo no vine de bombero, pero yo tengo dos horas para medicar a ella' [...]
Prestando atención al relato de Turquesa, aprendemos que en su peregrinación en busca de la cura de su hija, él mismo experimenta la angustia de sentir que el equipo de salud menosprecia sus angustias de padre, siendo poco solícitos con él.
Acerca de esto, algunos autores apuntan que durante esta difícil jornada, la familia interactúa con numerosos profesionales de los más diversos servicios de salud, encontrándose con la evidente falta de preparación de esos profesionales para asistir a un niño con cáncer .
Sin embargo, la literatura también refuerza que en los casos de enfermedades que amenazan la vida, como el cáncer, el cuidado de enfermería destinado a pacientes y familiares debe considerar la oferta de confort, la promoción del crecimiento personal de todos los participantes, el reconocimiento de los desgastes y superaciones, entre otras manifestaciones de cuidado, además de producir en el otro y en sí mismo significados para esas experiencias .
De ese modo, la relación con un equipo solícito y empeñado en el cuidado del hijo hace que los padres se sientan seguros y acogidos, lo que influye positivamente en todo ese proceso.
En la meditación de Heidegger, el lenguaje hace parte de la ontología existencial del ser-en-el-mundo, significando un fenómeno positivo, o sea, la manera del ser humano de ser y comprender el mundo en su cotidianidad, yendo al encuentro del otro con palabras de consuelo y alegría.
Pero, podemos observar en el lenguaje de los padres que el palabreo que los mismos experimentan no trae en sí la referencia ontológica de que se habla, esto es, ella nunca se comunica en el modo de una adaptación genuina acerca del hecho real, contentándose apenas en repetir y pasar adelante las palabras del mundo .
Los discursos, a seguir, reafirman la representación negativa y persistente relacionada al cáncer y a su proceso terapéutico de los cuales las personas se aprovechan para elaborar palabreos, sin tener en sí un conocimiento real, haciendo nada más que reproducir lo que escucharon acerca de casos sin éxito.
Y muchas de las personas a nuestro alrededor nos apoyaron, pero otras decían 'usted tiene que ser fuerte', 'usted tiene que estar preparado para lo que venga a suceder futuramente'.
Y en la verdad nosotros no teníamos ninguna experiencia a ese respecto, y quedó aquella preocupación muy grande, aquella angustia muy grande Citrino.
[...] hay personas que vienen a te dar una palabra de amigo, ahora hay personas que llaman a tu puerta solo para te decir burradas 'fulano también murió de eso', 'fulano allí comió eso y murió', 'fulano con eso no resistió un mes', 'esa enfermedad no tiene cura', 'esa enfermedad mata mismo' solo para hablar eso para usted Ámbar.
En un estudio, encontramos que en esas ocasiones, las personas que comparten las experiencias de esas familias pueden influenciar en su enfrentamiento, por medio de sus palabras, actitudes y acciones a lo largo de esta trayectoria, pudiendo ofrecerles ayuda o perjudicarlos delante del esfuerzo que hacen para incorporar el evento del cáncer a su vida y a la vida de los demás familiares .
Conclusión
A través de este estudio fue posible aprender aspectos intrínsecos a las experiencias de padres y madres de hijos con cáncer que ya pasaron o que están en tratamiento.
Una vez que experimentan intercurrencias junto a sus hijos y sufren por imaginar cómo será el porvenir de estos, llevándolos a desear, no solamente el control de la enfermedad, pero sobre todo la cura, para amenizar el sufrimiento del hijo.
Especialmente frente a la muerte de otros niños, llevándolos a la agonía de vislumbrar la muerte de su propio hijo; sentimiento que permanece arraigado en su ser, oculto de los entes a su alrededor, principalmente, de los profesionales que, por numerosas veces los asisten con indiferencia, causándoles la sensación de desamparo e inseguridad, justamente en el momento que necesitan de ayuda.
Así, al surgir en su mundanidad, podemos aprender que este Ser de cuidado también carece de recibir cuidados.
Son singulares, constituidos de una subjetividad encubierta, la cual se manifiesta en sus numerosas formas, y nosotros, cotidianamente, no podemos ni siquiera darnos cuenta, estando ocupados con las banalidades del mundo.
Sin embargo, a medida que nosotros, los enfermeros, nos colocamos en la posición de corresponsables por el cuidado a estos seres, seremos capaces de identificar sus necesidades existenciales, sean ellas sociales, emocionales o espirituales, debiendo estas conducir nuestras acciones de cuidado en todas sus dimensiones.
El presente estudio retrata las experiencias de padres, que experimentan el tratamiento del cáncer infantil-juvenil en la vida de un hijo, residiendo en un municipio del interior de porte mediano y que no posee servicio local especializado, pudiendo ser considerado un factor que limita la investigación, una vez que no nos permite generalizar los resultados.
Entretanto, ésta se mostró relevante debido a que permite que los profesionales de salud, en especial a los de la enfermería, puedan repensar sus acciones al estar-con estos seres. Una vez que al estar-con-el-otro podemos influenciar en el transcender de su facticidad, auxiliándolos o perjudicándolos en el enfrentamiento del proceso terapéutico.
El conocimiento y la innovación son concebidos en el escenario mundial en la actualidad como factores centrales para el crecimiento y desarrollo económico sustentable.
Es así como la estrecha cooperación entre universidad, sociedad, sistema productivo es imprescindible.
Los avances científicos y tecnológicos y en innovación dependen de las políticas y estrategias que incluyan a las comunidades académicas, sociedades científicas, profesionales y agentes sociales.
En este proceso, el post grado stricto sensu, y principalmente el doctorado contribuyen para el desarrollo de la ciencia tecnología e innovación, que considerados el motor de la transformación económica y social.
Así como en otras áreas de conocimiento, los programas de doctorado en enfermería, están contribuyendo de manera expresiva para el avance de la ciencia, en la enfermería los estudios son el resultado de las tesis de doctorado y han asegurado liderazgo y calidad en la prestación de cuidados en el área de la salud.
En la trayectoria de la formación de doctores en enfermería, iniciadas en los años 30, siglo XX, se observan cambios tanto sociopolíticos e económicos temporales, que impactaron directamente la calidad y cantidad de producción científica en el área, la consolidación del conocimiento producido y en la practica de la enfermería.
En el escenario actual, nuevas demandas son impuestas, siendo apremiante la movilización nacional e internacional del área para enfrentar los desafíos, referentes a el periodo de formación de doctores, demandas del mercado de trabajo y calidad de las tesis de doctorado, considerando la aplicación del conocimiento producido en la practica.
Así, con el objetivo de subsidiar la reflexión y divulgar las informaciones sobre la actual demanda instalada, este numero de la Revista Latino-Americana de Enfermería, fue especialmente producido.
Se trata de un expediente compuesto por cinco artículos escrito por investigadores invitados, para el análisis de la formación de doctores en enfermería, y la producción de conocimiento proveniente de las tesis de doctorado. Con 10 artículos que provienen de tesis, se revela la calidad de la producción científica obtenida.
Shaké Ketefian y Richard Redman presentan un análisis critico de la formación de doctores en Enfermería en los Estados Unidos de América, a partir de las tendencias educativas y cambios sociales que están ocurriendo en el post grado de enfermería en este país, principalmente en la relación del tiempo de titulación y la necesidad de aumento de el numero de científico en enfermería, y de profesionales en enfermería con experiencia clínica para actuar en la practica avanzada, resolviendo problemas acuciantes en la sociedad.
El articulo presenta muchas recomendaciones que seguramente tendrán implicaciones para la enfermería internacional, dadas las influencias ejercidas históricamente por la enfermería americana.
María José López-Montesinos y colaboradores analizan los cambios estructurales sufridos en la formación de enfermeras europeas y el acceso a los programas de doctorado en Enfermería en España y contextualizan los desafíos enfrentados en las etapas iniciales de la implantación de las líneas de investigación propias de el área y las conquistas alcanzadas por el movimiento liderado por los doctores en Enfermería en este país.
Sandra Valenzuela-Suazo y colaboradores analizan la formación de doctores de Enfermería en Chile, desde la implantación de los cursos de post graduación.
Se describen aspectos que dificultan el desarrollo de estos cursos y destacan la limitada valorización de la enfermería como un área de conocimiento, la falta de políticas institucionales direccionadas a la formación de doctores en Enfermería, la inserción de los post graduados en las áreas académicas y asistenciales, y el limitado numero de becas para estudios.
Las autoras creen que el establecimiento de convenios con instituciones nacionales e internacionales para el desarrollo de alianzas conjuntas, pueden auxiliar la consolidación de la formación de doctores en Enfermería en Chile.
Carmem Gracinda Silvan Scochi, representante del área de Enfermería en la Coordinación de Perfeccionamiento del personal en nivel superior CAPES, y colaboradores, reflexionan sobre aspectos históricos de la formación de doctores en enfermería en el mundo y en Brasil, y analizan la formación y producción científica por medio de varias disciplinas impartidas, estrategias de internacionalización y tesis de doctorado defendidas en programas de post graduación brasileras.
Los resultados de el estudio revelan avances en el numero de las disciplinas ofrecidas en el trienio analizando las iniciativas de internacionalización adaptadas por los programas.
En relación la producción de conocimiento , los autores identificaron que el foco de interés de los autores estaba centrado en la realización de estudios descriptivos sobre el proceso de el cuidado de la salud y de la enfermería.
Las autoras evidencian la necesidad de proponer proyectos de investigación mas robustos y con mayor potencial para generar fuertes evidencias científicas, que serán aplicadas a la practica profesional, y alertan sobre la necesidad de la ampliación de estrategias de internacionalización de los programas de post graduación.
Rosalina Partezani Rodrigues y colaboradoras analizan tesis de doctorado en enfermería a partir de el enfoque de el alcance a los objetivos de l milenio.
El estudio identifico que las tesis de doctorado en Enfermería, brasileñas, defendidas en el trienio analizado, presentan poca relación con el alcance de los objetivos del milenio, aunque abordaran el desarrollo económico, condiciones de salud y calidad de vida de la población.
Las autoras recomiendan que los estudios realizados durante la formación en el doctorado de Enfermería sean direccionados a la ampliación del área de conocimiento y a los problemas y demandas concretas de la sociedad.
Los otros artículos que componen este expediente son el resultado de tesis de doctorado en Enfermería, revelando una muestra seleccionada de la producción científica de la enfermería y presentando diferentes facetas y abordajes de la practica avanzada de la enfermería.
Buena lectura.
Producir un periódico científico es siempre un proceso colaborativo y evolutivo que cuenta con la participación de múltiples actores: autores, evaluadores, editores, secretaría y producción.
Como signo de esta evolución, tenemos la satisfacción de presentar al nuevo editor-adjunto de la Revista de Administração, quien contribuirá con sus conocimientos y relaciones en su área de competencia: el Prof. Dr. Luiz F. Mesquita, Profesor Asociado de Gestión Estratégica en la W. P. Carey School of Business, Arizona State University.
El Prof. Mesquita, que cuenta con una larga experiencia docente en el extranjero y ha publicado en los periódicos más importantes del área, podrá colaborar significativamente con la mejora del contenido de la Revista de Administração y su internacionalización.
En la sociedad globalizada, el impacto y alcance de la producción científica depende de su difusión a gran escala, por lo que las barreras de idioma deben ser minimizadas.
El idioma inglés se ha establecido como la "lengua franca" de hecho en nuestra área de Administración y Contabilidad, y se ha convertido en un factor crítico para la internacionalización de la Revista de Administração. En este nuevo marco, la revista podrá alcanzar una mayor exposición de los autores a la comunidad internacional de investigadores del área, además de atraer autores de dicha comunidad.
Este cambio deberá reflejarse no sólo en el valor social de la producción, sino también en la evaluación de los autores y periódicos por los indicadores bibliométricos y su inclusión en repositorios e indexadores.
La Revista de Administração se adapta a esta nueva realidad por medio de la decisión de utilizar el idioma inglés en sus publicaciones a partir del primer número de 2016, lo que requiere que todos los artículos para nuevos procesos de evaluación sean presentados en ese idioma.
Autores que envíen trabajos en otro idioma lo harán con la condición de presentar la versión en inglés en el caso de que se apruebe la publicación del artículo.
Asimismo, se solicitará a los autores de artículos que estén actualmente en proceso de evaluación y revisión que presenten su versión en inglés.
Esta política se acompañará del esfuerzo dirigido a la atracción de autores extranjeros que presenten trabajos consonantes con la línea editorial de la Revista de Administração y al incentivo a las relaciones de colaboración internacional entre autores.
Además, se transferirá la producción de la Revista de Administración a un "Publisher" internacional que agregará valor a la publicación por medio del acceso a nuevos canales de divulgación y el perfeccionamiento de los procesos de producción.
En consonancia con la tendencia general de informatización de la producción científica, la Revista de Administração dejará de ser presentada en forma impresa a partir de 2016.
Por tal motivo, se suspenden las suscripciones a la Revista.
No obstante, el lector interesado en imprimir su ejemplar podrá hacerlo, para ello, deberá consultar la información completa en el sitio de la revista.
En este número, la Revista de Administração presenta, además de las estadísticas de sumisiones, publicaciones, autores y evaluadores, artículos con excelentes contribuciones a las áreas de Sustentabilidad, Marketing, Iniciativa Empresarial, Gestión Pública y Recursos Humanos.
Les agradecemos a todos los autores, evaluadores, lectores y colaboradores el apoyo recibido durante el año y les deseamos felices fiestas, un año nuevo pleno de realizaciones, y que tengan una buena lectura de la Revista de Administração.
El comportamiento humano en las organizaciones de salud ha sido focalizado a través de temas como motivación, liderazgo, gerencia participativa, proceso grupal, comunicación, entre otros, teniendo en vista la excelencia organizacional en lo que se refiere a la productividad, calidad, mercado, competitividad, aunque en la práctica sus efectos estén distantes del propósito pretendido, es decir, que estén lejos de lo esperado.
El trabajador de salud, particularmente el enfermero, viene sufriendo reclamos acerca de esa situación.
Se han exigido de él respuestas que se unan a las de los demás profesionales para la conformación y concretización de la eficacia prevista.
En otros términos, se le ha exigido al enfermero una actuación que esté de acuerdo con los deseos organizacionales, ofreciéndole como contrapartida fundamental, mayor atención para sus propias dimensiones psico-socio-espirituales, así como también para aquellas de sus colaboradores y sus clientes.
Estrés profesional es definido como "el proceso de perturbación engendrado en el individuo por la movilización excesiva de su energía de adaptación para el enfrentamiento de las exigencias de su medio ambiente profesional, exigencias que sobrepasan las capacidades actuales físicas o psíquicas de este individuo".
Podemos decir que el trabajo de enfermería, por sí solo, se constituye en fuente de estrés en virtud del sufrimiento de los pacientes, de los acontecimientos inesperados, de la necesidad constante de actuar con diligencia, en fin, de las condiciones de trabajo.
Aun así, en nuestro medio, otras causas de estrés ¾ como fue mencionado- se suman a estas.
El enfermero puede enfrentar activamente las diversas fuentes de estrés en su cotidiano, sobre todo a través de la acción.
Esto porque "la tensión debida a las fuentes de estrés y continuamente absorbida en la acción".
En la acción el enfermero puede presentar respuestas alternativas vinculadas a las dimensiones humanas generalmente olvidadas en el escenario organizacional.
La asunción de una actitud comprensiva, capaz de aprender el sentido que la persona da a la propia vida es significativa y consecuente para la percepción de esa persona en el ambiente de trabajo.
Si el enfermero respalda su conducta en el desarrollo de esa dimensión, él puede tornarse un ser humano más pleno y sus condiciones consecuentemente absorberán o por lo menos, minimizaran su tensión y su estrés.
Vicepresidenta de la Comisión Editorial de la Revista Latinoamericana de Enfermería y Profesor Titular del Departamento de Enfermería General y Especializada de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la Organización Mundial de la Salud para el Desarrollo de la Investigación en Enfermería.
La circulación extracorpórea CEC puede alterar las concentraciones plasmáticas de los fármacos utilizados durante la anestesia para la cirugía cardíaca y ocasionar efectos sobre el sistema nervioso central conllevando a los pacientes a un mayor grado de sedación, lo que altera su tiempo de despertar.
La hemodilución, la pérdida sanguínea, la movilización de fluidos y los efectos de la hipotermia pueden cambiar la farmacocinética de los fármacos.
La reducción en el flujo sanguíneo hepático puede modificar la biotransformación de fármacos de elevada extracción por el hígado, afectando su eliminación.
Por otro lado, en la cirugía cardíaca sin CEC, la expansión volémica con cristaloides promueve una hemodilución y una alteración en la concentración plasmática de las proteínas y en la unión proteica plasmática.
El perfil farmacocinético del propofol favorece la rápida recuperación de la anestesia y su corto tiempo de acción facilita la administración por infusión continua.
El acople de programas farmacocinéticos a la bomba de infusión permite la administración del fármaco en una tasa capaz de mantener una concentración constante en el plasma usando la infusión objeto-controlada target controlled infusion - TCI, y como resultado el mantenimiento del efecto hipnótico para el período de tiempo deseado y la recuperación rápida posteriormente a la interrupción de la infusión.
Los efectos de la CEC en los pacientes sometidos a la revascularización del miocardio con CEC o de la hemodilución en los pacientes sometidos a la revascularización del miocardio sin CEC, genera alteraciones farmacocinéticas y farmacodinámicas sobre el propofol que son bastante controvertidas.
El objetivo de este estudio, fue evaluar la interferencia de la circulación extracorpórea en el despertar de la anestesia de pacientes sometidos a la revascularización del miocardio con o sin utilización de la CEC, evaluando el grado de sedación postoperatoria y el tiempo de despertar de los pacientes, además de analizar la correlación entre la monitorización por el uso del índice bispectral BIS o por la evaluación clínica escala de sedación de Ramsay y col..
El protocolo del estudio fue aprobado por la Comisión de Ética Médica Institucional.
Después de algunas aclaraciones con relación a los objetivos generales del estudio, los pacientes firmaron el Término de Consentimiento Informado.
Se estudiaron 20 pacientes portadores de insuficiencia coronaria crónica, candidatos a la cirugía electiva de revascularización miocárdica, con una fracción de eyección del ventrículo izquierdo superior al 50%.
Los pacientes fueron ubicados aleatoriamente en dos grupos no randomizados conforme a la conducta quirúrgica: Grupo Revascularización Miocárdica con Circulación extracorpórea Grupo CEC n = 10 y Grupo Revascularización Miocárdica sin Circulación extracorpórea Grupo sin CEC n = 10.
La medicación preanestésica consistió en midazolam en una dosis de 0,1 a 0,2 mg.kgpor vía oral 30 minutos antes de la operación, hasta alcanzar la dosis máxima de 15 mg. Los pacientes fueron monitorizados en quirófano con electrocardiografía, oximetría de pulso, presión arterial invasiva y catéter venoso central.
La inducción de la anestesia fue realizada con propofol por medio de una bomba de infusión específica Diprifusor, Astra-Zeneca, EUA, con un tiempo de infusión inicial de 30 segundos, adoptándose 2,0 µg.mL como concentración-objetivo deseada durante toda la cirugía, y sufentanil administrado inicialmente en una dosis de 0,5 µg.kg, seguido de infusión continua de 0,5 µg.kg.hora, a través de una bomba de infusión Anne, Abott, EUA, especialmente programada con el peso del paciente y el fármaco específico.
La infusión se mantuvo continua durante toda la cirugía.
La relajación muscular se obtuvo con el bromuro de pancuronio en una dosis de 0,1 a 0,2 mg.kg.
Fue aplicada la ventilación manual bajo mascarilla e intubación traqueal con un tubo de diámetro adecuado, instaurando a continuación la ventilación controlada mecánica Cicero Dragger, Alemania, con un volumen corriente de 8 mL.kg, frecuencia respiratoria de 10 incursiones respiratorias por minuto, relación I:E = 1:2 y FiO2 = 0,6 oxígeno, aire comprimido y PEEP = 5 cm de H2O.
Después de la anticoagulación con 500 U.kg de heparina sódica, la CEC fue iniciada utilizando una bomba centrífuga, con un oxigenador de membranas y la perfusión inicial de 1.600 mL de solución de Ringer Lactato.
El flujo de perfusión fue de 60 a 80 mL.kg.min, utilizando la hipotermia moderada de 32 ºC a 34º C y el control gasométrico seriado.
Durante la CEC, la hipnosis se mantuvo con una infusión continua de propofol en un sistema de infusión objeto controlada, objetivándose el mantenimiento de la concentración plasmática de 2 µg.mL.
Al final de la cirugía, la concentración-objetivo de propofol fue alterada para 1,0 µg.mL y esa concentración se mantuvo constante durante el transporte a la Unidad de Cuidados Intensivos y hasta el momento de la indicación de la desentubación traqueal, la cual fue indicada cuando los pacientes estaban normotérmicos, hemodinámicamente estables, conscientes y con respuesta a los comandos verbales.
La intensidad de la sedación postoperatoria se evaluó por el índice bispectral y por la escala de sedación de Ramsay.
La escala de Ramsay es utilizada para evaluar el grado de sedación de los pacientes.
Ella fue descrita por Michael Ramsay como parte de un estudio sobre el efecto anestésico Alphaxalone-Alphadolone Althensin publicado en 1974, y abarca valores atribuidos desde 0 a 6, observando las respuestas dadas por el paciente después de los estímulos, las cuales pueden ser:
Grado 1: paciente ansioso, agitado;
Grado 4: durmiendo, responde rápidamente al estímulo glabelar o al estímulo sonoro fuerte;
Grado 5: durmiendo, responde lentamente al estímulo glabelar o al estímulo sonoro fuerte;
Grado 6: durmiendo, sin respuesta.
La evaluación de la intensidad de la sedación postoperatoria fue realizada evaluar el índice bispectral y la escala de sedación de Ramsay en los momentos descritos a continuación:
1 Al final de la cirugía;
2 5 minutos después del final de la cirugía;
3 15 minutos después del final de la cirugía;
4 30 minutos después del final de la cirugía;
5 60 minutos después del final de la cirugía;
6 120 minutos después del final de la cirugía;
7 final de la infusión del Propofol.
Cuando los pacientes llegaron hemodinámicamente estables y normotérmicos, la infusión de propofol se interrumpió para que los pacientes pudiesen ser desentubados lo más rápidamente posible.
Continuamos con la evaluación del Índice Bispectral y la escala de sedación de Ramsay en los momentos que a continuación destacamos, y en los dos grupos estudiados Grupo CEC y Grupo sin CEC:
1 5 minutos después del término de la infusión de Propofol;
2 15 minutos después del término de la infusión de Propofol;
3 30 minutos después del término de la infusión de Propofol;
4 60 minutos después del término de la infusión de Propofol;
5 120 minutos después del término de la infusión de Propofol;
6 240 minutos después del término de la infusión de Propofol;
7 360 minutos después del término de la infusión de Propofol;
8 480 minutos después del término de la infusión de Propofol;
9 720 minutos después del término de la infusión de Propofol.
Evaluamos también el tiempo de despertar de los pacientes, considerado como el tiempo entre el término de la infusión de propofol y el momento en que el paciente respondía a comandos verbales.
Los grupos fueron comparados con relación al peso, altura, índice de masa corporal, tiempo de cirugía, tiempo de intubación de los pacientes y tiempo de circulación extracorpórea en el grupo CEC.
El tamaño de la muestra estudiada se calculó para detectar una reducción en el tiempo para el despertar completo, cuando se interrumpió la sedación de 300 minutos en el grupo CEC para 200 minutos en el grupo sin CEC, considerando una desviación estándar de 75 minutos en ambos grupos.
Fue considerado para ese cálculo un poder del test T de 80% y un valor de p de 0,05, y encontramos que la muestra necesaria era de por lo menos nueve pacientes para cada grupo.
La distribución normal de los datos fue evaluada por el test de Shapiro-Wilk y por los test de convexidad y asimetría.
Los datos de edad, peso, altura, índice de masa corporal, tiempo de cirugía, tiempo de intubación traqueal y tiempo para el despertar completo, fueron evaluados por el test t de Student para las muestras no pareadas.
El comportamiento de los valores de indicie bispectral a lo largo del tiempo en los grupos con y sin circulación extracorpórea, fueron analizados utilizando el análisis de variancia de dos vías para las medidas repetidas seguida del test de Student-Newman-Keuls para detectar las diferencias entre los grupos en los diversos momentos.
El comportamiento de los valores de la escala de Ramsay entre los grupos, fue comparado en los diversos momentos de interés utilizando el test de Wilcoxon, como resultado de la distribución no normal de los valores de la escala de Ramsay.
Fue utilizado el test de Spearman para la evaluación de la correlación entre los valores de BIS y de la escala de sedación de Ramsay.
Fue considerado como significativo un valor de p < 0,05.
Todos los análisis fueron hechos utilizando el programa estadístico STATA 11 STATACorp, Tx, EUA y Sigmastat 3.5 Systat Software Inc., Ca, EUA.
Los dos grupos se compararon con relación al peso, la altura, la edad y el índice de masa corporal IMC.
Con relación al tiempo de intubación y al tiempo de despertar, observamos que el grupo CEC presentó valores más elevados para esas variables con una diferencia significativa Tabla I. El tiempo de cirugía fue mayor en el grupo sin CEC, pero sin diferencia significativa.
Todos los pacientes relataron amnesia completa durante el procedimiento quirúrgico.
Los valores promedios del BIS de la población, fueron trazados contraponiendo el tiempo como se ve en la Figura 1.
Con relación al BIS, se identificaron diferencias significativas entre los grupos CEC y sin CEC en los momentos: 60 minutos después del final de la cirugía, al final de la infusión y 5, 15, 30, 60 y 120 minutos después del final de la infusión, en que el grupo CEC presentó valores de BIS menores que el grupo sin CEC Figura 1.
Observamos una mayor intensidad de sedación postoperatoria en los pacientes del grupo CEC evaluados por la escala de sedación de Ramsay con una diferencia significativa en los momentos 30 minutos después del final de la cirugía, al final de la infusión de propofol y 5 minutos después del final de la infusión de propofol Figura 2.
En todos los casos en que se identificó la asociación entre Ramsay y BIS, observamos que esa asociación es inversa, o sea, que mientras mayor es el BIS, menor es el Ramsay Figura 3.
Los resultados obtenidos mostraron que el grupo de pacientes que se sometió a la revascularización miocárdica con CEC, fue diferente en su comportamiento con relación al tiempo de despertar y a la intensidad de sedación postoperatoria después de la interrupción de la infusión-objeto controlada.
La mayor intensidad de sedación postoperatoria observada en el grupo CEC puede estar justificada por la hipotermia en los pacientes de ese grupo y por la depresión del sistema nervioso central ocasionado por la CEC.
La hipotermia ocasiona también una reducción del flujo sanguíneo hepático y por ende la disminución de la metabolización del propofol.
Todos esos factores pueden aumentar el tiempo de despertar de los pacientes cálculo hecho entre el final de la infusión de propofol y el momento en que los pacientes respondían a comandos verbales de ese grupo, justificando así el mayor tiempo dado a la intubación traqueal en el postoperatorio Tabla I. El mayor grado de sedación observado en el grupo CEC muestra una posible mayor depresión del sistema nervioso central ocasionado por la CEC.
El BIS está relacionado con el componente hipnótico de la anestesia sin considerar el movimiento de respuesta del paciente o la respuesta hemodinámica al estimulo doloroso, ofreciendo un grado de profundidad a la anestesia.
En el presente estudio, los resultados de la monitorización demostraron que el valor del BIS disminuyó inmediatamente después de la inducción de la anestesia en los dos grupos investigados, un hecho que puede ser explicado por el inicio rápido de acción y por la distribución rápida del agente hipnótico hacia el sistema nervioso central.
En los pacientes con la enfermedad coronaria evaluados en este estudio, la dosis administrada de propofol fue la adecuada para a hipnosis.
El anestesista puede definir las concentraciones-objeto de propofol que varían de 2 a 6 µg.mL para la anestesia general o 0,5 a 1,5 µg.mL para la sedación.
Modelos farmacocinéticos de infusión objeto-controlada alcanzan rápidamente las concentraciones-objeto de propofol deseadas.
Sin embargo, la infusión de propofol debe ser cuidadosa hasta que el efecto deseado se haya obtenido en función de la variabilidad entre los individuos en cuanto a la farmacocinética y a la farmacodinámica del propofol.
La respuesta de los pacientes al propofol durante la cirugía varía muchísimo y la velocidad y la dosis de administración deberán estar a tono con las necesidades individuales de los pacientes.
Los factores que influyen en la dosis de propofol son: edad, peso, enfermedades preexistentes, tipo de cirugía y tratamientos clínicos concomitantes.
La corta duración de la acción del propofol de aproximadamente 5 a 8 minutos, puede ser explicada por el clearence aclaramiento elevado y por la rápida distribución del fármaco.
La concentración del propofol en la región de la acción, también aumenta rápidamente debido al rápido equilibrio entre la concentración plasmática y la cerebral < 3 minutos.
Esas características farmacocinéticas del propofol conllevan a la instalación rápida del efecto hipnótico y a la pérdida de la conciencia.
Pero a pesar del modelo comportamental elegido, la distribución del propofol en la región de la acción está considerada casi como instantánea, y la fracción libre del fármaco controla la intensidad del efecto farmacológico.
Los estudios precedentes han relatado un aumento de hasta 3 veces en la fracción libre del fármaco durante la cirugía cardíaca con CEC.
Un aumento en la oferta del fármaco libre de aproximadamente 300% podría contribuir para garantizar una elevación rápida de la concentración del propofol en el local de la acción, con un efecto relevante en la farmacocinética de ese agente.
Algunos estudios también han demostrado un mayor efecto hipnótico del propofol en consecuencia de la CEC.
Por esa razón, los efectos cerebrales de la CEC pueden interferir en el grado de hipnosis.
Otros resultados obtenidos en estudios anteriores confirman que el sufentanil, en bajas concentraciones utilizadas, no interfiere en el efecto del propofol medido por el BIS.
La evaluación clínica del paciente durante el despertar en la unidad de cuidados intensivos es extremadamente importante en el postoperatorio de cirugía cardíaca, porque posibilita la desentubación rápida de los pacientes.
Esa evaluación realizada por la escala de sedación y también por el Índice Bispectral, posibilita un mejor seguimiento de los pacientes.
Por medio de este estudio, podemos concluir que la intensidad de la sedación medida por el BIS fue mayor en el grupo CEC cuando se le comparó con el grupo sin CEC, sugiriendo cambios en la farmacocinética del propofol o efectos secundarios de la CEC sobre el grado de la sedación.
Introducción
El péptido natriurético cerebral PNC es una neurohormona segregada principalmente por los ventrículos en respuesta al aumento de las presiones de los ventrículos derecho o izquierdo, como también a la sobrecarga del volumen.
Esa neurohormona posee propiedades natriuréticas, diuréticas y vasodilatadoras,. La disfunción del ventrículo derecho VD se refiere a anormalidades del rellenado o de la contracción sin referencia a signos o síntomas de insuficiencia cardíaca.
La hipertensión pulmonar HP se define como un hallazgo ecocardiográfico de presión arterial pulmonar media PAM ≥ 25 mmHg en reposo, y la insuficiencia cardíaca como disfunción ventricular izquierda, causando dilatación, adelgazamiento de las paredes y una mala contractilidad del corazón, causas importantes de disfunción del VD,. El uso del PNC como un indicador de disfunción del VD en niños con HP sometidos a cirugías de cardiopatías congénitas permanece en gran parte sin conocerse. Estudios anteriores han relatado un aumento de los niveles de PNC en los períodos pre y postoperatorio en pacientes con defecto del septo ventricular DSV o disfunción ventricular–.
En estudios recientes, el objetivo fue investigar si los niveles de PNC pueden ser usados como una herramienta para determinar el diagnóstico y el pronóstico de los niños–. Se informó que los niveles plasmáticos de PNC aumentaron inmediatamente después de las cirugías cardíacas congénitas, pese a la descarga hemodinámica, y también se mostró una correlación entre el nivel pico de PNC y el tiempo de circulación extracorpórea CEC. El desarrollo del síndrome de bajo gasto cardíaco SBGC ha sido usado recientemente como una medida del resultado en el postoperatorio en pacientes sometidos a cirugía de cardiopatía congénita,.
Existen solamente algunos estudios que suministran datos que muestran que los niveles plasmáticos de PNC pueden ayudar a identificar a niños con HP causando disfunción del VD,,. Además, se ha demostrado que en niños con insuficiencia cardíaca sintomática moderada, un nivel de PNC ≥ 140 pg/mL y una edad superior a los 2 años están independientemente asociados con los resultados más modestos.
Nuestro objetivo fue investigar la relación entre los niveles plasmáticos de PNC y los resultados clínicos en el postoperatorio, tales como SBGC, tiempo de ventilación mecánica, permanencia en la UCI y mortalidad en 30 días de postoperatorio, en pacientes sometidos a cirugías de cardiopatías congénitas con CEC.
Además, comparamos los niveles plasmáticos de PNC pre y poscirugía en pacientes con o sin SBGC.
Métodos
Cincuenta y un pacientes con diagnóstico de HP y enfermedad cardíaca congénita fueron incluidos en este estudio prospectivo observacional.
El estudio fue llevado a cabo después de la aprobación del Comité de Ética local, durante el período de julio de 2008 y setiembre de 2009.
Obtuvimos el consentimiento informado firmado por los padres o por los responsables de los pacientes antes de la inscripción en el estudio.
En todos los pacientes, la presencia de HP y disfunción del VD fue identificada en estudio ecocardiográfico antes de la operación.
La detección de HP se basa en la presión arterial pulmonar PAp sistólica, calculada a partir de las velocidades de regurgitaciones de las válvulas tricúspide o pulmonar con el uso de ecocardiograma Doppler,. Durante la medida, en este estudio se usaron los siguientes criterios de diagnóstico: 1 razón estimada entre las presiones pulmonar y sistémica Pp/Ps usando ecocardiograma Doppler > 0,5; 2 PAp sistólica fue medida con el análisis con Doppler del flujo y velocidad de regurgitación tricúspide, y de acuerdo con estudios anteriores con niños, se valuaron las relaciones entre PAp sistólica y diastólica y media; PAp 3 regurgitación tricúspide significativa; 4 VD aumentado o hipertrófico, sin evidencia de estenosis pulmonar; y 5 aplanamiento del septo intraventricular.
La disfunción del VD es diagnosticada con los datos ecocardiográficos, y el parámetro más importante para el diagnóstico incluye el valor de la excursión sistólica en el plano anular de la válvula tricúspide, que se basa en la edad del paciente para evaluar la función sistólica del VD,. Los estudios ecocardiográficos fueron realizados por el mismo cardiólogo pediátrico en los períodos pre y postoperatorio cada 12 h y en el caso de que se diesen más signos clínicos de crisis de HP.
Todos los pacientes eran portadores de una de las cardiopatías congénitas con alto riesgo de desarrollar HP en el postoperatorio y estas incluyen: 1 DSV aislado; 2 DSV y conexión anómala total de las venas pulmonares CATVP; 3 DSV y conexión anómala parcial de las venas pulmonares CAPVP; 4 DSV con o sin defecto del septo auricularDSA y/o CAPVP; y 5 defecto del septo auriculo-ventricular DSAV.
Los pacientes con patología ventricular única fueron incluidos en el estudio.
Los pacientes con cardiomiopatías, transposición de las grandes arterias, truncus arteriosus y síndrome de hipoplasia del corazón izquierdo fueron excluidos del estudio.
En el grupo de estudio, todos los pacientes presentaron valores sistólicos de PAp entre 40 y 70 mm Hg, con valores sistémicos de PAM entre 50-60%.
Los pacientes con valores sistólicos de PAp por encima de 70 mm H y sistémicos de PAM por encima de 60% fueron excluidos del estudio.
Todos los pacientes fueron sometidos a cirugía de reparación cardíaca congénita con CEC.
En nuestro estudio, el mismo equipo médico estuvo involucrado en todos los procedimientos quirúrgicos.
Los pacientes fueron divididos en 2 grupos en función de: 1 desarrollo de SBGC en el postoperatorio y 2 valor de corte para PNC en el preoperatorio, determinado por el análisis de la curva característica de operación del receptor ROC para SBGC,,. La oliguria se definió como un volumen de producción de orina < 1 mL/kg/h en lactantes, y < 0,5 mL/kg/h en niños.
Los valores de referencia normales para frecuencia cardíaca y PAM sistémica para niños fueron proporcionados en directrices anteriores,.
Criterios primarios y secundarios
El criterio principal de valoración fue el desarrollo de SBGC en el plazo de 30 días desde la cirugía, que es una evolución postoperatoria adversa.
Los criterios secundarios incluyeron el desarrollo de otros resultados adversos dentro de los 30 días tras la cirugía, a saber: 1 duración de la ventilación mecánica durante más de 72 h en el postoperatorio; 2 permanencia en la UCI durante más de 7 días; 3 mortalidad durante el período postoperatorio de 30 días, y 4 desarrollo de otras complicaciones como déficit neurológico, neumonía, insuficiencia renal, arritmias ventriculares y auriculares, bloqueo auriculoventricular completo.
Conducta anestésica intraoperatoria
Los protocolos de conducta para el manejo de la anestesia en el preoperatorio, la estrategia quirúrgica en el intraoperatorio y el tratamiento intensivo pediátrico fueron explicados en detalle previamente.
La monitorización anestésica estándar incluye: electrocardiograma 5 derivaciones, pulsioximetría, sonda de temperatura rectal, dióxido de carbono espirado, catéter arterial y catéter venoso central.
El uso de la ecocardiografía transesofágica solo fue ocasional en el período intraoperatorio.
Al final de la CEC, las presiones sistólica y diastólica del VD fueron medidas con un catéter arterial de tamaño adecuado insertado en el mencionado ventrículo.
El catéter fue retirado durante el cierre del esternón.
La presión media del VD fue medida al final de la CEC.
La ecocardiografía transesofágica o niños transtorácica hechas en los fueron con inestabilidad hemodinámica ingresados en la UCI; sin embargo, la evaluación ecocardiográfica no estaba disponible durante la operación.
Durante la cirugía, la anestesia general se indujo con midazolam 200 μg/kg, sulfato de fentanilo 25 μg/kg y bromuro de pancuronio 0,1 mg/kg. Los pacientes recibieron dosis repetidas de fentanilo 5 μg/kg y midazolam 50 μg/kg cada media hora durante la cirugía, y también se administró la anestesia inhalatoria con concentración alveolar mínima de sevoflurano 1-2, dependiendo de la PAM sistémica.
Los recién nacidos y lactantes fueron intubados con sondas endotraqueales con balón, y la ventilación en los períodos intra y postoperatorio se mantuvo con ventilación controlada por presión o volumen.
La profilaxis antibiótica en el perioperatorio incluyó cefazolina.
Metilprednisolona fue administrada a todos los pacientes por vía intravenosa en 2 dosis iguales divididas en 10 mg/kg cada una, antes del inicio de la CEC.
Protocolo de conducta para la circulación extracorpórea
El circuito de CEC incluye una bomba de rodillos, un oxigenador de membrana desechable y un filtro arterial.
La CEC fue establecida usando una cánula arterial y cánulas venosas bicava o única de 2 lados.
La refrigeración y el recalentamiento fueron realizados con un intercambiador de calor.
La solución preparatoria consistió en una solución cristaloide isotónica de cloruro de sodio y manitol 3 mL/kg. Se usaron concentrados de hematíes para obtener un valor de hematocritos de un 25% antes de iniciar la CEC.
La heparinización fue realizada con sulfato de heparina.
Durante la CEC, se usó un índice de perfusión de 2,4-2,6 L/min/m. La hipotermia moderada fue realizada a 28 °C. Después del pinzamiento, la cardioplejía sanguínea con adición de cloruro de potasio, bicarbonato de sodio y sulfato de magnesio fue administrada en una dosis de 30 mL/kg. La cardioplejía sanguínea anterógrada intermitente y fría a 4 °C fue usada para proteger el miocardio.
La heparina fue neutralizada con sulfato de protamina en una proporción de 1:1,5.
Se procedió a la administración intravenosa de vasodilatadores e inotrópicos, en caso necesario para destetar a los pacientes de la CEC.
La sustitución del volumen fue realizada con plasma fresco congelado o albumina humana al 5%.
Tratamiento en los períodos perioperatorio y postoperatorio
Los parámetros evaluados durante la cirugía y en 24 h del postoperatorio incluyen: datos demográficos, CEC, tiempo de pinzamiento aórtico, frecuencia cardíaca, PAM sistémica, presión media del VD, presión venosa central PVC, saturación de oxígeno en la sangre arterial, volumen de producción de orina, balance de líquidos, agentes inotrópicos y dosis.
Los parámetros fueron registrados cada 30 min durante todo el procedimiento quirúrgico y cada 30 min en la UCI después de la operación.
Los resultados adversos relacionados con los parámetros en el postoperatorio, incluyendo el tiempo de ventilación mecánica, permanencia en UCI, tiempo de ingreso y mortalidad en 30 días fueron registrados.
La ventilación mecánica prolongada se describe como una ventilación mecánica ≥72 h después de la cirugía.
La permanencia prolongada en la UCI > 7 días se considera un evento adverso.
La crisis de HP en el postoperatorio se definió como un aumento de la PAp sistólica al nivel o mayor que la PAM sistémica seguida de una caída de la PAM sistémica y de la saturación de oxígeno en la sangre arterial y/o venosa.
La definición también asocia la hipoxemia, el desarrollo de acidosis y/o hipovolemia metabólica.
En todos nuestros niños, las PAp sistólica y PAp media y diastólica correlacionadas fueron calculadas con el ecocardiograma Doppler en UCI, como se describe en el apartado «Pacientes».
La detección de HP en el postoperatorio se basó en signos clínicos y en estudios ecocardiográficos en la UCI,. Las medidas de tratamiento importantes para evitar un aumento de PAp en los períodos intra y postoperatorio en UCI incluyen: 1 garantizar la oxigenación con FiO2 de 0,6-1,0; 2 suministrar la hiperventilación moderada para mantener el nivel de PaCO2 entre 30 y 35 mm Hg; 3 evitar el desarrollo de acidosis metabólica mantener el pH por encima de 7,4; 4 aplicar maniobra de reclutamiento para evitar la incompatibilidad de ventilación/perfusión; 5 suministrar ventilación con bajo volumen corriente para evitar la presión excesiva de los alvéolos para mantener el volumen corriente entre 6 y 8 mL/kg de peso corporal ideal; 6 buscar el control de la temperatura para mantener una temperatura corporal de 36-37 °C al final de la CEC; y 7 suministrar terapia de líquidos y volumen «dirigida a un objetivo» y la monitorización eficaz de los parámetros hemodinámicos necesarios, lo que incluye frecuencia cardíaca, PAM sistémica, presión del VD, PVC, saturación de oxígeno, volumen de producción de orina y balance de líquidos,.
Los niños en riesgo o con signos de HP en el postoperatorio fueron sedados, recibieron soporte ventilatorio mecánico y, generalmente, recibieron también soporte inotrópico dobutamina y/o dopamina, inotrópicos adicionales de adrenalina y/o noradrenalina.
La nitroglicerina intravenosa en dosis de 0,5-3 μg/kg/min fue administrada a los pacientes con seguimiento adecuado de los parámetros hemodinámicos.
Esos agentes son administrados a través de un catéter venoso central para intentar mantener la PAp < 40% de la PAM sistémica.
La administración de nitroglicerina se recomienda para la vasodilatación intravenosa.
Como el efecto de esa medicación no se limita a la circulación pulmonar y, por lo tanto, tampoco induce la vasodilatación sistémica, su administración muchas veces provoca una caída considerable de la PAM sistémica con el riesgo de que la presión de perfusión ventricular derecha caiga por debajo del límite crítico,,. En la HP aguda descompensada, el óxido nítrico, el epoprostenol inhalado o intravenoso, el iloprost y el soporte inotrópico son los agentes más útiles.
Sin embargo, en nuestro estudio, el uso de rutina de esos agentes no estuvo disponible.
Los eventos relacionados con la HP fueron tratados con hiperventilación manual con oxígeno al 100% y uso intravenoso de opiáceos, y fentanilo en dosis de 5-10 μg/kg. En los pacientes con HP, la ventilación mecánica se mantuvo hasta que los estudios ecocardiográficos arrojasen valores bien controlados de PAp, y también una mejoría del estado clínico, que indicaran que la función miocárdica se había recuperado.
Después de la desentubación y cuando ya no había necesidad de monitorización invasiva o de fármacos vasoactivos, el niño fue trasladado a la habitación,,.
Mediciones en el perioperatorio
Los niveles plasmáticos de PNC y gasometría arterial fueron evaluados en el preoperatorio, 12, 24 y 48 h de postoperatorio a partir de muestras de sangre de un catéter arterial, que fue insertado al inicio de la cirugía, antes de la inducción anestésica.
Los equipos médicos y quirúrgicos que participaron en el manejo de los pacientes del estudio no conocían los valores plasmáticos de PNC.
Los niveles plasmáticos de PNC fueron medidos usando un inmunoanálisis de fluorescencia comercialmente disponible Triage, Beckman Coulter, Inc.
UU.. La variación en las mediciones de PNC en ese dispositivo varía entre 5 y 5.000 pg/mL.
Los análisis estadísticos fueron realizados usando el programa SPSS 17.0.1 para Windows SPSS Software, Chicago, IL, EE.
UU.. En el estudio dirigido por Hsu et al., se necesitó una muestra de 32 pacientes con 16 pacientes en cada grupo con o sin SBGC para determinar una diferencia de permanencia prolongada en la UCI de un día desviación estándar = 1, usando el test de significación bicaudal, un poder 1-ß de un 80% y un error α = 0,05.
Todas las variables fueron testadas para la distribución normal usando el test de Kolmogorov-Smirnov.
Las diferencias de las variables categóricas fueron analizadas con el test de la Xi-cuadrado.
Las diferencias de las variables continuas que no son normalmente distribuidas fueron testadas con el test de Mann-Whitney.
Las alteraciones de los niveles plasmáticos de PNC fueron comparadas usando el análisis de varianza ANOVA de medidas repetidas.
La utilidad del PNC en el preoperatorio como un indicador de pronóstico del resultado en el postoperatorio se evaluó usando las ROC y las áreas bajo las curvas, y también se calcularon la sensibilidad y la especificidad.
Las diferencias con un valor de p < 0,05 fueron consideradas estadísticamente significativas.
La media de edad del grupo de estudio de 51 pacientes fue de 1,10 años variación de 0,3-3 años.
El peso medio fue de 7 kg variación 4-26.
En ese grupo, había 23 pacientes 45,1% del sexo masculino y 28 54,9% del sexo femenino.
En todo el grupo había 5 9,8% pacientes con DSV aislado; 2 3,9% pacientes con DSV y CATVP; 13 25,5% pacientes con DSV y CAPVP con/sin DSA; 15 29,4% pacientes con DSV y DSA; y 16 31,4% pacientes con DSAV.
Seis pacientes tuvieron trisomía 21.
En todo el grupo de pacientes, 37 72,5% tuvieron uno o más signos de insuficiencia cardíaca, incluyendo déficit de crecimiento, dificultad respiratoria o hepatomegalia, y todos tomaban uno o más de los siguientes medicamentos: digitálicos, diuréticos e inhibidor de la enzima de conversión de la angiotensina.
La distribución de las características basales de los pacientes después de determinar los valores de corte de PNC en el preoperatorio por el análisis de la curva ROC para SBGC aparece en la tabla 1.
Utilizando un corte en el valor de 125,5 pg/mL para PNC en el preoperatorio descubrimos una sensibilidad más alta en el umbral del 88,9% y una especificidad del 96,9% en la previsión de SBGC en pacientes con HP, y un área bajo la curva del 91% fig.
1. Esa constatación muestra que el 91% de los pacientes con un nivel plasmático de PNC por encima de 125,5 pg/mL en el preoperatorio poseen un riesgo muy elevado de desarrollar SBGC.
Los niveles de PNC en los períodos perioperatorios de ambos grupos aparecen en la tabla 2.
Hubo diferencias significativas en la comparación de los niveles plasmáticos de PNC de los pacientes con o sin SBGC en los tiempos medidos p = 0,0001.
Cinco niños con HP fallecieron dentro de los 30 días después de la operación n = 5/51, 9,8%.
Dos de esas muertes ocurrieron dentro de los 2 días posteriores a la corrección.
Los 2 niños, una niña de 30 meses de edad, 11 kg, con historial de síndrome de Down y DSAV, y un niño de 14 meses de edad, 9 kg, con DSV y CATVP, tuvieron un aumento de la presión media del VD y una desviación grave de la derecha hacia la izquierda con saturación transcutánea de oxígeno 45-84% durante la cirugía.
Al final de la corrección, ambos necesitaron soporte inotrópico con dopamina, dobutamina, adrenalina y noradrenalina, además de terapia vasodilatadora con iloprost y nitroglicerina. Sin embargo, la parada cardíaca fue inevitable dentro de 36-48 h tras la cirugía.
En ambos casos, se observaron HP e insuficiencia tricúspide mediante estudios ecocardiográficos realizados dentro de 12 h posteriores a la cirugía.
El tercer paciente era un niño de 12 meses de edad, 8 kg, con diagnóstico de DSV y CAPVP, que sobrevivió 5 días en la UCI antes de sufrir parada cardíaca secundaria a una crisis de HP diagnosticada con hallazgos clínicos.
Los otros 2 pacientes tuvieron tanto DSA como DSV, y también HP grave antes de la cirugía.
Uno de ellos era un niño de 4 meses de edad y 5 kg de peso, y el otro una niña de 3 meses de edad, 4 kg, con diagnóstico de síndrome de Down.
El paciente del sexo masculino sobrevivió solamente 3 días en la UCI antes de sufrir parada cardíaca secundaria a la crisis de HP, y la paciente tuvo síntomas de SBGC dentro de las 12 h tras la cirugía, necesitando diálisis peritoneal y soporte inotrópico.
Pese a que la terapia fue la adecuada, la paciente sobrevivió 13 días en la UCI antes de sufrir parada cardíaca secundaria a SBGC.
El óxido nítrico inhalado se suministró solamente a 6 pacientes con signos de HP grave en UCI.
Mediciones de resultados
No hubo decesos en el grupo SBGC - que presentó un mejor resultado en el período postoperatorio de 30 días, mientras que en el grupo SBGC +, 5 de los 16 pacientes 31,25% fallecieron en el postoperatorio inmediato.
Cuatro pacientes fallecieron en el período de 7 días y uno sobrevivió 12 días en el postoperatorio.
Los datos de la evolución de los pacientes y también de la mortalidad en 30 días aparecen en la tabla 3.
Las diferencias entre las PAM sistémicas, VD y PVC durante y 12 h después de la cirugía aparecen en la tabla 4.
Las PAM sistémicas no tuvieron diferencias significativas entre los grupos SBGC - y SBGC + al final de la CEC.
Sin embargo, en ese período, los pacientes con SBGC tuvieron presiones más elevadas del VD 43,50 ± 5,96 mm Hg, en comparación con los otros pacientes que tuvieron un valor de 38,89 ± 5,03 mm Hg p = 0,005.
Las comparaciones de saturación de oxígeno y PVC no presentaron diferencias significativas entre los grupos 98,04 ± 2,56% vs. 96,01 ± 9,24; p = 0,191; y 10,26 ± 2,15 mm Hg vs. 10,19 ± 2,29 mm Hg; p = 0,385 respectivamente.
En 12 h de postoperatorio, mientras no se registró diferencia entre los pacientes SBGC - y SBGC + con relación a las PAM sistémicas, los pacientes con SBGC tuvieron PVC más alta y saturación de oxígeno arterial más baja en comparación con los pacientes sin SBGC 95,75 ± 3,80% vs. 86,06 ± 7,57%; p = 0,0001; y 10,14 ± 2,43 mm Hg vs. 16,19 ± 3,26 mm Hg; p = 0,0001 respectivamente tabla 4.
Se evidenció una buena correlación entre el nivel plasmático de PNC en el preoperatorio y el tiempo de ventilación mecánica r = 0,67; p = 0,0001; sin embargo, las correlaciones fueron débiles entre el nivel plasmático de PNC en el preoperatorio y el tiempo de pinzamiento aórtico r = 0,431; p = 0,002, permanencia en UCI r = 0,42; p = 0,002 y mortalidad r = 0,47; p = 0,001.
Discusión
Los principales hallazgos de este estudio son: 1 en comparación con los niveles plasmáticos de PNC en el preoperatorio, los valores en el postoperatorio tuvieron un aumento significativo en los tiempos medidos de 12, 24 y 48 h después de la cirugía en pacientes con o sin desarrollo de SBGC en el período postoperatorio; 2 en los pacientes con HP sometidos a cirugía de cardiopatía congénita, el 91% de los pacientes con niveles plasmáticos de PNC en el preoperatorio por encima de 125,5 pg/mL tienen un alto riesgo de desarrollar SBGC, lo que es un factor de riesgo importante para determinar rápidamente el resultado en 30 días de postoperatorio; 3 el nivel plasmático de PNC en el preoperatorio predice con exactitud el SBGC en el postoperatorio en niños con HP y esos hallazgos no fueron relatados anteriormente en estudios que investigaron la HP en niños,,; 4 los resultados secundarios evaluados en el período postoperatorio inmediato arrojaron tiempos prolongados de ventilación mecánica y permanencia en UCI para los pacientes con SBGC en comparación con los pacientes sin SBGC p = 0,0001; p = 0,008 respectivamente.
Los pacientes con SBGC tuvieron tiempos significativamente más extensos de ventilación mecánica 3,1 vs. 1,4 días;p = 0,001 e ingreso hospitalario 11,3 vs.
8,9 días; p = 0,016 en comparación con los pacientes sin SBGC.
En los niños con cardiopatías congénitas que tienen HP relevante y desviación predominante de la izquierda hacia la derecha, una razón de resistencia pulmonar sistémica ≤ 2/3 se usa como un umbral asociado a mejores resultados quirúrgicos.
En esos niños, las causas de los signos de desarrollo de insuficiencia del VD pueden estar relacionadas con: 1 diferentes estados de volumen inicial; 2 volúmenes diastólicos finales variados en la fase basal, o 3 distintos grados de carga y lesión isquémicas. Para el tratamiento de esos hallazgos fisiopatológicos, es necesaria una administración inicial con líquidos usando suero fisiológico normal seguido de diuresis,. En un estudio llevado a cabo por Bando et al., niños con DSAV, truncus arteriosus, CATVP, transposición de las grandes arterias, síndrome de hipoplasia del corazón izquierdo y DSV, fueron determinados como de alto riesgo para el desarrollo de eventos de HP en el postoperatorio.
En ese estudio, 880 pacientes con alto riesgo de desarrollar eventos pulmonares en el postoperatorio fueron evaluados, registrándose el número de eventos de HP, y la tasa de mortalidad en esa población de pacientes fue de 75 8,5%.
Los datos muestran que la tasa de mortalidad en niños con diagnóstico de HP sometidos a cirugía de reparación de cardiopatía congénita es significativamente mayor que en pacientes sin HP.
Además de eso, el número de decesos prematuros asociado con eventos de HP fue de 31 22,5% en 138 pacientes.
Con relación a los pacientes con crisis grave de HP, el estudio de Bando et al. mostró una tasa de mortalidad de un 35,5% n = 11/31 de 1990 a 1994, mientras que estudios recientes también relatan que una sola complicación junto con la sencilla corrección de la cardiopatía congénita está asociada con una tasa de mortalidad de hasta un 9%.
Lindberg et al. mostraron una tasa de mortalidad de un 7,4% n = 2/27.
La tasa de mortalidad en nuestro grupo de estudio fue de un 9,8%, y ese resultado primario se compara con informes anteriores–.
Nuestros pacientes llegaron tarde a la clínica, con estados de salud complicados en comparación con la serie de casos relatados en la literatura.
En nuestro grupo de estudio, la mediana de edad de 12 meses fue mayor que la mediana 4,2-8,6 meses de los estudios mencionados, mostrando que el diagnóstico y el tratamiento tempranos no siempre fueron posibles en nuestro grupo de pacientes,. En nuestro estudio, la media del peso corporal de los pacientes con SBGC fue menor, y la incidencia de historial de parto prematuro en ese grupo fue de 9 en 16 pacientes 56,3%, mientras que el peso corporal medio de los pacientes sin SBGC fue mayor, con incidencia de historial de parto prematuro de 4 en 35 11,4% tabla 2.
Nuestros resultados están acordes con los datos de la literatura cuando exponen que el déficit de crecimiento es un factor significativo en las cardiopatías congénitas con HP.
Se nota que los resultados de niños prematuros con cardiopatías fueron significativamente peores que los de los niños nacidos a término.
Un aumento de las conexiones anómalas TVP y PAM e insuficiencia del VD pueden haber desempeñado un papel importante en la causa de la muerte de nuestros pacientes.
Para prevenir una crisis de HP en el período postoperatorio inmediato, los agentes más útiles son óxido nítrico inhalado, epoprostenol inhalado o intravenoso, iloprost y soporte inotrópico, y los métodos más recientes incluyen: oxigenación por membrana extracorpórea y monitorización continua de la saturación venosa mixta SvO2 vía catéter de arteria pulmonar. No se pudo realizar la cateterización de la arteria pulmonar en todos nuestros pacientes y la inclusión de los datos de esas mediciones en nuestro estudio no fue posible, aunque nuestras observaciones confirman que el cateterismo de la arteria pulmonar es beneficioso para detectar eventos de HP en el período inicial.
Existen informes de que la PAp y la PVC aumentan gradualmente y que la SvO2 disminuye antes de la aparición de crises graves de HP,,. La hipoxemia, hipercapnia, acidosis metabólica, agitación y aspiración traqueal pueden aumentar la vasorreactividad pulmonar y, de esa forma, desencadenar eventos de HP en el postoperatorio.
Para la prevención de esos eventos, la hiperventilación moderada, con una fracción inspirada de oxígeno alta, sedación y parálisis fueron usadas en nuestro estudio.
El óxido nítrico inhalado estaba disponible para solo 6 pacientes que tenían crisis grave de HP en la UCI.
La decisión por un valor de corte para los niveles de PNC no se pude establecer incluso para las lesiones sin complejidad.
En un estudio conducido por Koch et al., 65 pacientes fueron evaluados como grupo único de pacientes sometidos a cirugía de cardiopatía cardíaca congénita y, posteriormente, se hizo una división en 2 grupos en función de la complejidad de las lesiones cardíacas.
La diferencia entre los valores de PNC en los períodos pre y postoperatorio el primer día fue significativamente mayor en los pacientes con defectos cardíacos complejos que en los pacientes con defectos más sencillos mediana de 213 pg/mL vs. 453 pg/mL; p = 0,03.
En este estudio, los niveles de PNC en el postoperatorio fueron significativamente mayores en los pacientes con corazones univentriculares mediana de 1.300 pg/mL.
Oosterhof et al. relataron que, en morfologías univentriculares con disfunción ventricular derecha, niveles de PNC en el preoperatorio superiores a 45 pg/mLdetectan insuficiencia ventricular derecha, con sensibilidad de un 78% y especificidad de un 84%.
En particular estos 2 estudios suministran datos que indican la necesidad de una investigación más profunda de los niveles plasmáticos de PNC en el preoperatorio de niños con HP sometidos a cirugía de cardiopatía congénita, y nuestro estudio suministra datos valiosos indicando que un nivel plasmático de PNC en el preoperatorio superior a 125,5 pg/mL detecta SBGC. Ese es un importante factor de riesgo pronóstico en el período postoperatorio inmediato de 30 días, con una sensibilidad de un 88,9% y una especificidad del 96,9%.
El SBGC ha sido usado como una herramienta para determinar el resultado después de cirugías de cardiopatías congénitas,. Un hallazgo importante es que los pacientes con SBGC sometidos a cirugía de cardiopatías congénita con CEC tuvieron valores significativamente más elevados de PNC en el preoperatorio.
Nuestra observación es parecida a la de un estudio reciente realizado por Hsu et al., relatando que: 1 el SBGC está asociado con un mal pronóstico en el postoperatorio; 2 el SBGC realmente se desarrolla antes de 48 h después de la cirugía; 3 los niveles de PNC en el postoperatorio no previenen el SBGC, sin embargo, esos valores están asociados con dicho síndrome.
Un valor de PNC en el preoperatorio o valores de PNC en 2, 4, 12 o 24 h de postoperatorio fueron mostrados como biomarcadores independientes de factores de riesgo relacionados con el pronóstico en el postoperatorio, como ingreso en UCI o ventilación mecánica prolongada,–.
Una correlación entre los niveles plasmáticos de PNC y la duración de la ventilación mecánica quedó demostrada en estudios anteriores por Shih et al. y Hsu et al.,.
En ese estudio, el valor de corte del nivel de péptido natriurético tipo B en 12 h superior a 540 pg/mL previno la ventilación mecánica durante más de 48 h, con una sensibilidad del 88,9% y una especificidad del 82,5%.
En nuestra población de pacientes descubrimos una buena correlación entre el nivel plasmático de PNC en el preoperatorio y el tiempo de ventilación mecánica r = 0,67; p = 0,0001, similar a los hallazgos de Shih et al. Creemos que el estudio necesita ser llevado a cabo con un grupo mayor de pacientes para demostrar la importancia de los valores plasmáticos de PNC en pacientes con diagnóstico de HP sometidos a cirugías de cardiopatías congénitas.
Existen varias limitaciones en el presente estudio.
Una limitación importante fue la selección de pacientes para el grupo de estudio.
Usamos criterios diagnósticos ecocardiográficos generales para medir las PAp en vez de cateterismo cardíaco.
Sin embargo, pensamos que todo el grupo de pacientes representa un solo grupo, porque evaluamos las PAp sistólicas con PAM sistémicas.
Nuestros pacientes se pre-sentaron en una edad más avanzada, después de un período de tratamiento médico inadecuado, causando el deterioro del estado clínico.
En nuestro grupo de estudio, 11 pacientes 11/51, 21,6% tenían un historial de nacimiento prematuro, y hay un informe de que los bebés prematuros tenían malos pronósticos en el postoperatorio,. No teníamos un ecocardiógrafo transtorácico en nuestra clínica y el cateterismo de la arteria pulmonar no fue realizado en esos niños más enfermos.
Durante la conclusión de este estudio, el óxido nítrico inhalado no estaba disponible para todos los pacientes, y otros agentes más recientes, como el epoprostenol y el iloprost inhalado o intravenoso, no fueron usados para evitar una crisis de HP durante o después de la cirugía.
Como conclusión, podemos decir que el nivel plasmático de PNC en el preoperatorio predice con precisión el SBGC en el postoperatorio; este es un importante factor de riesgo pronóstico inmediato en el período postoperatorio de 30 días, y un 91% de los pacientes con niveles plasmáticos de PNC por encima de 125,5 pg/mL en el preoperatorio tienen un alto riesgo de desarrollar SBGC, especialmente los niños sometidos a cirugía de cardiopatía congénita con CEC.
Introducción
La frecuencia cardíaca FC está considerada como una variable fisiológica de fácil mensuración, siendo utilizada como rutina para evaluar la respuesta cardiovascular durante el esfuerzo y la recuperación.
La frecuencia cardíaca máxima FCmáx a su vez, está considerada como uno de los criterios de verificación del esfuerzo máximo en test ergométricosy es extensamente utilizada en la prescripción de la intensidad de los ejercicios.
La determinación de la FCmáx puede ser hecha de manera directa, generalmente por medio de protocolos progresivos de esfuerzo máximo, o puede ser hecha indirectamente, con la ayuda de ecuaciones predictivas que constituyen una manera de conseguir el bajo coste y son de fácil aplicación.
Entre las diversas ecuaciones propuestas para predecir la FCmáx, la de mayor destaque por ser ampliamente conocida es la ecuación "220 - edad", a la que curiosamente no se le conoce la autoría, a pesar de que muchas veces haya sido citada como siendo su autor Karvonen et al, incluso cuando el trabajo elaborado por esos autores no haya involucrado la elaboración de esa ecuación.
Otra ecuación que merece destaque es "208 - 0,7 x edad" que fue propuesta por Tanaka et al, y desarrollada en un estudio de metanálisis recolectando datos en la literatura de 18.712 sujetos.
La principal característica de esas y de otras fórmulas presentadas para predecir la FCmáx, es la de que todas consideran que esa variable disminuye con la edad.
A pesar de que ese descenso sea un consenso general para hombres y mujeres y adultos sanos, él puede no ser verdadero para niños y adolescentes, e incluso siéndolo, ese descenso debe ser mensurado para esa población específica, visto que la tasa de descenso de la mayoría de las ecuaciones estuvo determinada para una amplia franja etaria, englobando solamente y en algunos casos, a niños y adolescentes.
Por tanto, y en razón de la importancia del conocimiento de la FCmáx para que un niño o adolescente no entrene en una intensidad diferente a la apropiada y planificada, y considerando la inexistencia en la literatura, según nuestro conocimiento, de estudios validando esas dos ecuaciones predictivas de la FCmáx para esa población, el objetivo de este estudio fue analizar la validez de las ecuaciones predictivas de la FCmáx "220 - edad" y "208 - 0,7 x edad" en niños con edades entre los 10 y los 16 años.
Método
Sesenta y nueve niños con edades entre 10 y 16 años, aparentemente sanos y activos, participaron en este estudio.
Los valores promedios ± desviación estándar DP de la edad, estatura y masa corporal fueron: 12,6 ± 1,5 años; 152,7 ± 13,1 cm; 47,3 ± 14,1 kg, respectivamente; la mediana de la edad intervalo intercuartil, fue de 12,1 años 11,4 - 13,8.
La edad se calculó de forma centesimal considerando la fecha de nacimiento y la fecha de realización del test.
Ninguno de los participantes estaba en programas sistemáticos de entrenamiento.
Todos los procedimientos adoptados fueron previamente aprobados por el Comité de Ética en Investigación Local.
La participación fue voluntaria y estuvo exenta de todo tipo de bonos o encargos para los participantes.
Antes de iniciar los test, los responsables estuvieron concientes de todos los procedimientos a los que los niños se someterían, y firmaron el Término de Consentimiento Informado referente a su participación en los test.
Test progresivo de esfuerzo máximo
Antes de la realización del test de esfuerzo en cinta sin fin o tapiz rodante, los participantes realizaron una visita al laboratorio para una sesión de adaptación al ergómetro y también para la verificación de las medidas antropométricas masa corporal y estatura.
El test progresivo de esfuerzo máximo fue realizado en una cinta sin fin de multiprogramación Inbrasport Super ATL, Porto Alegre, Brasil.
Después del calentamiento inicial de tres minutos a 5 km/h, el test se inició a 9 km/h, con incrementos de 1 km/h a cada tres minutos.
Durante todo el test se mantuvo una inclinación constante referente a 1%.
La frecuencia cardíaca FC fue constantemente monitorizada por medio de un frecuencímetro Polar Vantage XL.
El test se mantuvo hasta el agotamiento voluntario, y a los participantes se les motivó verbalmente para que se mantuvieran haciendo ejercicios durante el mayor tiempo posible.
La FCmáx fue definida como la mayor FC alcanzada durante el test, siendo considerada alcanzada válida, apenas cuando fuesen observadas señales de esfuerzo intenso hiperpnea, enrojecimiento facial, descompás en la marcha.
Los datos fueron presentados como promedio ± desviación estándar DP, para todas las variables mensuradas.
Los métodos se compararon utilizando ANOVA para medidas repetidas con el test post-hoc de Bonferroni.
La ANOVA one-way fue utilizada para comparar la FCmáx medida entre las franjas etarias.
El coeficiente de correlación de Pearson fue utilizado tanto para relacionar los valores medidos con los valores de predicción de la FCmáx, como para verificar la relación entre la edad y la FCmáx medida.
El análisis de Bland- Altman18 se usó para calcular los límites de concordancia entre la FCmáx medida y la predicción por edad. El nivel de significancia adoptado fue de p < 0,05.
En la tabla 1 aparecen los valores medidos y con predicción de la FCmáx para los niños con edades entre 10 y 16 años.
Los valores presentados por la ecuación "220 - edad", fueron significativamente mayores p < 0,001 que los valores medidos y que los valores estimados por la ecuación "208 - 0,7 x edad", conforme a la ANOVA para medidas repetidas con el test post-hoc de Bonferroni.
La correlación entre los valores de la FCmáx medida, y los valores de predicción para las dos ecuaciones, no fue estadísticamente significativa p > 0,05 presentando el mismo coeficiente de correlación para ambas ecuaciones r = -0,096.
La figura 1 presenta los valores promedios ± DP de la FCmáx medida para las diferentes franjas etarias.
ANOVA one-way no demostró diferencia significativa p > 0,05 entre las franjas etarias.
La correlación entre los valores de la FCmáx medida y la edad, no fue estadísticamente significativa r = 0,096; p > 0,05.
Visualmente comprobamos la ausencia de una tendencia al aumento o a la disminución de la FCmáx con la edad.
Eso fue corroborado por la correlación entre esas variables, la cual no fue estadísticamente diferente a cero.
La variabilidad de la FCmáx para las diversas franjas etarias representada por el DP en la figura 1, tampoco presentó ninguna tendencia a aumentar o disminuir con la edad.
También verificamos en la figura 1, los elevados valores de DP encontrados, en que el menor y el mayor DP fue de 5,1 y 9,0 lpm para las franjas etarias entre 13-14 y 14-15 años, respectivamente.
La figura 2 hace referencia al gráfico de dispersión de los valores de la FCmáx medida de la muestra.
Destacamos nuevamente la alta dispersión de los datos corroborada por el alto DP presentado en la tabla 1 para la FCmáx medida.
También verificamos que los valores de predicción por la ecuación "220 - edad", representados por la línea con trazos, presentan la tendencia de superestimar la FCmáx.
A su vez, los valores de predicción por la ecuación "208 - 0,7 x edad", representados por la línea de puntos, parece que se ajustan mucho mejor al promedio de la FCmáx medida.
El análisis de concordancia entre la FCmáx medida y la predicción por la fórmulas, presentó como sesgo diferencia entre los promedios ± desviación estándar de las diferencias: 7,1 ± 8,3 lpm "220 - edad" y -1,1 ± 8,2 lpm "208 - 0,7 x edad".
Destacamos el alto sesgo de 7,1 lpm presentado en función de la diferencia entre los promedios de los valores de predicción por la ecuación "220 - edad" y los valores de la FCmáx medida, lo cual conduce a una superestimación de la FCmáx.
Discusión
El objetivo de este estudio fue analizar la validez de las ecuaciones predictivas de la FCmáx "220 - edad" y "208 - 0,7 x edad" en niños con edades entre los 10 y los 16 años.
El principal hallazgo fue que la ecuación "220 - edad" supervaloró en el promedio los valores de la FCmáx, no siendo válida para esa población, y la ecuación "208 - 0,7 x edad" sí que fue válida para esa población pediátrica.
Además, verificamos que la FCmáx fue independiente de la edad para esa población específica, destacando que la muestra estudiada n = 69, no permite conclusiones definitivas en cuanto a esa independencia de relación.
De acuerdo con Almeida et al, las ecuaciones predictivas son válidas cuando se aplican en poblaciones con características similares a las de la muestra a partir de la cual la ecuación se generó.
Así, y a pesar de su extensa aplicación, la fórmula "220 - edad", necesita muestras para saber dónde se generó, habida cuenta del desconocimiento de su autor y de la franja etaria utilizada para su elaboración.
Ya la ecuación "208 -0,7 x edad", fue generada por la regresión lineal de 18.712 sujetos especialmente entre las edades de 20 y 70 años.
En la tabla 1 verificamos que el valor promedio de la ecuación "220 -edad" fue significantemente mayor p < 0,001, que los valores medidos y que los valores estimados por la ecuación "208 - 0,7 x edad".
Por tanto, la ecuación "220 - edad" supervalora, en el promedio, los valores de la FCmáx.
Aplicando la ecuación "220 - edad", comprobamos que FCmáx hace una predicción de retroceso lineal de los 210 lpm a los 10 años, para los 204 lpm a los 16 años, supervalorando, a lo largo de la franja etaria de 10 a 16 años, el valor promedio de la FCmáx medida de 200,2 lpm.
Esa constatación puede hacerse visualmente en la figura 2.
Al contrario de la ecuación "220 - edad", no hubo diferencia significativa p > 0,05 entre los valores de predicción por la ecuación "208 - 0,7 x edad" y los valores medidos.
Los valores de predicción por la ecuación "208 - 0,7 x edad" retroceden de 201 lpm a los 10 años, para 196,8 lpm a los 16 años de edad, presentando valores por encima edad < 11,1 años y por debajo edad > 11,1 años, del promedio de 200,2 lpm de la FCmáx medida.
Por medio de la figura 1, verificamos que no hubo diferencia significativa p > 0,05 entre las diversas franjas etarias para la FCmáx medida.
Fue un factor de comprobación para esa ausencia de diferencia, el hecho de que la correlación entre la FCmáx medida y la edad no haya sido estadísticamente significativa.
Por tanto, por medio de este estudio, no fue posible afirmar que la FCmáx disminuya con la edad para la población aquí estudiada.
Y pese a que esa muestra no sea pequeña n = 69, todavía no permite obtener conclusiones definitivas en cuanto a la ausencia de relación entre la FCmáx y la edad.
Otro punto interesante presentado en los resultados fue la alta variabilidad de la FCmáx para las diversas franjas etarias, variabilidad representada por el DP.
Ese elevado DP tampoco presentó ninguna tendencia a aumentar o disminuir con la edad.
Tanto en la figura 1 como en la figura 2, se puede verificar ese estándar de un elevado DP para la FCmáx.
Remarcamos el hecho de que no solamente la FCmáx medida tuvo un alto DP en el umbral de 8 lpm, sino también que la diferencia entre los promedios sesgos, de los valores de predicción y los medidos, presentó un DP en ese mismo nivel.
Esos valores están a tono con la literatura, que relata una desviación estándar en el umbral de 10 lpm para los valores de predicción de la FCmáx.
Si analizamos el sesgo y el DP de la diferencia entre los valores de la FCmáx de predicción y los medidos, verificamos un amplio límite de concordancia para un 95% de los casos entre los valores medidos y los predictivos por la ecuación "220 -edad" -9,5 a 23,7 lpm, y por la ecuación "208 -0,7 x edad" -17,5 a 15,3 lpm, los cuales podrán traer resultados equivocados de hasta +12% y -9%, respectivamente, considerando la FCmáx promedio de 202,2 lpm.
Frente a eso, tenemos que la alta variabilidad de la FCmáx aparece como el principal factor limitante para su predicción.
Conclusión
Sobre la base de esos resultados podemos concluir, que la ecuación "220 -edad" no es válida ni apropiada para niños y adolescentes, porque supervaloró en su promedio, los valores de la FCmáx para niños en la franja etaria de 10 a 16 años.
La ecuación "208 - 0,7 x edad" a su vez, presentó resultados bastante cercanos a la FCmáx medida, y puede ser considerada una ecuación válida para esa población pediátrica.
Por añadidura, en el caso de que la FCmáx sea realmente independiente de la edad para niños en esa franja etaria, lo que casi no podrá ser comprobado en futuros estudios con muestras más extensas, el valor que consta de 200 lpm podrá convertirse en el valor más apropiado para la FCmáx de esa población.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
La prematuridad se destaca como uno de los factores determinantes de morbilidad y mortalidad en el período neonatal, siendo la prestación de cuidados adecuados al recién-nacido uno de los retos para reducir los índices de mortalidad infantil .
Gracias a los avances de la neonatología, cada vez más recién-nacidos prematuros tienen sobrevivido, sobretodo aquellos de muy bajo peso .
La ventilación no invasiva mediante la Presión Positiva Continua de las Vías Respiratorias CPAP ha sido utilizada como suporte ventilatorio inicial en neonatos con síndrome de la incomodidad respiratoria, volviéndose práctica rutinera en muchos servicios .
Sin embargo, el uso de esa tecnología ha repercutido en la ocurrencia de lesiones nasales asociadas a la utilización del prong nasal para oferta de ventilación.
El prong nasal es un dispositivo utilizado para oferta de ventilación, siendo adaptado a la narina del recién nacido, que debido a la presión ejercida podrá llevar al desarrollo de traumas como hiperemia, congestión, lesiones, dolor, entre otras complicaciones .
Constituye la manera más simple de ofrecer la presión positiva continua en el recién-nacido, es menos invasivo, disponible en diferentes tamaños y constituida de material leve y flexible .
La reutilización de los prongs nasales ha sido observada en la práctica de las unidades neonatales brasileñas, aunque son fabricados para uso desechable.
Este proceso puede llevar al cambio de coloración y endurecimiento del dispositivo, haciéndolo más rígido y causando lesiones nasales en el neonato .
Estudio observacional desarrollado en unidad de referencia para recién nacido de alto riesgo evidenció que 84% de los neonatos en uso de prongs nasales presentaron eventos adversos, de los cuales 6% correspondió a lesiones de tabique nasal .
Las prevalencias de traumas nasales varían de 20 a 42,5% en el nivel mundial , alcanzando porcentajes de 85% a 100% en el nivel nacional .
Se estima que 88,4% de las unidades neonatales del nordeste brasileño utilizan el método de ventilación no invasiva, y que dispositivo más utilizado es el prong nasal .
Paralelamente a esa cuestión, otra preocupación se debe a las repercusiones de esas lesiones en el ámbito familiar, ya que la severidad de la lesión nasal puede evolucionar hacia la pérdida total del tabique nasal, pudiendo desfigurar el recién nascido y ocasionar sentimientos de dolor y angustia en los familiares .
En ese contexto, debido a la búsqueda por mejorar el cuidado de enfermería dispensado al neonato, en este estudio se cuestiona: ¿cuál es la incidencia de lesión de tabique nasal en neonatos pretérminos que utilizan prongs nasales desechables nuevos y en aquellos que utilizan prongs nasales desechables reutilizados?
Los resultados alcanzados apoyarán la adecuación de las prácticas de aplicación de la ventilación no invasiva.
Así, el objetivo del estudio es evaluar la incidencia y los factores de riesgo asociados a la lesión de tabique nasal en neonatos pretérminos en uso de prongs nasales desechables nuevos y reutilizados.
Estudio analítico y prospectivo, del tipo cohorte de intervención terapéutica abierta, desarrollado en la unidad neonatal de un hospital universitario de Recife-PE, Nordeste de Brasil.
Se trata de una institución pública, afiliada al Ministerio de la Educación, referencia en nivel terciario para la atención a embarazadas, al parto y al recién nacido de alto riesgo, cuya unidad neonatal ofrece 13 lechos.
La población estudiada fue de neonatos con edad gestacional inferior a 37 semanas.
La muestra fue compuesta por todos los recién nacidos pretérminos admitidos en el período de mayo a noviembre de 2012, sometidos a ventilación no invasiva VNI con prong nasal, totalizando 70 neonatos.
Para la aleatorización del grupo de neonatos que recibieron prong nuevo y reutilizado, adoptados rutineramente en la unidad, fue efectuada una distribución sistemática , donde el primer neonato fue designado aleatoriamente al dispositivo sorteado.
A partir del segundo neonato, se alternó entre prongs nuevos y reutilizados, mediante su inclusión en el estudio hasta el final del período de recolecta de datos.
Este método garantiza que los grupos de expuestos y no expuestos sean del mismo tamaño .
En la composición de los grupos, ocho neonatos fueron excluidos por haber permanecido en el estudio por un período inferior a 24 horas, resultando en la formación de dos grupos: expuestos n=39, en uso de prongs reutilizados y no expuestos n=31 en uso de prongs nuevos.
Los prematuros con tiempo de permanencia en la ventilación no invasiva inferior a 24 horas; portadores de deformidades nasales; choque y disturbio de coagulación y aquellos con lesión nasal en el examen físico en la admisión fueron excluidos.
Los datos fueron recolectados siguiendo las etapas: capacitación del equipo de investigación; invitación a los padres para participación de los hijos, proveyendo clarificaciones acerca de las etapas a ser seguidas en el estudio; firma del Término de Consentimiento Libre e Informado, distribución de los neonatos en los grupos, siendo evidenciado que el prong reutilizado es de uso rutinero en el servicio, sin riesgos adicionales para el neonato; consulta al archivo para recolecta de datos de identificación y caracterización de la muestra; evaluación del área nasal del neonato y monitorización de los cuidados de enfermería prestados.
El equipo de investigación fue compuesto por ocho enfermeras neonatales, siendo siete responsables por la instalación del prong nasal según el protocolo del servicio, y una responsable por la evaluación diaria del área nasal del neonato.
Para recolectar los datos fueron elaborados tres instrumentos: El primer contemplando las variables neonatales y relacionadas a la terapéutica edad gestacional, sexo, peso al nacer, tipo de prong utilizado y tiempo de permanencia en la VNI.
El segundo se refiere a la evaluación del septo nasal del neonato.
El tercer formulario fue relacionado a la verificación diaria de los aspectos evidenciados vinculados al dispositivo identificación de la marca estandarizada; tamaño del prong adecuado para el peso del neonato; cuidados dirigidos al neonato en uso de prong nasal, tales como: uso de la protección nasal con hidrocoloide; instalación del dispositivo conforme protocolo; ausencia de tracción del prong; fixación de los tubos al gorro; monitorización de la posición del prong; aspiración nasal con sonda de calibre adecuado al peso del neonato; humidificación nasal; lubricación del prong nasal; masaje nasal rutinera y posicionamiento del neonato con cojines de apoyo.
Los procedimientos de verificación diaria del instrumento de evaluación y la instalación del dispositivo fueron efectuados por las enfermeras del equipo de investigación y la manutención de los cuidados de enfermería específicos fue tarea del equipo de investigación y de enfermeros y técnicos de enfermería de la unidad.
Aunque esta terapéutica hace parte de la rutina del servicio, todo el equipo de enfermería fue capacitado antes del inicio de la investigación.
Este instrumento fue sometido a la validación de contenido, llevada a cabo por nueve jueces especialistas en el área temático del estudio, siendo considerado válido.
Para desarrollar el estudio fueron utilizados prongs de la marca Hudson-RCI, California, EEUU, adoptados en el local del estudio.
El tamaño de los prongs siguió la recomendación del fabricante, variando del número 0 a 3, conforme el peso del neonato.
Fueron utilizados los prongs tamaño 00 de la marca Impacto Produtos Médicos e Hospitalares Ltda, para neonatos con peso inferior a 700g, tamaño no contemplado en la marca Hudson.
Los prongs utilizados fueron aquellos que, tras esterilización por el proceso de peróxido de plasma, mantuvieron su integridad física y la misma coloración, procedimiento de rutina de la unidad.
Con objeto de mantener un estándar, fue determinado el máximo de 20 reprocesamientos.
Se destaca que, por se tratar de producto de uso único, no se identificó en la literatura recomendaciones específicas para su reprocesamiento.
Para evaluación diaria de la integridad del tabique nasal, cada neonato recibió un formulario identificado por el nombre de la genitora y número de orden del estudio.
Los dos grupos recibieron protección nasal con hidrocoloide, necesario en la prevención de lesión nasal , utilizado de rutina en la unidad.
Las rutinas de enfermería respecto a la aplicación y manutención del método de VNI, fueron preservadas para minimizar las interferencias de otros factores sobre la variable dependiente, así como daño para el neonato.
La integridad del tabique nasal fue evaluada en los neonatos de ambos grupos en dos momentos: en la admisión, siendo inspeccionado el tabique nasal antes de la aplicación del dispositivo, garantizando el control para comparaciones subsecuentes, y en el segundo momento la inspección del área nasal ocurría diariamente.
Para eso, se hacía necesario remover el prong nasal, con recolocación inmediata, y a seguir el aspecto del tabique nasal era registrado en el formulario indicado.
En el acompañamiento de los neonatos, se optó por un período de observación de hasta 20 días, considerando que la mayoría de los casos de trauma nasal ocurre durante los primeros días de la terapéutica con riesgo significativo tras 15 días de uso .
Así, las lesiones nasales fueron clasificadas en tres estadios según el National Pressure Ulcer Advisory Panel NPUAP y European Pressure Ulcer Advisory Panel EPUAP : estadio I - con presencia de hiperemia sin blanqueamiento y con piel íntegra; estadio II - cuando presenta úlcera o erosión superficial, con pérdida parcial de piel y estadio III - con presencia de necrosis y pérdida total de piel.
Las características de los neonatos fueron evaluadas con base en la edad gestacional, sexo y peso al nacer.
Respecto a la terapéutica, fueron evaluados el tipo de prong y el tiempo de permanencia bajo ventilación.
Para analizar los datos fue utilizado el software SPSS Statistical Package for Social Science, versión 17.0 for Windows.
Inicialmente fue aplicado el análisis descriptivo de las variables neonatales, para estudiar las características de la muestra.
La homogeneidad de la muestra fue analizada mediante la comparación de las características de los grupos de expuestos y no expuestos.
Para verificar la normalidad de las variables continuas fue aplicada la Prueba de Kolmogorov-Smirnov.
Para las variables cuantitativas del estudio fueron calculados el promedio y desvío estándar.
En la comparación entre la edad gestacional y el peso del recién nacido en los dos grupos evaluados, fue aplicada la Prueba t-student.
Las variables categóricas fueron analizadas mediante las frecuencias porcentuales, y las comparaciones entre los grupos efectuados mediante las Pruebas Chi-cuadrado y Exacto de Fisher.
La incidencia de la lesión de tabique nasal fue calculada en los recién-nacidos evaluados y en los grupos de expuestos y no expuestos.
En el análisis bivariado fue verificada la asociación entre tipo de prong utilizado, sexo, peso al nacer, edad gestacional, tiempo de permanencia en VNI y la ocurrencia de lesión, categorizada en: sin lesión nasal; lesión estadio I; y lesión estadio II o III.
Para el análisis multivariado fue ajustado el modelo Logístico Multinomial, considerando los grupos de desfecho: sin lesión nasal; lesión estadio I; y lesión estadio II o III, para determinar cuales factores estaban conjuntamente asociados a los estadios de lesión de tabique nasal.
Fueron introducidas en los modelos las variables con significancia estadística en el análisis bivariado de hasta 20%: edad gestacional, peso al nacer y días de permanencia en VNI.
Tras el ajuste inicial, la variable peso al nacer mostró menor significancia y fue excluida del modelo.
A seguir, el modelo fe reajustado y la variable edad gestacional fue retirada debido a un nivel de significancia mayor de 5%, restando solamente la variable tiempo de permanencia en la terapéutica.
Con objeto de verificar el nivel de resistencia a la ocurrencia de la lesión del tabique nasal según el tipo de prong utilizado, sexo, edad gestacional y peso al nacer relacionados al tiempo de permanencia en la VNI, fue aplicado análisis de sobrevida.
Así, el referido análisis permitió una estimativa de las chances del no desarrollo de lesión de tabique nasal entre las categorías estudiadas.
Fueron aplicadas las Pruebas de Log Rank, Breslow y Tarone-Ware para comparación de la sobrevida según los factores evaluados.
Todas las conclusiones del estudio fueron consideradas utilizándose nivel de significancia de 5%.
El proyecto de investigación fue aprobado por el Comité de Ética en Investigación del Centro de Ciencias de la Salud de la Universidade Federal de Pernambuco - Brasil.
Los grupos de neonatos según tipo de prongs no mostraron diferencia estadísticamente significativa respecto al sexto, género, peso al nacer y edad gestacional, evidenciando la homogeneidad entre los grupos.
Respecto al sexo, 56,4% de los recién nascidos en uso de prong reutilizado era del sexo masculino y 54,8% de aquellos que utilizaban prong nuevo pertenecían al sexo femenino.
El promedio del edad gestacional de los neonatos estudiados fue 31,3 semanas desvío estándar, DE = 3,8 en los prematuros en uso de prongs reutilizados y de 31,7 semanas DE = 3,5 en aquellos en uso de prongs nuevos.
Con relación al peso al nacer, los prematuros presentaron promedio de 1710g DE = 840g y 1481g DE = 573g en los grupos en uso de prong reutilizado y nuevo, respectivamente.
La incidencia de lesión de tabique nasal fue 62,9%, siendo de 56,4% y 71,8% en los grupos de neonatos en uso de prongs reutilizados y nuevos, respectivamente.
Entre los neonatos con lesión, 52,3% presentó lesión estadio I, 36,4% estadio II y 11,3% estadio III.
En el análisis de asociación entre el tipo de prong, sexo, edad gestacional, peso al nacer y tiempo de permanencia en la VNI con la presencia y los estadios de lesión de tabique nasal, solamente la edad gestacional y el tiempo de permanencia bajo VNI mostraron asociación estadísticamente significativa.
Se verificó que, cuanto mayor la incidencia de lesión tipo II e III, variando de cero en dos días a 66,7% en siete o más días de exposición Tabla 2.
En el análisis multivariado, solamente la variable tiempo de permanencia en VNI mostró asociación estadística significativa con la ocurrencia de lesión de tabique nasal en el modelo final.
Mediante ese análisis, se observó que, cuanto mayor el tiempo de permanencia en la VNI, la chance de desarrollar lesión estadio I o lesión estadio II y III aumenta cuando comparados con el grupo de neonatos sin lesión Tabla 3.
El análisis de sobrevida de la ocurrencia de lesión de tabique nasal evidenció que el grupo de recién nacidos en uso de prong reutilizado, sexo masculino, edad gestacional de 32 semanas o más y peso al nacer mayor o igual a 2.500 g mostró mayor resistencia a la ocurrencia de la lesión.
Aunque así, se verificó que, en todos los factores evaluados, la prueba de comparación de la sobrevida no fue significativo, indicando que la sobrevida para la lesión de tabique en estos grupos es idéntica.
Discusión
El estudio revela que el tipo de prong utilizado no fue factor determinante para la ocurrencia y el grado de lesión de tabique nasal.
La incidencia de lesión de tabique nasal encontrada en los neonatos fue 62,9%, similar a las incidencias encontradas en la literatura internacional, que variaron entre 40% y 60% en las últimas tres décadas .
En estudio reciente desarrollado en Brasil, la ocurrencia de lesión nasal correspondió a 60%, infiriéndose que el cuidado con el monitoreo continuo nasal influye en el aparecimiento de lesiones .
Las estadísticas pueden alcanzar hasta 100% en el nivel nacional .
Cuando se considera la severidad de las lesiones, se observa que más del 50% de los neonatos mostró lesión estadio I. Sin embargo, en los estadios de mayor severidad, se observa incidencias superiores al 30% en el estadio II y de 10% en el estadio III.
Esos datos difieren de los resultados identificados en estudios que presentan mayor incidencia de neonatos con lesiones estadio I .
En la comparación entre los grupos utilizando prongs reutilizados y nuevos, a pesar de mayor frecuencia de lesiones en neonatos sometidos al uso de prongs nuevos, no fueron encontradas diferencias estadísticas significantes.
Se debe subrayar que, en ese estudio, los números de re-esterilizaciones de los prongs reutilizados fueron controlados.
Así, los prongs con cambio de coloración, endurecimiento de la silicona y fisuras fueron desechados, procedimiento que hace parte de los cuidados en la prevención de lesiones del tabique nasal en prematuros , lo que puede haber influido en la minimización de la ocurrencia de las lesiones en el grupo de expuestos.
Resultados similares fueron encontrados en la evaluación de la eficacia y de los problemas asociados a la aplicación del CPAP nasal, donde no fue constatada diferencia estadística significante en la incidencia de hiperemia y sangramiento nasal consecuentes a uso de prongs nuevos y reutilizados .
Otro aspecto a ser considerado fue el hecho da utilización de instrumento para acompañamiento de los cuidados de enfermería, elaborado con base en las evidencias de la literatura sobre las recomendaciones de los cuidados necesarios para prevenir lesión de tabique nasal en recién nacidos en uso de prongs.
Se infiere que esos cuidados practicados diariamente en todos los neonatos puedan haber contribuido a la menor incidencia de lesión de tabique nasal.
Los factores que aisladamente se asociaron al aparecimiento de las lesiones fueron la edad gestacional y el tiempo de permanencia en VNI con prongs.
Se observó aumento de la frecuencia y severidad de las lesiones en neonatos con edad gestacional inferior a 28 semanas, alcanzando 61,5% con lesiones en estadio II y III.
A partir de estos hallazgos, se recuerda la inmadurez del sistema tegumentario de esos recién nacidos prematuros, donde la función de barrera de la piel está disminuida, haciéndola más susceptible a la ocurrencia de traumas y consecuentemente infecciones .
Así, la ocurrencia de esas lesiones está directamente relacionada a la presión ejercida por el dispositivo en el tabique y la columela nasal, debido a la disminución de la irrigación sanguínea local y consecutivamente el desarrollo del trauma .
Por lo tanto, la no observancia constante del posicionamiento y estabilización de esos dispositivos favorece el aparecimiento de lesión, lo que demanda la intervención inmediata del equipo para la prevención .
Respecto al tiempo de permanencia bajo ventilación con prongs, se identifica que, cuanto mayor la permanencia en la terapéutica, mayor la severidad de las lesiones.
Así, el período de permanencia constituye, en la práctica y en las evidencias científicas, factor de riesgo para la evolución y severidad de las lesiones.
En este sentido, la mayor permanencia en el uso del prong demandará participación efectiva del equipo de enfermería en el cumplimiento riguroso del protocolo de cuidados al neonato bajo VNI con prongs.
En un estudio reciente fue observado que el período de mayor surgimiento de lesiones por uso de prong nasal fue en el horario nocturno, donde probablemente disminuye la vigilancia en la unidad de terapia intensiva neonatal.
Asimismo, la sobrecarga de trabajo en algunos horarios podrá reducir la vigilancia de los neonatos que utilizan el dispositivo .
Tal hecho repercute en la necesidad de cualificación y adecuación del equipo de enfermería que asiste al neonato.
En ese estudio, aunque el peso de los neonatos no esté asociado con la ocurrencia y severidad de lesión de tabique nasal, se observó una tendencia hacia el uso prolongado de la VNI en neonatos de menor peso.
Ningún prematuro con peso superior a 2.500g mostró lesión severa, resultado también encontrado en investigación asociando el uso de máscara y prong nasal con la ocurrencia de lesiones .
La literatura muestra que, en recién-nacidos en uso de prongs binasales curtos, el bajo peso de nacimiento y el tiempo de permanencia bajo VNI tiene asociación directa con el desarrollo de lesiones nasales .
En el análisis multivariado, la edad gestacional perdió su significancia, siguiendo solamente el tiempo de uso de la ventilación no invasiva con prongs, asociado de forma independiente a la ocurrencia y la severidad de las lesiones.
Este hecho viene siendo confirmado en publicaciones científicas .
Fue demostrado en investigación testando el gel silicona para protección de tabique nasal que la duración del tratamiento representó factor de riesgo para el desarrollo de las lesiones nasales y que el producto testado concedió mayor protección a los neonatos estudiados .
En el análisis de sobrevida, se evidenció en esta investigación que prematuros expuestos al uso de prongs nuevos presentan mayor probabilidad de no sufrir lesión en los primeros días y a partir del tercer día de tratamiento esa probabilidad pasó a ser del grupo con prongs reutilizados, confirmando los resultados encontrados en el análisis multivariado, de que no existió asociación estadística significativa entre el uso de prong nasal nuevo o re-esterilizado con la incidencia de lesión de septo, independiente del tiempo de permanencia en la ventilación no invasiva.
EL hecho de que los neonatos del sexo masculino, con edad gestacional de 32 semanas o más y peso al nacer mayor o igual a 2.500g presentan mayor resistencia a la ocurrencia de lesión de tabique nasal no indicó que la sobrevida fuera diferente entre los grupos.
Sin embargo, respecto a la edad gestacional, se debe considerar que, además de la fragilidad cutánea de los neonatos, el tiempo de permanencia en la ventilación no invasiva tiende a ser inversamente proporcional a la edad gestacional. Por lo tanto, los prematuros de menor edad tienden a seguir más tiempo en el tratamiento y se encuentran expuestos al agravamiento de las lesiones, ya que la lesión aparece alrededor del cuarto día en la terapéutica.
Se debe reflejar que, de hecho, quizá el control del número de esterilizaciones de los dispositivos, debido a la necesidad de preservación de su consistencia, lo que garantiza su suavidad , aliado al cumplimiento del protocolo de cuidados de enfermería para prevención de lesiones de tabique nasal en prematuros, estén más asociados a la disminución en la incidencia de las lesiones de que el tipo de prong utilizado en el tratamiento.
Este hecho trae la necesidad de sensibilización y capacitación continua del equipo para el acompañamiento de los neonatos, así como la detección precoz del aparecimiento de las lesiones y toma de providencias para prevención de su desarrollo y agravamiento .
Ante la laguna en la literatura de estudios recientes tratando esta cuestión, la evolución tecnológica en las unidades neonatales ha buscado dispositivos que minimicen los efectos sobre la narina del neonato.
Sin embargo, a pesar de la utilización creciente de estos dispositivos, todavía no existen estudios controlados que garanticen seguridad y eficacia en la clientela neonatal .
Conclusión
Ese estudio evidenció que más de la mitad de los neonatos en uso de VNI con prong nasal presenta lesión de tabique nasal y que el tipo de prong utilizado no corresponde a factor determinante para el desarrollo de esas lesiones.
Se observó además que, cuanto menor la edad gestacional y mayor tiempo de permanencia bajo la terapéutica, mayor la incidencia y la severidad de las lesiones.
En el análisis multivariado, solamente el tiempo de permanencia en VNI fue factor determinante para el aparecimiento de las lesiones.
Los resultados apoyan cambios de actitudes del equipo de enfermería, hacia el cumplimiento y la re-evaluación de las rutinas, fundamentadas en las evidencias acá encontradas.
Estudios son necesarios para se testar la utilización de nuevos dispositivos lanzados en el mercado, para garantizar la adopción de prácticas cada vez más seguras en la atención neonatal.
Introducción
Las dificultades en el manejo de las vías aéreas en pacientes pediátricos son uno de los principales motivos de parada cardíaca, lesión cerebral y muerte–. Por tanto, la evaluación preoperatoria de las dificultades de la intubación es un punto importante.
Diferentes test predictivos para laringoscopia difícil fueron usados en pacientes adultos–, pero hubo controversia sobre el uso de esos test en pacientes pediátricos.
El test de Mallampati modificado TMM es un método sencillo y extensamente usado de evaluación de las vías aéreas.
El test de la mordida del labio superior TMLS, descrito por Khan et al., es otro test predictivo.
La medida de la distancia tiromentoniana DTM es muy usada.
La relación altura-DTM RADTM es otro método para la previsión de la vía aérea difícil.
El objetivo de este estudio fue evaluar el valor de diferentes test predictivos de laringoscopia difícil en pacientes pediátricos.
Materiales y métodos
Después de obtener la aprobación del Comité de Ética para el estudio, la firma del documento de consentimiento informado se obtuvo de los padres de cada niño.
Pacientes con edades entre 5-11 años que se someterían a intubación traqueal fueron incluidos en el estudio.
Pacientes con limitación de movimiento cervical o de abertura de la boca fueron excluidos del estudio.
En el período preoperatorio, las medidas del TMM, TMLS, DTM y RADTM fueron registradas por un anestesiólogo que no conocía el objetivo del estudio.
El TMM se clasificó así: clase l: paladar blando, mandíbula, úvula y pilares pueden ser vistos; clase ii:paladar blando, mandíbula, úvula y pilares pueden ser vistos; clase iii:paladar blando y base de la úvula pueden ser vistos; clase iv:paladar blando no puede ser visto.
Las clases iii y iv se aceptan como signos de intubación difícil.
El TMLS fue realizado usando los siguientes criterios: clase i, incisivos inferiores pueden morder el labio superior por encima de la línea de bermellón; clase lll, incisivos inferiores pueden morder el labio superior por debajo de la línea de bermellón; clase iii, incisivos inferiores no pueden morder el labio superior.
Las clases i y ii fueron aceptadas como intubación fácil, y la clase iii como intubación difícil,,.
Se registró la DTM, descrita como la distancia entre la prominencia laríngea de la tiroides y la protuberancia men-toniana de la mandíbula.
Se calculó la RADTM.
La monitorización estándar fue usada para cada paciente.
Se realizó la administración i.v. de tiopen-tal 3 mg/kg, citrato de fentanilo 1 µg/kg y atracurio 0,5 mg/kg. La anestesia se mantuvo con el sevoflurano al 2,0% y 1:1 O2/N2O 2 l min.
Anestesiólogos «ciegos» para el estudio calcularon las vías aéreas usando la clasificación de Cormack-Lehane.
Los grados i glotis totalmente expuesta y ii glotis parcialmente expuesta con la comisura anterior no visible fueron aceptados como intubación fácil.
Los grados iii solamente epiglotis visible y iv epiglotis no visible fueron aceptados como intubación difícil.
Los resultados están expresados como media ± desviación estándar o número.
Se calculó el área bajo la curva ASC de la característica operacional del receptor COR.
Se calcularon los puntos de corte, la sensibilidad, la especificidad y los valores predictivos positivos y negativos.
Las ASC fueron comparadas usando la estadística z.
En total, 250 pacientes fueron inscritos en el estudio.
De ellos, 131 52,4% eran del sexo masculino y 119 47,6% del sexo femenino.
La media de edad de los pacientes era de 9,34 ± 1,59 años, la media de peso de 33,40 ± 6,76 kg y la media de altura de 134,42 ± 7,11 cm tabla 1.
En total, 220 pacientes tenían clase i o ii y 30 pacientes tenían clase iii o iv en el TMM; 226 pacientes tenían clase i o ii y 24 pacientes tenían clase iii en el TMLS tabla 1.
En 26 pacientes 10,4% se observaron grados iii y iv de la escala de Cormack-Lehane tabla 2.
La tabla 3 muestra puntos de corte, sensibilidad, especificidad, valores predictivos positivos y negativos y ASC de los parámetros para TMM, TMLS, DTM y RADTM.
La sensibilidad y la especificidad de los test de Mallampati modificado y de la mordida del labio superior fueron 76,92%, 95,54% y 69,23%, 97,32%, respectivamente.
El punto de corte ideal para la RADTM y DTM fue de 23,5 sensibilidad, 57,69%; especificidad, 86,61% y 5,5 cm sensibilidad, 61,54%; especificidad, 99,11%.
Las ASC fueron 0,894 para TMM; 0,914 para TMLS; 0,794 para DTM, y 0,748 para RADTM.
Hubo diferencia significativa entre las ASC de TMM/RADTM y TMLS/RADTM p < 0,05.
Discusión
Nuestro objetivo fue comprender el valor de diferentes test para la laringoscopia difícil en pacientes pediátricos.
Los resultados sugieren que hubo diferencias significativas entre las ASC del TMM vs. RADTM y TMLS vs.
RADTM. El TMM fue el más sensible y la RADTM fue la menos sensible.
La DTM tuvo una mayor especificidad, valor predictivo positivo y exactitud.
La incidencia de manejo difícil de las vías aéreas en niños es rara.
Esener y Ustün relataron una incidencia del 1,3% en su estudio. En otro estudio hecho por Gencorelli et al., la incidencia de manejo difícil de las vías aéreas fue de 1,7%.
Los valores predictivos de TMLS, TMM, DTM y RADTM fueron descritos para pacientes adultos–. Khan et al. hicieron un estudio prospectivo para comparar los test de intuba-ción difícil TMLS y TMM.
Los investigadores relataron que, de modo significativo, el TMLS presentó una mayor especificidad y precisión que el TMM.
También dijeron que no hubo diferencia significativa entre los test con relación a la sensibilidad, el valor predictivo positivo y el valor pre-dictivo negativo.
Llegaron a la conclusión de que el TMLS es una opción aceptable para la previsión de la intubación difícil.
Otro estudio llevado a cabo por Salimi et al. comparó el TMLS con la DTM.
Los autores relataron una mayor especificidad y un valor predictivo positivo para el TMLS que para la DTM.
Concluyeron que las sensibilidades del TMLS y de la DTM no fueron significativamente diferentes.
Krobbuaban et al. descubrieron que la RADTM presentó una mayor sensibilidad y un valor predictivo positivo.
Concluyeron que la RADTM puede ser un test útil para laringoscopia difícil.
Otro estudio comparó las puntuaciones de TMLS y TMM, y los autores descubrieron que ambos test son predictivos débiles.
Los autores concluyeron que ese resultado fue causado principalmente por la gran proporción de evaluaciones falso-negativas en su estudio.
En un estudio similar conducido por Hester et al., los autores descubrieron que el TMLS presentó una mayor sensibilidad, especificidad y valor predictivo positivo que el TMM.
Honarmand y Safavi concluyeron que la RADTM puede ser un test de selección útil para predecir laringoscopia difícil en pacientes obstétricas.
Hasta ahora solo están disponibles unos pocos datos sobre el uso de esos test predictivos en pacientes pediátricos.
Baudouin et al. hicieron un estudio para calcular el valor de TMM y DTM en 347 pacientes pediátricos.
Los autores descubrieron que el uso del TMM era imposible en pacientes con menos de 18 meses de edad y difícil en pacientes con menos de 5 años.
Los autores también relataron que una puntuación alta en el TMM no tuvo relación significativa con el grado de Cormack-Lehane.
También relataron que el TMM no es un buen test para prever la intubación difícil en niños.
La DTM pareció ser más confiable.
En adultos, la DTM mínima es de 6 cm, y menor en lactantes y niños.
En niños chinos con edades entre los 4 y los 12 años, la DTM fue relatada como 4,1-5,8 cm. Descubrimos que el punto de corte ideal de la DTM para prever laringoscopia difícil es de 5,5 cm. Aggarwal et al. llevaron a cabo un estudio para descubrir los pre-dictivos de intubación difícil en pacientes pediátricos con edades entre 1 y 5 años.
Los autores calcularon la utilidad de la distancia interincisivos, TMM, DTM, distancia mentoes-ternal, circunferencia del cuello y RADTM.
Concluyeron que la DTM fue el test más valioso para prever la intubación difícil.
La posible limitación de este estudio es el hecho de que los niños no entienden completamente las instrucciones.
Como colofón, podemos decir que el TMM y el TMLS son útiles, y que los valores de la ASC de esos test fueron más elevados que los de los otros test. Por tanto, TMM y TMLS pueden ser usados para prever laringoscopia difícil en pacientes pediátricos.
Introducción
Entre las diversas enfermedades de ese actual escenario epidemiológico en donde existe el predominio de las enfermedades crónicas no transmisibles, una que está ganando cada vez más destaque es la Enfermedad Renal Crónica ERC, debido al aumento gradual de la prevalencia e incidencia de esta patología en todo el mundo y su alta morbimortalidad, representando así un gran desafío social y económico para la salud pública en el ámbito mundial .
La ERC consiste en lesión renal y pérdida progresiva e irreversible de las funciones de los riñones glomerular, tubular y endócrina.
En su fase más avanzada llamada de etapa final de la ERC, los riñones no consiguen más mantener la normalidad del medio interno del paciente, y existe la necesidad de iniciar el tratamiento dialítico .
La ERC en etapa terminal y sus tratamientos pueden influir en las dimensiones biológica, psicológica, económica y social del paciente, pudiendo interferir en la Calidad de Vida CV de este.
Inclusive, pacientes renales crónicos tienden a tener una CV más baja, característica ya asociada a la creciente población de individuos con ERC .
En este contexto, se muestra cada vez más necesaria la realización de estudios científicos que contemplen prioritariamente los aspectos más comprometidos de la CV en ese grupo de pacientes, para que puedan orientar intervenciones objetivando mejorar el nivel de salud de esa población .
La religión y la espiritualidad son importantes para el paciente dialítico, una vez que estas se muestran influentes en aspectos importantes en la CV y enfrentamiento de la enfermedad .
Actualmente se han demostrado asociaciones entre una mayor religiosidad y/o espiritualidad y una mejor calidad de vida .
Así, la evaluación de la CV de estos pacientes en relación a la espiritualidad y religión es un paso esencial para la concientización de la importancia de estos factores en la vida y bienestar de esta población, así como para promover acciones que auxilien a los pacientes en su convivencia con la enfermedad, sus tratamientos y sus aspectos perjudiciales en diferentes contextos de lo cotidiano, y el instrumento WHOQOL-Spirituality, Religion and Personal Beliefs SRPB representa una eficaz e innovadora herramienta para este objetivo, ya que es un instrumento genérico que amplía el constructo creado para los instrumentos WHOQOL-100 y WHOQOL-bref , creado para medir la CV en lo que ésta se relaciona con espiritualidad, religión y creencias personales .
Recientemente fue validada la versión brasileña de este instrumento y su estudio reveló que el WHOQOL-SRPB, en portugués brasileño, presentó calidades psicométricas satisfactorias .
Cabe destacar que no existen, hasta el momento, estudios nacionales publicados que utilizaron el instrumento en cuestión para evaluar la CV en relación a la espiritualidad, religión y creencias personales de una población renal crónica.
El objetivo de este estudio fue evaluar la CV/espiritualidad, religión y creencias personales de pacientes renales crónicos en hemodiálisis, por medio del WHOQOL-bref y WHOQOL-SRPB.
Se trata de un estudio descriptivo, de corte transversal y con abordaje cuantitativo, desarrollado en una unidad de terapia renal substitutiva del interior del estado de Sao Paulo, en Brasil.
La muestra fue constituida por personas con los siguientes criterios de inclusión: edad igual o superior a 18 años, diagnóstico médico de ERC, estar en hemodiálisis en ambulatorio en el servicio arriba citado.
Los participantes fueron seleccionados por conveniencia y disponibilidad para realización de la recolección de datos.
Los primeros que aceptaron - hasta el número necesario para componer la muestra n=110 - fueron entrevistados.
Fue realizado el cálculo estadístico del tamaño de la muestra, para evaluar el promedio de los dominios de calidad de vida del WHOQOL-SRPB, fijando el nivel de significancia en 1% alfa o error tipo I, y el error de la muestra en 10%, 7% y 5% del promedio general del puntaje SRPB global d=0.4, d=0.3 y d=0.2 Tabla 1.
Por los resultados, se verificó que, considerando el promedio y la desviación estándar de los puntajes de los dominios de calidad de vida en la muestra actual y un error de la muestra de d=0.2, el número mínimo de sujetos fue de 110 pacientes para representatividad de la muestra para todos los dominios y el puntaje global del WHOQOL-SRPB.
Los datos fueron recolectados en el período de enero a abril de 2013.
El contacto con los participantes del estudio fue realizado en una sala privada del propio ambulatorio.
Fueron presentados los objetivos y demás informaciones sobre la investigación, esclareciendo posibles dudas.
Después del consentimiento por parte de los sujetos, se solicitó la firma del TCLI.
En seguida fue realizada la entrevista con la aplicación del instrumento de caracterización de los sujetos, y los instrumentos de evaluación de la CV de la Organización Mundial de la Salud OMS, WHOQOL-bref y WHOQOL-SRPB.
El instrumento utilizado en la caracterización de los sujetos fue construido específicamente para esta investigación, siendo compuesto por preguntas relativas a datos de identificación del sujeto nombre, edad, sexo, datos sociodemográficos situación conyugal, escolaridad, renta per cápita, preguntas relacionadas a religión y creencias personales y datos clínico tiempo de hemodiálisis.
El WHOQOL-bref fue desarrollado por el WHOQOL Group de la OMS y está validado en Brasil .
Posee cuatro dominios: físico, psicológico, relaciones sociales y medio ambiente.
En este estudio, se utilizó la puntuación de 0 a 100, siendo que cuanto mayor es el puntaje, mejor es la CV.
El Módulo WHOQOL-SRPB comenzó a ser desarrollado por la División de Salud Mental de la Organización Mundial de la Salud OMS en mediados de la década del 90 .
En Brasil, la versión del WHOQOL-SRPB fue validada en 2011 .
El instrumento posee 32 ítems distribuidos en ocho facetas Conexión a un Ser o Fuerza Espiritual, Sentido en la Vida, Admiración, Totalidad e Integración, Fuerza Espiritual, Paz Interior, Esperanza y Optimismo y Fe .
El puntaje promedio final por faceta y global puede variar de 1 a 5, siendo que cuanto mayor es el puntaje, mejor es la CV del individuo evaluado.
Cabe destacar que al utilizar módulos de los instrumentos del WHOQOL-Group, se utiliza conjuntamente el instrumento genérico del mismo WHOQOL-100 o WHQOOL-bref .
Siendo así, en el presente estudio se optó por la aplicación del WHOQOL-bref y WHOQOL-SRPB.
Los datos recolectados a través de las entrevistas con los sujetos fueron transportados para una planilla de datos del programa computacional Excel para Windows 2010.
Posteriormente, por medio del Programa Estadístico IBM SPSSr Statistical Package for the Social Sciences versión 19.0, fue realizado el análisis descriptivo con la elaboración de tablas de frecuencia, medidas de posición promedio, mediana, mínima y máxima y dispersión desviación estándar, además del cálculo del coeficiente Alfa de Cronbach para verificar la consistencia interna de los cuestionarios WHOQOL-bref y WHOQOL-SRPB.
Fue considerado satisfactorio un Alpha de Cronbach ≥ 0,70 .
El proyecto fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Sao Carlos - UFSCar, con el número 165/2012.
La Tabla 2 muestra las variables sociodemográficas y clínicas categóricas de los sujetos.
Entre los 110 sujetos evaluados, la mayoría era del sexo masculino 67,27%, con enseñanza fundamental incompleta 33,64%, poseían compañero 63,64%, residían en Sao Carlos 76,36%, con 1 a 3 personas en el domicilio 62,73% y no poseían ocupación formal 79,08%.
En cuanto a la creencia religiosa, se verifica que 55,45% eran católicos.
Referente al nivel de religiosidad autorrelatado por los sujetos, la mayoría se identificó como siendo "muy/extremadamente religioso" 66,28%.
Gran parte de los participantes se consideraron practicantes en sus respectivas comunidades religiosas 67,27%.
En cuanto al análisis de las variables sociodemográficas y clínicas numéricas, la edad promedio de los entrevistados fue de 55,65 años, Q2 = 57, de = 12,87, x mín = 31, x máx = 85.
La renta per cápita promedio declarada fue de 888,58 reales Q2 = 539,58, de = 1151,20, x mín = 77,75, x máx = 7500,00 y el tiempo promedio de HD fue de 46,35 meses Q2 = 36, de = 47,69, x mín =0,06, x máx = 240.
Se observa en la Tabla 3 los puntajes promedios obtenidos por los entrevistados en el WHOQOL-bref, siendo que las puntuaciones más elevadas fueron en los dominios "psicológico" y "relaciones sociales", en cuanto el dominio "físico" obtuvo puntuación promedio más baja.
En relación a la consistencia interna del WHOQOL-bref, el instrumento presentó confiabilidad satisfactoria para el cuestionario global α=0,83.
Ya para los dominios, el Alpha de Cronbach varió de 0,70 a 0,78 Tabla 3.
Con relación a la consistencia interna del instrumento WHOQOL-SRPB, se observa un valor Alpha de Cronbach excelente 0,95.
En la Tabla 4 se verifica que los puntajes promedios obtenidos por los sujetos en el WHOQOL-SRPB fueron elevados, tanto por dominio, como global, señalando buena CV, específicamente en las cuestiones referentes a la espiritualidad, religiosidad y creencias personales.
Cabe destacar que el dominio "Fe" obtuvo la mayor puntuación promedio μ=4,40.
Discusión
En este estudio, la mayor parte de los sujetos entrevistados estuvo compuesta por adultos.
En un estudio realizado con datos de pacientes renales crónicos en tratamiento dialítico registrados en la Unidad de Nefrología del Hospital de Base en Sao José del Rio Preto SP, con la finalidad de caracterizar los pacientes; verificar las causas de ERC; identificar las enfermedades asociadas a ERC y levantar el tipo de tratamiento y el acceso actual de estos pacientes, se verifica que la composición de la muestra obtuvo más adultos que ancianos 77% .
Entre tanto, existe una tendencia de crecimiento gradual del número de ancianos renales crónicos, una vez que la edad avanzada puede ser entendida como un factor influyente en el aumento del número de pacientes ancianos en HD .
Entre el total de entrevistados, la mayoría era del sexo masculino 67,27%.
Según el Censo Brasileño de Diálisis de 2011 , entre 50.128 pacientes en diálisis, 57,3% eran hombres.
En un estudio realizado con pacientes de 12 unidades prestadoras de diálisis existentes en la ciudad de Belo Horizonte MG, con el objetivo de identificar factores asociados a la calidad de vida relacionada a la salud de pacientes ancianos en hemodiálisis, se verificó que 56,5% de los entrevistados era del sexo masculino .
La edad promedio de los sujetos del presente estudio fue 55,65 años.
En un estudio realizado en una unidad de hemodiálisis del Hospital de Base de Sao José del Rio Preto, con la finalidad de evaluar la CV de los pacientes renales crónicos en tratamiento de hemodiálisis e identificar las actividades diarias que pueden comprometer la CV de estos, la edad promedio de los sujetos fue de 53,1 años .
En lo que se refiere al grado de escolaridad, hubo la prevalencia de individuos con enseñanza fundamental incompleta 33,64%.
En la referida investigación, los autores también verificaron que 64,8% de los sujetos poseían enseñanza fundamental incompleta .
La renta per cápita promedio declarada por los participantes fue de 888,58 reales.
Un estudio realizado en ambulatorio de hipertensos de Campina Grande PR, con el objetivo de estudiar en esa población la etapa inicial de la ERC, mostró que la renta per cápita promedio de los sujetos también fue relativamente baja, presentando un valor menor que un salario mínimo para 75% de la muestra .
El número de entrevistados que relató poseer compañero fijo fue superior a los declarados sin compañero/solo, así como el estudio realizado en 12 unidades prestadoras de diálisis existentes en la ciudad de Belo Horizonte MG, en donde también fue utilizada una muestra con pacientes renales crónicos en HD .
La religión predominante entre los participantes fue la católica.
Otros estudios corroboraron este resultado, como el estudio realizado en un hospital general filantrópico de un municipio de Minas Gerais, con el objetivo de identificar y validar clínicamente las características definidoras propuestas al diagnóstico de enfermería "espiritualidad perjudicada", con pacientes renales crónicos en HD, en el cual la población declarada católica fue de 79,2% .
El tiempo promedio de HD de los entrevistados, en la presente investigación, fue de 46,35 meses.
En el estudio realizado en el Hospital de Base de Sao José del Rio Preto SP, con el objetivo de evaluar la CV de personas en tratamiento de HD, se observó que el tiempo promedio de tratamiento de su muestra fue de 28,5 meses, con variación entre 1 a 108 meses .
Los puntajes promedios obtenidos con la aplicación del WHOQOL-bref en la muestra de los 110 sujetos evidenciaron un mayor comprometimiento del dominio "físico".
Al buscar estudios que usaron el WHOQOL-bref para medir la CV del paciente renal crónico, se encontraron varios estudios.
Diversas investigaciones realizadas con la población renal crónica encontraron la menor puntuación promedio en el dominio físico .
Los bajos puntajes promedios en el dominio físico reafirman los aspectos perjudiciales de la ERC y del tratamiento de hemodiálisis en la CV de los pacientes, en relación a su bienestar y salud física .
Los dominios del WHOQOL-bref con mayores puntuaciones en el presente estudio fueron "psicológico" m=74,20; de=15,12 y "relaciones sociales" m=73,11; de=19,11.
Resultados semejantes fueron encontrados en diversos estudios publicados en la literatura nacional e internacional con la población renal crónica en diálisis .
En relación a la evaluación de la CV de los entrevistados del presente estudio, por medio del WHOQOL-SRPB, se verificaron puntuaciones promedios elevados, variando de 4,00 de=0,69 en el dominio "totalidad e integración" hasta 4,40 de=0,50 en "fe".
El dominio "fe" se refiere al confort y bienestar que la fe produce en el individuo, influenciando positivamente su manera de vivir, en cuanto el dominio "totalidad e integración" aborda el sentimiento de equilibrio entre mente, cuerpo y alma, y como éste puede influir en la harmonía entre acciones, pensamientos y sentimientos .
La consistencia interna global del WHOQOL-SRPB aplicado en los 110 sujetos del presente estudio fue de 0,95, siendo semejante al encontrado en la investigación de validación del referido instrumento en el contexto brasileño, en la cual el valor obtenido fue de 0,96 , y similar también al valor encontrado en el estudio sobre la validación del instrumento WHOQOL-SRPB en la lengua francesa, el cual fue igual a 0,96 .
En otro estudio que explora la relación entre espiritualidad y CV e investiga la contribución de la espiritualidad en otros dominios de la CV, realizado con 103 pacientes esquizofrénicos en un Servicio de Ambulatorio del Instituto PGIMER, en la India, los autores obtuvieron en la aplicación del WHOQOL-SRPB el mayor valor promedio en el dominio "conexión espiritual" y "fe", ambos con puntuación igual a 3,4.
El dominio con menor puntuación promedio se refirió a la "admiración" μ=3,2 .
En un estudio nacional, los autores utilizaron el instrumento WHOQOL-SRPBi escala de importancia dada a las facetas SRPB para evaluar la importancia dada por ambas muestras de sujetos con y sin enfermedad crónica a las facetas del WHOQOL-SRPB, además de asociar su CV con la presencia de una enfermedad crónica y con la importancia dada a los dominios.
Según los resultados obtenidos con la aplicación del WHOQOL-100, los autores identificaron que el dominio de CV - SRPB - obtuvo promedio ligeramente superior a los demás para los pacientes crónicos, sin embargo estadísticamente insignificante.
También se verificó por la medida del WHOQOL-SRPBi que los pacientes presentaron una puntuación promedio superior a los individuos saludables, destacando que estos dieron más importancia a los aspectos relacionados a la espiritualidad, religión y creencias personales .
En el estudio de validación de la versión francesa del WHOQOL-SRPB, hubo 561 participantes voluntarios que respondieron el instrumento.
Según los puntajes promedios obtenidos, los dominios de mayor y menor valor fueron, respectivamente, "Admiración" μ=3,84 y "Fe" μ=2,43, y el dominio global obtuvo un puntaje promedio igual a 3,05 .
Comparado al presente estudio, se observan diferencias entre los resultados, ya que todos los dominios del WHOQOL-SRPB presentaron altos valores promedios, con destaque para "Fe", que obtuvo la mayor puntuación promedio 4,40, y el dominio global, que obtuvo puntaje promedio igual a 4,18.
La diferencia entre los resultados obtenidos en la presente investigación y los estudios arriba citados puede ser explicada por las diferencias culturales entre las poblaciones: en cuanto la población brasileña es, en su mayoría, reconocida y culturalmente religiosa, las poblaciones de países como Francia y Suiza poseen una cultura secular y una alta prevalencia de individuos agnósticos y ateos .
Por último, vale apuntar que esta investigación tiene como limitación el análisis de pacientes provenientes de apenas un centro de diálisis del interior paulista, imposibilitando la generalización de los resultados para otros contextos.
También, el WHOQOL-SRPB fue validado recientemente y, por esa razón, no existen estudios nacionales e internacionales sobre espiritualidad, religión y creencias personales de la población renal crónica en hemodiálisis que podrían enriquecer la discusión de los resultados.
Conclusión
Considerando el objetivo propuesto en el presente estudio, se concluye que el dominio "físico" del WHOQOL-bref presentó los menores puntajes promedios para los sujetos de esta investigación, evidenciando mayor comprometimiento físico y baja CV, en esta faceta.
Con la aplicación del WHOQOL-SRPB, se observó que los enfermos renales crónicos presentaron elevados puntajes de CV, específicamente en las dimensiones referentes a la Espiritualidad, Religión y Creencias personales, entre estas, la "fe" y "admiración" fueron las más elevadas.
Los resultados de esta investigación traen como posibles aplicaciones prácticas la concientización de los profesionales de la salud en relación a la CV, enfocando especialmente la espiritualidad, la religión y las creencias personales como factores importantes, que deben ser considerados y respetados en el momento de la asistencia prestada.
Estos factores pueden actuar como herramientas importantes en el enfrentamiento de la ERC y de la terapia renal substitutiva, así como pueden ser abordados por los profesionales simultáneamente con el trabajo terapéutico, como estrategia para ofrecer confort, tranquilidad y bienestar al paciente.
A partir de la observación de la ineficacia de la terapéutica instituida por el modelo asilar, varios movimientos en diferentes países surgen con la intención de la reformulación del tratamiento dirigido a los enfermos mentales.
En Brasil, en particular, la Reforma Psiquiátrica marca una época de lucha en contra de los manicómios, un marco histórico y político que apunta cambios de paradigmas en la asistencia y formación de recursos humanos en psiquiatría.
Ese movimiento en el contexto nacional favoreció el surgimiento de modalidades terapéuticas no convencionales, colocando a la persona con sufrimiento mental como sujeto de derechos frente a su tratamiento y participando activamente familia y comunidad.
Las intervenciones en ese nuevo panorama dan prioridad a la relación paciente-terapeuta mediadas por recursos que estimulan la expresión, la comunicación y el intercambio con la sociedad.
Ante una propuesta que valora la interdisciplinaridad en el tratamiento de enfermedades y de la persona que sufre, fue fundamental el establecimiento de un nuevo modo de funcionamiento y de relación entre los profesionales que integran el equipo de salud, de manera que ese fuese constituido bajo la lógica de la construcción colectiva.
La enfermería psiquiátrica brasileña siempre estuvo presente en ese proceso, discutiendo los posibles avances y contradicciones presentes en el contexto de la atención en salud mental, los rumbos de la formación de profesionales que actúan en el área y colocándose como aliada en la construcción del cambio y mejoría de la calidad de asistencia.
En Brasil, ese proceso tiene aproximadamente treinta años y constituye un gran desafío para los profesionales de la práctica y de la academia, en la medida en que la implementación de políticas públicas que favorezcan avances significativos en el área depende de un esfuerzo colectivo.
Una investigación reciente discute la importancia de realizar inversiones en investigaciones en el área de salud mental como forma de fortalecer el desarrollo del país en lo que se refiere a la promoción de la salud mental y reducción de daños relacionados a los desordenes mentales.
La historia de la enfermería psiquiátrica en Brasil, tuvo influencia de un importante grupo de docentes de la Escuela de Enfermería de Ribeirao Preto, de la Universidad de San Pablo EERP/USP en la capacitación de profesionales para esa área, siempre de manera articulada con las políticas públicas y de vanguardia.
El Programa de Post-Graduación en Enfermería Psiquiátrica de la EERP/USP, en particular, tuvo la iniciativa de organizar los Encuentros de pesquisadores en Salud Mental EPSM y Encuentros de Especialistas en Enfermería Psiquiátrica EEEP, que ocurren desde 1984, siendo referencia a los profesionales del área.
Ante la importancia histórica y relevante contribución científica de esos eventos en la formación de los profesionales del área de la salud mental y enfermería psiquiátrica, proponemos los siguientes objetivos para este estudio: describir la trayectoria histórica de los EPSM y EEEP e investigar el panorama de la producción de los Investigadores participantes y las tendencias apuntadas por los Anales editados en los referidos eventos.
Este estudio es resultado de una asociación entre el Núcleo de Estudios y pesquisas en Salud Integral de la Facultad de Enfermería de la Universidad Federal de Goiás NEPSI/FEN/UFG y el Núcleo de Estudios y pesquisas en Enfermería Psiquiátrica y Salud Mental del Departamento de Enfermería Psiquiátrica y Ciencias Humanas de la Escuela de Enfermería de Ribeirao Preto de la Universidad de San Pablo.
Para su desarrollo fueron utilizados todos los Anales del EPSM y EEEP de 1990 a 2004 disponibles, para la realización de una investigación exploratoria, de naturaleza bibliográfica que es el examen de un material impreso para levantamiento y análisis de lo que se produjo sobre determinado asunto caracterizado como tema de investigación.
Los Anales pasaron a ser publicados en 1990 y fueron obtenidos en la Biblioteca del NEPSI/FEN/UFG y en el acervo del Departamento de Enfermería Psiquiátrica y Ciencias Humanas de la Escuela de Enfermería de Ribeirao Preto de la Universidad de San Pablo.
Fue realizada la lectura del material y se elaboró un protocolo de análisis de los textos publicados con los siguientes datos: año de publicación, naturaleza del trabajo, número y procedencia de autores por trabajo, área temática, título del trabajo y una descripción resumida del contenido.
Los protocolos fueron leídos y analizados sistemáticamente.
El contenido de los resúmenes y textos publicados fue agrupado en los siguientes temas: prácticas asistenciales; investigación; enseñanza; proceso histórico y político en salud mental y psiquiatría y textos generales.
Para el examen de la procedencia de los autores fueron utilizadas las referencias de las notas del pié de página.
La presentación de los resultados y discusión será dividida en dos partes, en la primera es trazado el panorama histórico de los eventos, su relevancia e influencia en el escenario nacional y en la segunda el análisis de la producción publicada en los Anales mostrando sus tendencias a lo largo de los años.
Los Encuentros de Investigadores en Salud Mental y los Encuentros de Especialistas en Enfermería Psiquiátrica: historia, repercusiones y relevancia en el escenario nacional
Los EPSM y EEEP promovidos por el Departamento de Enfermería Psiquiátrica y Ciencias Humanas de la Escuela de Enfermería de Ribeirao Preto de la Universidad de San Pablo EERP-USP tienen importancia histórica en el desarrollo de la investigación, enseñanza y asistencia en el área de salud mental en Brasil, particularmente, para la enfermería.
Sistemáticamente, reunió a lo largo de los últimos 22 años, enfermeros psiquiátricos y demás profesionales relacionados al área, que debatieron los rumbos de las políticas nacionales de salud, los desafíos de la implantación de la Reforma Psiquiátrica, la enseñanza de la enfermería psiquiátrica y salud mental, el papel de la enfermería psiquiátrica, también el espacio de intercambio de experiencias, de conocimientos, de prácticas y de producción del conocimiento.
La propuesta de estudiar la trayectoria de los referidos eventos fue pensada, considerando la relevancia histórica de los mismos y el impacto de esos conocimientos en la construcción del perfil de muchos profesionales que actúan en el área.
Para entender mejor esa trayectoria, es fundamental conocer el camino recorrido desde la génesis del Programa de Post-Graduación en Enfermería Psiquiátrica, al nivel de maestría, que tuvo el inicio de sus actividades en marzo de 1975.
Fue el tercer curso de pos-graduación stricto sensu en Enfermería creado en el país, después de la Reforma Universitaria de 1968.
La profesora Maria Aparecida Minzoni fue la enfermera psiquiátrica que coordinó el curso, con la colaboración y participación de otros docentes.
El mismo fue acreditado en el Consejo Federal de Educación y recibió alumnos de psiquiatría y de otras áreas de enfermería .
El primer grupo contó con treinta alumnos, la mayoría docentes de la EERP - USP, atendiendo a la demanda de la institución.
En la propuesta de innovación y de divulgación de las investigaciones, realizadas en el área de enfermería psiquiátrica y salud mental, tuvo inicio de forma periódica la realización de Encuentros Nacionales de pesquisas en Salud Mental y Enfermeros Psiquiátricos.
El primer Encuentro realizado en diciembre de 1984 se denominó I Encuentro de pesquisas en Salud Mental y tuvo como presidente un profesor relacionado con la Pos-Graduación en el Área de Enfermería Psiquiátrica.
La conferencia de apertura del Encuentro fue "La investigación en Salud Mental" destacándose la relevancia de la temática de la investigación en salud mental.
También fueron presentadas investigaciones de los docentes y pos-graduados del Programa, inclusive varios de otras regiones del país.
Al segundo EPSM fue agregado el primero EEEP, ya que la EERP/USP había consolidado el Curso de Especialización en Enfermería Psiquiátrica, creado en 1972 en convenio con la Secretaría del Estado de San Pablo, con el objetivo de formar profesionales de enfermería en todos los niveles para ofrecer asistencia al paciente psiquiátrico, actualizar enfermeros para ser capaces de formar y entrenar auxiliares de enfermería en el área y realizar investigaciones que subsidiasen la práctica.
Ese evento fue realizado en 1987 y organizado por profesores y una enfermera Pos-graduada del Programa Enfermería Psiquiátrica.
Parte de la programación fue organizada en "Talleres: Recursos humanos en enfermería psiquiátrica", que tenían por finalidad estimular la discusión sobre el desempeño de los enfermeros psiquiátricos en las diferentes áreas de actuación.
También se realizaron cursos sobre diversos temas en salud mental como, asistencia, políticas, programas, formación e investigaciones en salud mental y un espacio para "Investigaciones en Debate", donde los Investigadores y estudiantes pudieran divulgar y discutir sus producciones.
En este encuentro fue elaborada una moción encaminada a la Asociación Brasileña de Enfermería - Sección Nacional, solicitando la inclusión del premio "Maria Aparecida Minzoni" para el mejor trabajo de Enfermería Psiquiátrica en los Congresos Brasileños de Enfermería.
En 1990 fue realizado el III EPSM y II EEEP, ocasión en que fueron publicados por primera vez los Anales.
Las estrategias utilizadas en el evento incluyeron comunicaciones coordinadas para presentación de trabajos de investigación y relatos de experiencias de la práctica.
Con el evento de la Reforma Psiquiátrica fue creado un espacio para que fuesen relatadas experiencias relacionadas a "Terapéuticas alternativas en salud mental".
Ese evento fue marcado por el importante espacio dado a la divulgación de nuevos conocimientos, a las reflexiones acerca de las prácticas asistenciales, al intercambio de experiencias, contribuyendo al cambio de paradigmas que caracterizó la historia política de la psiquiatría en Brasil.
Los encuentros IV EPSM y III EEEP ocurrieron en abril de 1995 y fue el primer evento a presentar como tema central de los trabajos "¿Salud Mental y/o Psiquiatría?"
En la apertura fue destacada la importancia del evento para el encuentro de los ex-alumnos, compañeros y docentes y para los intercambios de experiencias desarrollados en varias regiones del país.
Durante el evento fueron realizadas conferencias, mesas redondas, presentación de posters, comunicación oral de trabajos, exposición de vídeos y fotos.
Ese encuentro abrió espacio para la reflexión crítica del pensar y actuar de los diversos profesionales, tanto en la formación como en la asistencia en salud mental, especialmente, en lo que se refiere a los cambios ocurridos en el país y fuera de él, para el establecimiento de acciones que tenían como meta el rescate de la ciudadanía y el respeto al ser humano.
La temática central del V EPSM y IV EEEP, que ocurrió en 1998, fue "Encaminado a la asistencia integral".
Este evento fue precedido por la Reunión Nacional sobre Enseñanza de Enfermería Psiquiátrica que contó con 50 participantes, que discutieron los rumbos de la Enseñanza en Enfermería Psiquiátrica.
Fueron propuestos durante los encuentros, temas como "La investigación como cuestión de la verdad" y "El proceso de aproximación e integración de la Salud Mental con las otras áreas".
Las experiencias prácticas en la construcción de modelos asistenciales de naturaleza multidisciplinar fueron discutidas en exposiciones orales sobre los temas: "Salud Mental: integrando esfuerzos", "Construyendo nuevas prácticas" y talleres/vivencias: "El grupo y su percepción por el arte", "Yoga en su vida: conozca los beneficios de esta práctica milenaria".
A partir de este evento, fue establecida la periodicidad bienal para los encuentros y los anales pasaron a ser presentados en forma de libros.
El VI EPSM y V EEEP respectivamente fueron realizados en abril de 2000 y tuvieron como tema central "El uso y abuso de alcohol y drogas: un desafío para todos".
El objetivo fue proporcionar un ambiente para reflexionar sobre el papel de los profesionales de la salud en la asistencia y en la investigación en el contexto de los problemas relacionados al uso y abuso de substancias psicotrópicas, así como discutir requisitos básicos en la formación teórico-práctica de profesionales de la salud para las acciones de salud en los dependientes químicos o grupos de la población más vulnerables al uso de drogas.
El evento contó con actividades pre-encuentro sobre la "Dependencia de alcohol y tabaco" y "Rehabilitación psicosocial", presentación de trabajos científicos, vídeos y dos talleres de trabajo sobre "La situación de la asistencia al enfermo mental en la actualidad y la participación del enfermero" y "La inserción de contenidos sobre el uso y abuso de alcohol y drogas en el currículo de Enfermería".
En el mes de marzo, en 2002 fueron realizados los VII EPSM y VI EEEP, cuyo tema fue "Cuidar: tan lejos... tan cerca...".
El objetivo fue buscar la reflexión sobre el papel de los enfermeros psiquiátricos en la actualidad y sobre el delicado desafío de cuidar y fue organizado en forma de cursos pre-encuentro, conferencias y mesas redondas, contando con profesionales de todas las regiones del país y del exterior.
El encuentro posibilitó la presentación de un número significativo de trabajos científicos, expuestos en sesiones de comunicaciones orales y posters.
El VIII EPSM y VII EEEP, realizados en abril del año 2004, tuvieron como tema "Salud mental en una sociedad que está cambiando", cuyo foco fue la discusión sobre las situaciones de cambios que la sociedad viene experimentando delante de acontecimientos de violencia, estrés, presiones externas.
La conferencia de apertura, fue proferida por un psicoanalista que abordó la temática "El sufrimiento moderno".
El evento fue iniciado con grupos de trabajos para discutir los rumbos de la enseñanza, investigación y asistencia, en el área, en las diversas regiones del país; también se realizaron, seminarios, mesas redondas, presentación de trabajos en la modalidad poster.
El análisis de los EPSM y EEEP muestra una trayectoria que acompaña las tendencias de las políticas públicas y de los movimientos sociales que buscan una mejor calidad de atención en salud mental.
Iniciados con la intención de promover el debate y el intercambio de experiencias entre profesionales del área, se constituyó a lo largo de los años como un espacio de reflexión sobre las necesidades de usuarios y profesionales para pensar modelos de intervención más adecuados al contexto de la Reforma Psiquiátrica, pasando por la búsqueda por comprender la asistencia integral, la peculiaridad de la atención en alcohol y drogas, el cuidado como esencia y más recientemente, a la discusión de los caminos de la asistencia psiquiátrica en la actualidad.
Análisis de la publicación inserida en los Anales de los EPSM y EEEP
Fueron analizados seis Anales, siendo que no hubo regularidad en la periodicidad y formato de los mismos, inicialmente.
En algunos Anales, los eventos fueron reproducidos de manera fidedigna, ya que fueron publicadas todas las actividades propuestas como conferencias, mesas redondas, discursos de apertura, además de trabajos presentados integralmente.
En uno de los Anales los temas libres divulgados en posters durante el evento, también fueron publicados.
A lo largo de los años, los Anales fueron perdiendo las características de este tipo de documento, aproximándose a la estructura de libro, con división en capítulos o partes, de acuerdo con la proximidad de los temas, cuyos trabajos fueron seleccionados para publicación.
De los 172 trabajos divulgados en los Anales, 54,1% fueron publicados integralmente, 22,8% resúmenes y los restantes 23,1% distribuidos entre las demás modalidades: conferencia, mesa redonda, comunicación coordinada, tema libre y presentaciones de los eventos.
Las notas de pié de página de cada trabajo publicado en los Anales contenían los datos de los autores, con procedencia, institución de origen y e-mail para contactos.
A partir de este dato disponible, identificamos la procedencia de los autores según las regiones brasileñas de un total de 322 autores, representados por la región Sudeste 77,7%, Sur 9,6%, Noreste 9,1%, Centro-Oeste 2,8% y Norte 0,8%.
La predominancia de Investigadores en la región sudeste puede ser evaluada en primera instancia por la localización del evento en esa región y en función del número de escuelas de enfermería en esa área, más antiguas y tradicionales, con estructuras desarrolladas propicias a la producción del conocimiento científico, también a la gran cantidad de docentes y trabajadores proporcional a la demanda de la región más populosa del país.
El análisis de los protocolos con los datos de los textos analizados permitió que fueran agrupados por temas.
La distribución de los temas puede ser observada en el Figura 1 que muestra la predominancia de publicaciones dirigidas para las prácticas asistenciales ejecutadas en los servicios de atención psiquiátrica.
Prácticas Asistenciales fue el tema más abordado por los participantes de los encuentros estudiados.
Cuando comparamos este dato con los otros estudios bibliográficos realizados sobre el tema realizados en otras fuentes bibliográficas, verificamos que el tema más publicado fue el proceso histórico, seguido de las prácticas asistenciales.
Vale destacar que uno de los estudios enfocaba la producción sobre el tema en un periódico específico y otro la producción de la enfermería en periódicos nacionales.
En la perspectiva histórica de la Enfermería Psiquiátrica brasileña, podemos destacar la importancia de los eventos estudiados para la construcción de conocimientos, formación de recursos humanos y mejoría de la asistencia en salud mental.
La destacada participación de los enfermeros psiquiátricos en los EPSM y EEEP a lo largo de los últimos veinte años mantiene la posibilidad de consolidar los espacios de divulgación de estudios, intercambio de experiencias y reflexiones acerca de la práctica asistencial.
El panorama histórico apunta la evolución de los eventos, las innovaciones y las tendencias que marcaron la trayectoria histórica de la psiquiatría y salud mental en Brasil, lo que demuestra la importancia de la enfermería psiquiátrica en la construcción de la reforma psiquiátrica brasileña.
El contenido del material analizado permitió observar que la predominancia de artículos acerca de la asistencia de enfermería en psiquiatría refleja la iniciativa por parte de enfermeros en describir y divulgar sus prácticas, lo que contribuye con el crecimiento de esta profesión y reconocimiento de su acción.
Eventos como los estudiados en esta investigación contribuyen para una definición del papel del enfermero psiquiátrico dentro del equipo de salud, así como para la ampliación de esta actuación a través de la divulgación de experiencias innovadoras y posibilidades asistenciales.
Delante del análisis de los EPSM y EEEP, vislumbramos que la organización de espacios de esa naturaleza es fundamental para la educación continuada de profesionales, para el fortalecimiento del vínculo entre los mismos y para el avance de la enseñanza, asistencia e investigación en esa área.
Este número temático permite un proceso de análisis y reflexión sobre el cuidado intensivo de enfermería realizado en ambientes hospitalarios junto a pacientes con desvíos de salud de alta complejidad.
El cuidado intensivo de enfermería, también entendido como cuidado crítico del la enfermero a se articula habitualmente a las tecnologías duras, denominadas de esa manera por la utilización de aparatos y equipamientos en ambientes hospitalarios, generalmente las unidades privativas, con el objetivo de promover una atención especializada para pacientes en condiciones de salud graves, incluso con riesgo de muerte.
Por lo tanto, los cuidados intensivos vienen ocurriendo en centros de terapia intensiva general - para clientes con desvíos de salud clínicos y/o quirúrgicos o centro de terapia especializados, que se caracterizan por la aceptación de pacientes tanto clasificados por ciclo vital, como por ejemplo, en las unidades de terapia intensiva neonatal, como por la clasificación apoyada en las patologías de los pacientes, como por ejemplo, en las unidades coronarias.
El cuidado intensivo, cuando direccionado para la asistencia de clientela hospitalaria, muestra una naturaleza operacional, puesto que implica en la ejecución de acciones y actos de cuidado, así como en intervenciones y terapias de enfermería.
Entretanto, ello se insiere en una visión global del cuidado de enfermería hospitalaria entendido como una categoría de naturaleza teórica.
Desde este punto de vista, el cuidado es una amalgama que sostiene la Enfermería o aún una transversalidad que lleva a la unicidad de la profesión, sea en el ámbito de la asistencia, sea en el de la enseñanza y/o de la investigación.
La argumentación para esta afirmación se encuentra en el desarrollo de la asistencia de enfermería, que se fundamenta en el cuidado, directo o indirecto, en relación a la clientela; en la enseñanza de enfermería, que en actividades educativas aborda el cuidado para que futuros profesionales aprendan a cuidar de la clientela; y, en la investigación de enfermería, que puede considerar el cuidado de manera lejana o próxima, cuando aborda las políticas públicas de salud y/o el sistema de salud, enfoca los aspectos relativos a la asistencia, investiga aspectos educacionales y aún, focaliza la propia encuesta.
Todas ellas tienen el cuidado de enfermería como interese más o menos evidente.
Así, el cuidado de enfermería como categoría teórica central de la Enfermería Hospitalaria se complementa con dos categorías adicionales: 1 el ambiente de escenarios hospitalarios, local donde el cuidado ocurre y, por tanto, con instalaciones propias y específicas, aparatos, equipamientos y materiales, así como profesionales de salud y enfermería y pacientes y sus familiares; 2 los cuerpos mediadores del cuidado de enfermería, responsables por la concretización de este cuidado cuando ofertados por los profesionales que cuidan y, cuando aceptados por los pacientes que reciben este cuidado.
Pero, el cuidado mientras categoría teórica se evidencia también a través de sus elementos en un esquema de cuidado de enfermería hospitalaria.
Estos elementos están vinculados a los profesionales de enfermería y a los pacientes y sus familiares.
Y, otros elementos denominados esenciales, sin los cuales el cuidado deja de ocurrirª.
Las categorías de ambiente y cuerpos asociados a los elementos del cuidado también son aplicables a los artículos disponibles en este número temático.
Los artículos abordan los elementos vinculados a los profesionales de enfermería, cuáles sean: condiciones de trabajo, conocimiento/formación, gerencia de cuidado de enfermería y relación profesional-cuidado; elementos vinculados a los pacientes y sus familiares, a saber: hospitalización y proceso salud/enfermedad. Y, elementos esenciales del cuidado, tales como: observación como instrumento básico de cuidar, tecnología de salud y enfermería, proceso de enfermería, educación en salud, relación enfermerao-paciente y comunicación verbal y no verbal.
La lectura de estos artículos seguramente va a contribuir para la ampliación de las reflexiones sobre la práctica profesional, la fundamentación de acciones y actos de cuidar y, el desarrollo de intervenciones y terapéuticas de enfermería.
Introducción
La complejidad del tratamiento, las complicaciones y el aumento de la incidencia de la diabetes mellitus tipo 2, asociado a los comportamientos adoptados por el usuario con diabetes, hicieron que profesionales de la salud se movilizasen en busca de alternativas educativas para la promoción del autocuidado que están directamente relacionadas a la práctica de actividades físicas y al seguimiento de un plan alimentario.
En ese sentido, la intervención telefónica viene siendo utilizada como una estrategia educativa innovadora, pasando a ser considerada una forma de comunicación efectiva por parte del profesional y del usuario.
Esto porque, por medio del uso de un lenguaje comprensible, adecuado a la realidad y que tiene como enfoque fundamental el usuario y sus necesidades en relación al autocuidado, el profesional es capaz de negociar, motivar y hacer que asuma la responsabilidad por el autocuidado.
Una reciente revisión integradora de la literatura, realizada con 40 estudios experimentales y casi experimentales, entre los años 2008 y 2013, evidenció que la intervención telefónica posee impacto positivo en la mejoría de la glicohemoglobina y del autocuidado de la diabetes.
De forma complementaria, se cita un ensayo clínico aleatorio, realizado con 81 usuarios con diabetes mellitus tipo 2, en Irán, en 2012, en el cual el grupo que recibió la intervención telefónica durante 3 meses presentó mejoría significativa en los aspectos como: conocimiento, actitudes, autocuidado y control glucémico, cuando comparados con el grupo control.
Delante de ese escenario, la intervención telefónica ha sido realizada en las Unidades Básicas de la Salud UBS de Belo Horizonte, MG, con la finalidad de promover la educación para el autocuidado en diabetes, valorizando aspectos como la autonomía de los usuarios delante de sus elecciones, toma de decisiones y elaboración de un plan de cuidados dirigido para el cumplimiento de metas.
Así, se presupone que la evaluación de la intervención telefónica ofrecerá auxilios relevantes para una práctica educativa efectiva, posibilitando futuras implementaciones en la educación en diabetes, además de representar un nuevo campo de actuación para los profesionales de salud.
De esa forma, el objetivo de este estudio fue evaluar la efectividad de la intervención telefónica en la promoción del autocuidado relacionado a la actividad física y al seguimiento de un plan alimentario, en usuarios con diabetes, cuando comparada al acompañamiento convencional de los usuarios, durante el período de seis meses.
Tipo y local del estudio
Se trata de un ensayo clínico aleatorio, realizado en ocho Unidades Básicas de la Salud del distrito Este de Belo Horizonte, Minas Gerais.
Fueron incluidos en el estudio usuarios diagnosticados con diabetes, con edad entre 30 y 80 años, como consecuencia de la mayor prevalencia de la enfermedad en ese intervalo etario, con acceso a línea telefónica fija o móvil y que hubiesen participado de, por lo menos, dos intervenciones telefónicas.
Fueron excluidos usuarios con diagnóstico de diabetes tipo I, que no atendieron las llamadas después de cinco intentos consecutivos, así como usuarios que cambiaron de dirección y número de teléfono en el transcurso del estudio.
Intervención
La intervención telefónica ocurrió de manera sistematizada, teniendo como objetivo promover el autocuidado relacionado a la práctica de actividad y al seguimiento de un plan alimentario, a partir de la elaboración de un plan para el cumplimiento de metas.
Tal como presentado en la Figura 2, las intervenciones telefónicas fueron conducidas mensualmente, por una enfermera, durante el período de febrero a agosto de 2012, en la Escuela de Enfermería de la Universidad Federal de Minas Gerais, totalizando, en promedio, seis contactos telefónicos por usuario.
Las intervenciones telefónicas siguieron un protocolo previamente establecido, y fueron clasificadas en tres tipos, de acuerdo con su finalidad, descritas en la Figura 1.
Las orientaciones para el cuidado siguieron las directrices de la Sociedad Brasileña de Diabetes SBD y fueron adaptadas de acuerdo con el contexto y las reales condiciones del usuario.
A cada intervención telefónica, el profesional buscaba habilitar el usuario para practicar el autocuidado y cumplir las metas establecidas, y demonstrar para el usuario que su participación y responsabilidad en el cuidado diario podrían mejorar su salud, siendo incentivados a establecer de una a dos metas a cada llamada telefónica.
El Grupo Control GC mantuvo el acompañamiento convencional, realizado en las Unidades Básicas de la Salud, por medio de la atención clínica, de acuerdo con el protocolo de la Atención Básica de la Municipalidad de Belo Horizonte.
Los usuarios recibieron, además, una cartilla educativa, conteniendo informaciones sobre la fisiopatología de la diabetes, prevención de las complicaciones agudas y crónicas, importancia de la dieta y de la práctica de actividades físicas y cuidados con los pies.
Por último, esos usuarios recibieron dos llamadas telefónicas, realizadas por una enfermera, para la aplicación de los instrumentos de medida del estudio Figura 2.
Con el objetivo de conocer el perfil sociodemográfico y económico de los participantes, fue elaborado y aplicado un cuestionario para la recolección de los siguientes datos: edad, estado civil, sexo, renta, tiempo de duración de la enfermedad, escolaridad y ocupación.
Para la evaluación del estado nutricional, el peso fue obtenido por medio del uso de una balanza digital Marte y la altura fue verificada en un estadiómetro portátil Altura Exacta con aproximación de 0,1cm.
En lo que se refiere a la evaluación del control metabólico, el examen de la glicohemoglobina fue previamente establecido y recolectado en la Unidad Básica de Salud.
La glicohemoglobina menor o igual a 7,0% 53mmol/mol fue definida como indicador de buen control metabólico.
Finalmente, para verificar la frecuencia de realización de las acciones de autocuidado, recomendadas para el control de la enfermedad, referente a los últimos siete días, fue aplicado el Cuestionario de Autocuidados en Diabetes - ESM, compuesto por ocho ítems.
Las respuestas son presentadas en escala de múltiple elección y el puntaje total varía de cero a ocho puntos, siendo que puntajes mayores o igual a cinco indican frecuencia adecuada de seguimiento de un plan alimentario y práctica de actividad física.
Tamaño de la muestra
Para el cálculo de la muestra, fueron establecidos los valores usuales de: 1 95% de confianza α=0,05; 2 poder de 80%; 3 una diferencia estandarizada mínima de 1,5 desviación estándar, a ser detectada entre los promedios de los puntajes de autocuidado de los dos grupos en los tres momentos; 4 un coeficiente de correlación intraclase de 0,05; y, 5 tamaño promedio de 100 usuarios población objetivo en cada uno de los ocho centros de salud.
A partir de esos valores, una expresión fue utilizada para considerar el efecto del diseño cluster aleatorio en el cálculo del número de usuarios en cada centro de salud cluster.
Después de considerar una tasa de atrito participante de 20%, 219 usuarios fueron incluidos en el ensayo.
Aleatoriedad
Las Unidades Básicas de la Salud fueron asignadas al Grupo Control GC y al Grupo Experimental GE, a partir de un sorteo utilizando una razón 1:1, siendo que la aleatoriedad fue realizada para garantizar que los dos grupos pudiesen ser considerados homogéneos referentes a la medida del autocuidado.
Los centros de salud fueron numerados de 1 a 8 y, por medio del sorteo de esos números vía programa computacional y sin reposición, cada unidad fue asignada a uno de los grupos, alternadamente, hasta completar el total de cuatro en cada grupo.
El proceso de sorteo y designación de las unidades básicas de salud a los grupos de estudio fue realizado por un profesional de Estadística que no participó de la fase de reclutamiento de los centros de salud.
Al final, cada grupo estuvo compuesto por cuatro UBS cada, siendo que el grupo control contaba con 110 usuarios en total y el grupo experimental con 109 usuarios en total.
Proceso ciego
Una enfermera ciega para el grupo de asignación de los usuarios, durante el período que antecedió el inicio del estudio, aplicó el instrumento de medida, permaneciendo, así, hasta que todos los instrumentos hubiesen sido llenados.
El análisis de los datos, a su vez, fue realizada por un profesional de la Estadística, también ciego para el grupo en que el usuario había sido distribuido.
Recolección de los datos
La recolección de datos fue realizada por una enfermera, siendo dividida en tres momentos: 1 antes del inicio de la intervención telefónica o de los cuidados convencionales T0, 2 después de 3 meses T3 y 3 después de seis meses T6.
Para los dos grupos, experimental y control, en el momento T0, por medio de entrevista frente a frente, fue realizado el primer contacto con los usuarios en las Unidades Básicas de la Salud, momento en que fueron recolectadas las variables sociodemográficas, económicas, antropométricas y dosificación de glicohemoglobina.
Por otro lado el Cuestionario de Autocuidados en Diabetes fue aplicado en los tres momentos T0, T3 y T6, siendo que, en los dos últimos momentos, la aplicación fue hecha vía llamada telefónica.
Los datos fueron procesados por medio de la doble entrada, para el control de posibles errores en el programa SPSS, versión 20.
Los análisis estadísticos de los datos fueron realizados en el programa Minitab, versión 15.
Fueron utilizados las siguientes pruebas estadísticas: 1 test t de Student, para realizar la comparación entre los grupos, 2 test de Kolmogorov-Smirnov, para verificar la validad de la suposición de normalidad de los datos, y 3 pruebas de Wilcoxon y Mann-Whitney, en el caso de que la suposición de normalidad no fuese válida.
La evaluación del efecto del tiempo en cada uno de los grupos, a su vez, fue realizada por medio de la utilización de un análisis de variancia de medidas repetidas para datos balanceados, siendo la corrección de Bonferroni utilizada en las pruebas de comparación múltiples.
En el caso de las comparaciones entre proporciones, fue utilizado el test chi-cuadrado o test exacto de Fisher.
Para todos los análisis fue considerado un nivel de significación de 5%.
El desarrollo del estudio atendió las normas nacionales e internacionales de ética en investigación realizada con seres humanos, conforme Resolución 196/96, del Consejo Nacional de Salud.
El proyecto que dio origen a este estudio fue aprobado por el Comité de Ética en Investigación de la Secretaría Municipal de Salud Parecer nº0731.0.203.410-12A.
Todos los participantes, después de ser esclarecidos acerca de los objetivos y criterios de participación, firmaron el Término de Consentimiento Libre e Informado TCLI, en dos vías.
Del total de 219 usuarios de la muestra, nueve no participaron de, por lo menos, dos intervenciones telefónicas, una vez que no fue posible establecer contacto telefónico con dos usuarios del GE y un usuario del GC número de teléfono incorrecto o el usuario no atendió las llamadas, dos se encontraban internados GC=1 y GE=1 y uno falleció GE=1.
En el transcurso de la investigación, dos usuarios GC=1 y GE=1 cambiaron de dirección y/o teléfono.
Se observa, en la Figura 3, que, al término del período de seis meses, 210 usuarios completaron el estudio y fueron analizados, siendo 104 designados al GE y 106 al GC.
En la Tabla 1, se observa que los dos grupos, experimental y control, fueron constituidos, en su mayoría, por mujeres y que poseían un promedio de edad superior a 60 años.
Los usuarios inactivos y los que poseían compañero correspondían a la mayoría en el grupo experimental y en el grupo control.
Por último, la mayor parte de los usuarios de los dos grupos poseían enseñanza fundamental completa o incompletao y renta mensual promedio menor que dos salarios mínimos.
En lo que se refiere a los datos clínicos y antropométricos, los dos grupos, experimental y control, presentaron promedio de glicohemoglobina superior a 7,0% e IMC promedio arriba de 25kg/m Tabla 1.
En la Tabla 1, es posible verificar que los grupos control y experimental son homogéneos, según las variables demográficas y socioeconómicas, excepto en lo que se refiere a la escolaridad.
El grupo control posee menor porcentaje de analfabetos y mayor porcentaje de usuarios con curso superior completo o incompleto, cuando comparado al grupo experimental.
En relación a los puntajes del ESM, es posible observar aumento progresivo de los valores en el GE en los momentos T0, T3 y T6.
Por otro lado, para el GC, se observa mejoría del promedio del puntaje de T0 para T3, en cuanto que, de T3 para T6, hubo disminución del promedio de la puntuación de ese mismo grupo Tabla 2.
Conforme presentado en la Tabla 2, el efecto promedio en el autocuidado en el GE puede ser considerado estadísticamente diferente del efecto promedio en el GC valor p=0,000, considerando el período entre T0 y T6.
Con 95% de intervalo de confianza, el efecto promedio en el GE la puntuación fue de 1,03 a 1,78 mayor que en el GC.
En lo que se refiere a las características de las llamadas telefónicas para el grupo experimental, el tiempo promedio de contacto durante las llamadas fue de 14,0 minutos IC95% 13,6 la 14,4.
El porcentaje de usuarios que fueron contactados en la primer, segundo y tercer intentos fue de 43,5, 27,8 y 12,0%, respectivamente, en cuanto que para 16,7% de los usuarios fueron necesarias cuatro o más intentos de contacto IC95% 10,4 la 25,3.
Discusión
Los datos del presente estudio muestran que la intervención telefónica fue efectiva, una vez que el efecto promedio de los puntajes del autocuidado, medidos antes y después del término del programa de los usuarios que recibieron la intervención telefónica, presentó cambio substancial en comparación con el grupo control.
Así, estos hallazgos corroboran los resultados de un estudio experimental, realizado con 62 usuarios con diabetes, en el cual el grupo sometido a intervención telefónica, durante 12 semanas, presentó el resultado de los puntajes de autocuidado mejor cuando comparado al grupo control.
De forma complementaria, estudios de revisión, apuntan la efectividad de esa estrategia educativa, sobre todo en lo que se refiere a la mejoría del autocuidado, de la reducción de los valores de la glicohemoglobina y presión arterial, cuando comparada o asociada a los cuidados convencionales de salud.
Se observa que el acompañamiento sistematizado, así como el uso de un abordaje centrado en el usuario y sus necesidades - en la cual éste fue el propio agente transformador de su realidad - contribuyeron para mejorar las prácticas de actividad física y del seguimiento del plan alimentario, entre los usuarios del grupo experimental.
Esos datos pueden relacionarse al hecho de que las llamadas telefónicas posibilitaron el diálogo y la reflexión y, por consiguiente, responsabilizaron a los usuarios con diabetes en relación a la propia salud.
Además, el bajo nivel educacional, evidenciado entre los usuarios estudiados con diabetes, despertó la necesidad de utilizar un lenguaje adecuado y de fácil entendimiento, respetando sus capacidades y limitaciones.
Algunos estudios refuerzan el papel del profesional de la salud como facilitador del aprendizaje, despertando a los usuarios para sus potencialidades para tomar decisiones informadas y conscientes sobre el autocuidado, conquistando, así, la autonomía y habilidad necesarias para administrar el cuidado de la propia salud.
Se destaca, sin embargo, el hecho de que los usuarios de ambos grupos en el T0, de este estudio, obtuvieron un puntaje promedio de autocuidado abajo de 5 puntos, indicando que la frecuencia de la práctica de actividad física y seguimiento del plan alimentario estaban inadecuadas, conforme las recomendaciones para el control de la diabetes.
De forma similar, un estudio de intervención realizado en Brasil con usuarios que tenían diabetes, que utilizó el mismo instrumento de medida, compartió de la misma experiencia, al referir bajos puntajes del autocuidado en el momento inicial de la investigación.
Con relación a los usuarios del grupo control, a pesar de la discreta mejoría de los puntajes de autocuidado, obtenidos en el período de seis meses, los resultados sugieren que el cuidado convencional ofrecido por las unidades básicas de salud no fue suficiente para sustentar o alcanzar el puntaje de 5 puntos.
Estos hallazgos nos llevan a reflexionar sobre la fragilidad de las prácticas educativas realizadas por los equipos de atención primaria a la salud, sugiriendo que esas acciones pueden todavía no ser efectivas o poseer limitaciones en la promoción del autocuidado en diabetes.
De forma complementaria, refuerza la necesidad de buscar estrategias innovadoras, como la intervención telefónica, objetivando actuar de forma complementaria para potencializar las acciones de promoción del autocuidado en esos servicios.
El uso del teléfono es considerado un método eficaz para abordar al usuario en su casa o comunidad, en horarios flexibles, además de optimizar el tiempo.
Por consecuencia, eso significa que, actualmente, se dispone de estrategia educativa capaz de alcanzar gran número de usuarios que poseen dificultades como barreras geográficas y financieras para tener acceso al servicio de salud.
Cabe destacar que el acceso a la telefonía por la población tuvo evolución expresiva, impulsada por el crecimiento de la telefonía móvil celular, una vez que 75,2% de los brasileños con más de 10 años de edad poseían celular en 2013, representando aumento de 131,4% de ese contingente, en relación al año 2005.
Así, se cree en la viabilidad y potencialidad del alcance de la intervención telefónica para abordar al usuario con diabetes, favoreciendo la continuidad de la asistencia y de las acciones educativas prestadas.
Durante la planificación y ejecución de esta investigación, otros aspectos que podrían influenciar la efectividad de la intervención telefónica también fueron considerados, como el entrenamiento de las dos enfermeras que participaron en el estudio siendo la primera responsable por realizar la intervención telefónica y la segunda por la aplicación de los instrumentos de medida.
En ese sentido, se buscó estandarizar el lenguaje y la calidad de las informaciones prestadas, se elaboró un guión para orientar las llamadas y organizar los días y horarios de las llamadas para garantizar el éxito del contacto.
Algunas limitaciones, sin embargo, deben ser apuntadas.
Entre ellas están el corto período de acompañamiento para la evaluación del programa educativo que, idealmente, debería ser superior a 12 meses, para evaluar mejor el efecto de la intervención, y la ausencia del análisis de las variables clínicas, como la glicohemoglobina.
Siendo así, esas limitaciones pueden presentarse como desdoblamientos para estudios futuros.
Conclusión
La intervención telefónica realizada con usuarios con diabetes mellitus tipo 2, comprobada como estrategia educativa, fue efectiva en la promoción del autocuidado relacionado a la actividad física y al seguimiento de un plan alimentario.
Se espera que este estudio produzca desdoblamientos futuros, implementando la intervención telefónica para la educación en diabetes en la Atención Primaria de la Salud, y que esa estrategia pueda ser evaluada en lo que se refiere a su contribución en el control clínico de la diabetes mellitus tipo 2.
Las enfermedades neuromusculares ENM son un grupo heterogéneo de trastornos de la región anterior de la médula espinal, nervios periféricos, unión neuromuscular y musculatura estriada esquelética.
Es consenso que los programas de ejercicios pueden optimizar las funciones motoras y cardiovascular, además de prevenir la atrofia por desuso y descondicionamiento en personas con ENM.
La literatura sugiere el abordaje individualizado, submáximo y adaptado a las peculiaridades de cada afección, con metas de tratamiento perspicaz y a menudo reanalizadas para evitarse el sobreentrenamiento "overtraining".
Existe la creencia de que el entrenamiento motor en pacientes con ENM puede ser perjudicial y causar el síndrome de sobreentrenamiento, caracterizado por la instalación de síntomas que reflejan una relación no ideal entre el esfuerzo y la tolerancia al mismo, externaliándose con una disminución del desempeño físico, aumento de las lesiones musculares e incluso inmunosupresión, aumentando la susceptibilidad a las infecciones.
Muchas ENM de naturaleza crónica, progresiva, y muchas veces inexorable, deben abordarse con un enfoque en la gestión de la debilidad muscular, y no en el aumento de la fuerza, regla que se aplica también a los músculos de la deglución y de la respiración.
El entrenamiento agotador com ejercicios aeróbicos intensos acelera la degradación del desempeño motor y la muerte en modelos animales de la Esclerosis Lateral Amiotrófica; por otro lado, ejercicios de baja intensidad aumentan su supervivencia.
El tipo de ejercicio también parece influir en la muerte neuronal.
La natación causa menor pérdida de motoneuronas que el ejercicio en estera, sobre todo los de tamaño mediano que inervan las fibras musculares fásicas, conservando el número de astrocitos y oligodendrocitos de la región anterior de la médula espinal y aumenta la supervivencia en experimentos animales.
Cabe señalar que existen pocos ensayos randomizados controlados en seres humanos con ENM verificando los efectos de los ejercicios terapéuticos de resistencia, lo que los hace poco concluyentes.
En pacientes con Síndrome Post-Polio, el ejercicio terapéutico submáximo puede contribuir a un mejor control de la debilidad muscular, aptitud cardiorrespiratoria y padrón de deambulación y deben ser evitadas las actividades que causan la fatiga muscular o dolor en las articulaciones.
Este principio también es válido para algunas distrofinopatías, en las que la activación muscular repetida y exhaustiva aumenta tanto el oxígeno como el nitrógeno muscular y, agudamente, afecta la función contráctil.
En las miopatías mitocondriales, el ejercicio aeróbico moderado fue eficaz para mejorar el desempeño muscular.
Ejercicios aeróbicos em el cicloergómetro también fueron benéficos para aumentar la VO2 max y la fuerza muscular en las extremidades inferiores de pacientes con distrofia muscular de Becker, sin causar aumento de los niveles de la enzima creatina quinase CK y alteraciones en el tecido muscular o en la ecocardiografía.
Si prescritos correctamente y con precaución, existe evidencias de que la estimulación eléctrica neuromuscular centrándose en las fibras de contracción lenta y los ejercicios de resistencia de baja intensidad también son benéficos para mejorar la fuerza y la funcionalidad de los pacientes distróficos.
Sin embargo, si se produce el superentrenamiento de la unidad motora, es probable que se produzcan daños funcionales.
Como conclusión, podemos hacer frente a la unidad motora como un gran generador de energía eléctrica que requiere estímulos para provocar energía.
Una reducción de estímulos presumiblemente causa una actividad ineficaz; sin embargo, demasiados estímulos en un sistema ya enfermo lo sobrecargarán, perjudicando aún más su función.
No hay protocolos diseñados específicamente para grupos de ENM o evaluaciones estandarizadas.
Los programas deben ser desarrollados en base a los hallazgos clínicos de los pacientes y de acuerdo con la historia natural de las enfermedades tratadas.
El intercambio de saberes entre los profesionales, el uso de equipos de apoyo y protección, así como el soporte psicológico, deben formar parte de la propuesta de rehabilitación.
Introducción
Los cambios y nuevas demandas de la sociedad modificaron el mundo social del trabajo y la economía, haciendo surgir cuestionamientos sobre competencias, culturas, obsolescencia y la enfermedad.
En este sentido, algunos trabajadores transforman el trabajo prescrito, o sea, aquél que fija reglas y normas para articular la productividad con la economía corporal.
En este contexto tiene lugar la ergología, que propone una relectura del trabajo y los conceptos de acción y actividad.
Como método, aborda el trabajo a partir de la vivencia del que trabaja, además de analizar la relación entre el individuo y su ambiente, entre otras.
Según los presupuestos de la ergología, trabajar es una actividad de seres humanos situados en un determinado tiempo y espacio y se desarrolla en el "acontecer" de la vida.
La ergología enfoca el trabajo como el uso de uno mismo por otros y el uso de uno mismo por uno mismo.
De ese modo, la actividad pasa a ser una "dramática" del uso de uno mismo, porque las situaciones varían en función de las capacidades, recursos y elecciones realizadas y frente a los vacíos/deficiencias en las normas antecedentes o prescripciones, el sujeto necesita volver a normativizar, o sea, debatir, adaptarse o cambiar la norma.
Empíricamente, puede observarse que en muchos escenarios de la red básica de atención a la salud, los trabajadores del equipo de enfermería trabajan bajo condiciones de riesgo, incluyendo factores tales como el descuido e imprudencia de los propios trabajadores, el mal uso de uno mismo, las condiciones precarias para la realización del trabajo, el vacío de normas, así como el desinterés de los gestores por la atención de la salud del trabajador.
Siendo así, una discusión de las condiciones de trabajo en enfermería con foco en la exposición a riesgos ocupacionales a partir de los saberes manifiestos por los sujetos que realizan la actividad puede ser relevante.
En cuanto respecta la ergología, la racionalidad técnica no es suficiente, sino que también es necesario tomar en cuenta las racionalidades de la actividad real del trabajador.
Se piensa que cuando el análisis técnico de los riesgos ocupacionales es restringido, dejando de lado algunas de las dimensiones implicadas, no es posible aprehender completamente el proceso de trabajo y es esta premisa lo que justifica los estudios realizados con esta perspectiva.
Según la Organización Panamericana de la Salud, los factores de riesgo para la salud del trabajador relacionados con el trabajo están divididos en cinco grandes grupos, a saber: físicos, biológicos, químicos, mecánicos y accidentes, ergonómicos y psicosociales.
El objetivo de este estudio fue comprender la situación de trabajo en enfermería partiendo de los conceptos, saberes y valores manifiestos y aplicados por profesionales de enfermería en la gestión de los riesgos ocupacionales desde la perspectiva de la ergología.
Se trata de un estudio de base participativa utilizando el marco teórico-metodológico de la ergología.
El método de base participativa permitió aplicar el Dispositivo Dinámico de Tres Polos DDTP recomendado por Schwartz con el fin de articular los saberes científicos/disciplinarios necesarios para la producción de salud y la protección de la salud del trabajador y del usuario con los saberes de la experiencia, derivados de la actividad, para finalmente "fecundizarlos" en la concepción de un nuevo saber.
Veinticinco profesionales participaron en el estudio, 24 de ellos técnicos/auxiliares de enfermería y un enfermero, los cuales cumplieron los siguientes criterios: ser integrante del equipo de enfermería y estar en servicio activo.
Del total de la muestra, un 72% se desempeña en el servicio hace 6-10 años y un 52% cumple doble jornada laboral distribuida en dos instituciones de salud y/o enseñanza.
Los participantes del estudio tienen una antigüedad en el servicio de 5 a 25 años.
El campo del estudio fue representado por un servicio de atención primaria de salud en un municipio del interior del estado de Rio Grande do Sul, considerado el mayor centro de atención primaria local.
De acuerdo con la Resolución de la Dirección Colegiada RDC nº 50, ese centro puede ser clasificado como un servicio de atención electiva de promoción y asistencia de la salud bajo régimen ambulatorio y de hospital de día, así como un servicio de atención inmediata de la salud.
Los datos fueron recolectados entre junio y diciembre de 2010 mediante entrevistas con un informante clave y los trabajadores, observación participante y sistemática y medición de la sobrecarga y confort térmico, ruido e iluminación del espacio físico, que fue realizada por un ingeniero laboral.
La observación participante fue realizada a lo largo de seis días, seleccionados por sorteo y con una duración promedio de una hora y 30 minutos, por la mañana y a la tarde. Para realizar la observación sistemática fueron adaptados los criterios de la NR nº 32, enfocando los riesgos biológicos, químicos, físicos, ergonómicos, relacionados con la manipulación de residuos y con las condiciones sanitarias. Algunos ítems fueron añadidos al guión con el fin de abordar los riesgos psicosociales según la clasificación propuesta por la Organización Panamericana de la Salud y el Ministerio de Salud.
Las informaciones fueron registradas utilizando un grabador y un diario de campo.
Las informaciones recogidas en las observaciones, entrevistas y el informe pericial fueron sujetas a Análisis de Contenido en su modalidad temática.
El análisis fue realizado usando como base el Dispositivo Dinámico de Tres Polos DDTP.
Este método de análisis laboral permite fusionar los conocimientos derivados de la experiencia y la ciencia.
Debe observarse que los polos no son mutuamente excluyentes, sino que son complementarios y circulan en un movimiento de convocatorias recíprocas y de eventual reelaboración en la disciplina de origen.
De esta forma, el modelo propuesto por Schwartz fue adaptado de modo que el Polo I estuvo constituido por los saberes disciplinarios de las ciencias de la salud, educación, jurídicas, sociales, de la comunicación, de la ergonomía y la ergología, siendo esta última el hilo conductor del estudio.
El Polo II estuvo integrado por los conocimientos imbricados en la actividad, la experiencia, historia y valores de los sujetos que vivencian el trabajo del equipo de enfermería.
En el Polo III fueron fundidos los conocimientos derivados de las situaciones laborales y los de la ciencia para producir propuestas de ambientes saludables para los trabajadores, estos conocimientos circunscritos por aprendizajes y desaprendizajes - una forma de humildad frente a la actividad laboral que implica desnudar la racionalidad intelectual, un desconfort intelectual, para constituir el polo del mundo común a ser construido a partir de lo ético y lo epistémico.
De este modo, el DDTP es un lugar de encuentro, de la superación de divisiones.
Con esa base, el análisis preliminar de los datos entrevistas, observaciones e informe pericial fue presentado para discusión y validación.
Con ese propósito, todos los participantes del estudio fueron invitados a un encuentro grupal, del que participaron quince sujetos.
El objetivo del grupo era, mediante discusión colectiva, validar los datos y construir un nuevo saber representado por las propuestas de adecuación de la coyuntura/situación laboral.
El proyecto fue aprobado por el Comité de Ética da la Universidad Regional del Alto Uruguay y las Misiones Universidade Regional do Alto Uruguai e das Missões - URI/BR, campus Santo Ângelo, protocolo nº 0033-4/PPH/10, así como por el gestor de la institución.
A aquellos que aceptaron participar se les solicitó que firmaran el formulario de consentimiento informado.
Condiciones y riesgos ocupacionales de la situación de trabajo
El Polo I correspondió al conocimiento disciplinario detectado mediante observación sistemática y participante de la investigadora. La medición de los agentes físicos ruido, humedad y temperatura/confort térmico y ergonómicos iluminación, realizada por un ingeniero laboral acompañado por la investigadora.
Esta etapa exigió competencias disciplinarias que abarcasen la complejidad del escenario estudiado.
El Polo II correspondió a los saberes imbricados en la experiencia de los trabajadores sin, no obstante, dejar de tener en cuenta los saberes disciplinarios implicados en el contexto histórico-político-social.
La observación permitió comprender que en virtud del vacío o déficit de normas, los trabajadores están cotidianamente expuestos a riesgos ocupacionales.
Para compensar dichas lagunas, utilizan algunos mecanismos que sirven a la productividad y economía corporal, es decir, renormalizan, es decir, vuelven a normativizar su actividad.
Entre otras observaciones, un ejemplo es el espacio físico, cuyas características son muy inferiores a las legisladas para garantizar la seguridad del usuario y del trabajador.
El equipo de enfermería debe cruzar cinco puertas para llegar a la sala de emergencias, el personal es cuantitativamente insuficiente en los períodos de mayor demanda y entre los diversos riesgos, se destaca la iluminación inadecuada, lo que da lugar a la exposición al riesgo ergonómico.
El equipo es pequeño, [...] y a veces hay menos gente todavía, uno está ocupado en otro lugar, cuando tenemos que ayudar a un paciente y así nos exponemos, subirlo a la cama, bajarlo de la cama, ponerlo en la silla de ruedas.
Poner un paciente en una camilla es un sacrificio, lo que más se siente es dolor de espalda.
Tengo dolor de espalda hace cuatro o cinco años, por el esfuerzo de darlo vuelta al paciente, levantarlo al paciente Trabajador 11.
Una rutina del servicio exige que los técnicos de enfermería confeccionen paquetes con los elementos necesarios para el cuidado domiciliar de heridas de todos los usuarios del municipio.
Los participantes del estudio declararon que esa actividad los cansa mucho y les causa dolor en los brazos y la espalda.
Me duele la espalda de doblar las gasas, esto [muestra la región cervical] nadie lo puede aguantar.
Los días que preparamos mucho material salimos duros por el dolor de cuello Trabajador 6.
La sala de espera para los pacientes con diabetes mellitus y/o hipertensión arterial sistémica es la misma que da acceso a los usuarios con VIH/SIDA, lo que implica un riesgo de infección oportunista para esos pacientes, que ya se encuentran en estado de vulnerabilidad.
Lo mismo sucede con el pasillo que lleva al sector de inmunización pediátrica, que es compartido con la sala de espera para consultas médicas, utilizada por pacientes con sintomatología variada, incluyendo tos productiva.
Niños sanos se exponen de esta manera a riesgos.
Hay muy poco espacio físico, está mal ventilado, y estás en contacto directo con un paciente con tuberculosis; no hay una sala de espera separada, se entra en contacto con la secreción de los pacientes Trabajador 20.
La limpieza, efectuada por una empresa tercerizada, también es deficiente, facilitando la dispersión del polvo y microorganismos, mientras que la higienización de las manos es precaria, porque no hay dispositivos adecuados en todos los ambientes.
Es precario, el personal no tiene la cualificación necesaria, [...] no son personas con interés en trabajar, no se ven como haciendo un trabajo importante [...] y nosotros dependemos de ellas para que limpien las paredes, el piso, el instrumental/equipos.
Hacen lo básico, sacan la basura, pasan un trapo en el piso, es muy estresante, estamos conscientes que éste es un servicio que necesita limpieza Trabajador 2.
La técnica en enfermería que toma las muestras de sangre en el sector de recepción y tratamiento de SIDA también está expuesta a riesgos, porque trabaja en un espacio precario sin equipos de seguridad adecuados para la atención de pacientes con tuberculosis, que es frecuente en esta población de usuarios, confirmando de ese modo la vulnerabilidad ocupacional del profesional de enfermería a dicha enfermedad.
Faltan equipos de protección individual en cantidad, calidad y especificidad en todos los sectores, exponiendo al trabajador a riesgos biológicos, mecánicos y de accidentes.
Sólo porque luchamos, hasta que conseguimos convencerlos de que manden EPI adecuado, que hayan guantes disponibles [....].
Ahora hay barbijos comunes.
No hay N 95, sólo los comunes, los normales Trabajador 2.
El lugar destinado para el procesamiento químico de artículos y materiales es utilizado concomitantemente para la administración de medicamentos, entre otros procedimientos de enfermería.
Se manipulan productos químicos en condiciones insalubres, porque la sala no tiene ventilación ni equipos de protección adecuados, exponiendo a los trabajadores al riesgo químico, aunque muchos no lo reconozcan o consideren.
Químico, no creo, sólo hay glutaraldehído que sólo puede ser preparado usando guantes; no hay barbijos.
Se lo prepara ahí [en la sala de procedimientos de enfermería] y sólo es usado en el nebulizador y en pequeña cantidad Trabajador 11.
Fue constatada la presteza del equipo para atender las necesidades de salud de los usuarios.
No fue observada ninguna situación en que el personal de enfermería fuera negligente o poco cortés con los usuarios. Al contrario, en muchas ocasiones estos trabajadores se vieron envueltos en situaciones embarazosas o sufrieron agresiones verbales, lo que configura violencia psicológica.
Ésta fue la queja más frecuentemente relatada por los sujetos y representa riesgo psicosocial, porque puede ser causa de estrés y otros trastornos mentales.
Debe ser observado que la mayoría no notificó las agresiones.
[...] Violencia verbal de la gente, por ignorancia, esa clase de gente que a veces ya viene estresada [...] te llaman vaca, te dicen "voy a llamar a fulano para que te enseñe".
Tengo cansancio mental.
Los sujetos vivencian sentimientos de inseguridad y miedo delante de las agresiones, especialmente de parte de usuarios en sufrimiento psíquico y presidiarios.
También la falta de un vigilante en el servicio fue indicada como causa de inseguridad.
Querían poner a tres presos en la sala y yo dije: "no, de a uno por vez", están esposados, pero son muy ágiles y si tienes una jeringa, te tienes que cuidar Trabajador 4.
Ni el ruido, la humedad o la temperatura ambiental fueron señalados como riesgo físico, aunque muchos los calificasen como incómodos.
Debe ser observado que el espacio físico destinado a la alimentación de los trabajadores también es precario. Es un ambiente húmedo, con olor típico a mofo y ventilación insuficiente.
En el momento de la medición, la humedad era mayor que el 40% y en algunos lugares llegó a un 72%, lo que indica elevada humedad ambiental.
En muchos lugares el ruido y la temperatura no correspondían a los estándares indicados en la legislación, como constatado por el ingeniero laboral perito.
El ruido varió entre 56,1 y 75,4 dBA. La temperatura varió entre 15 y 17 ºC, lo que está por debajo de los parámetros definidos como confortables y por ende representa un riesgo físico.
El servicio investigado carece de conductas destinadas a la prevención de riesgos ocupacionales, así como de un Programa de Prevención de Riesgos Ocupacionales.
Por problemas con los recursos humanos, no cumple las exigencias del Programa de Salud del Trabajador.
Aunque hay una técnica en seguridad en la secretaría de obras, interviene muy poco en la secretaría de salud; no se realizan reuniones, programas de educación permanente en salud ni cualquier otra actividad destinada a la prevención y control de los riesgos ocupacionales y mucho menos cogestión con los trabajadores.
Hay un servicio de salud y del trabajador, pero no sé para qué.
Nada de oír o ver videos, nada de educación Trabajador 2.
Otra dificultad identificada en la organización del trabajo en el servicio fue la 'falta de supervisor/coordinador/gestor local', que fue reportada en más de una ocasión por los trabajadores que participan en las inmunizaciones.
No hay un jefe que nos pueda aclarar las dudas, estamos mal asesorados, tenemos que resolver todo y cargar solos con toda la responsabilidad Trabajador 4.
Esos datos permiten inferir que en la situación de trabajo del servicio de enfermería coexisten buenos y malos usos de uno mismo, los malos, en general, se deben a dificultades para enfrentar las lagunas en el sistema de salud, al vacío/deficiencia de normas.
En la reunión convocada para discutir y validar los datos de este estudio, los trabajadores propusieron algunas alternativas para crear un ambiente saludable.
Dichas alternativas resultan de la fusión de los saberes imbricados en la actividad y conceptos disciplinarios, lo que constituye aprendizajes y desaprendizajes.
Los trabajadores sugieren programas de gimnasia laboral, servicio de psicología y actividades de educación en salud, que podrían ser optimizados mediante la participación conjunta de la Universidad Regional, la cual también podría auxiliar en el desarrollo de proyectos de mejorías en la unidad.
Educación Permanente en Salud y la realización de talleres de actualización técnica fueron mencionadas por los trabajadores como actividades necesarias. La construcción de indicadores epidemiológicos y el control de accidentes y dolencias mediante la capacitación de un grupo de profesionales de cada sector podrían agregar valor a la salud de los empleados públicos. Igualmente, también la provisión de uniformes, barbijos N 95 y anteojos, entre otros EPI, y la presencia de un vestuario protegerían a los trabajadores contra dolencias.
Algunos trabajadores manifestaron su preocupación con el hecho de que la N32 no está siendo acatada.
Recomendaciones para la mejora de los muebles, espacio físico y logística fueron hechas como recurso para asegurar un buen desempeño de la actividad, al igual que los cambios en la logística de producción de materiales para la población.
Los participantes también mencionaron la necesidad de un telefonista e internos en todos los sectores de la unidad.
La conservación, adecuación y ampliación del espacio físico aparecen como urgentes para los trabajadores.
Según estos, varias veces los enfermeros solicitaron, sin éxito, la pintura y conservación del edificio que funciona como central de esterilización para todos los centros de salud y así como otros edificios. Debido a la oscilación entre altas y bajas temperaturas, también sugirieron que todos los sectores sean climatizados.
Igualmente, fue solicitada capacitación del personal del Servicio de Higienización, así como inclusión de un servicio de vigilancia.
La instalación de un sistema informatizado en la red municipal de atención de la salud fue mencionado como estrategia para mejorar la organización y su flujo, reducir trabajo y costos y agilizar el proceso de asistencia.
Los trabajadores piensan que 90% de los colegas muestran compromiso, no obstante, consideran que es necesario un gestor/gerente que organice el servicio.
Comentaron que la falta de gestión causa todo tipo de problemas. Pidieron que se nombre un jefe responsable del servicio, un coordinador general de la unidad y propusieron un Plan de Cargos y Salarios.
Todos estos elementos podrían facilitar la organización y normativización de las relaciones de trabajo.
Discusión
En toda actividad hay una dinámica caracterizada por rupturas y discontinuidades, que exige del trabajador la creación constante de nuevas normas, con el fin de poder realizar su tarea.
De ese modo y cotidianamente, el trabajador va tejiendo su actividad mediante el cruce de la 'trama', esto es, los saberes técnicos y organizacionales, instrumentos y usuarios, con la 'urdimbre' representada por la historia de los sujetos, con sus cuerpos que aprenden y envejecen, sus valores, saberes y deseos.
Instituir competencias para el trabajo en salud puede ser algo complicado, porque el objeto es complejo, las situaciones de trabajo son difíciles de estandarizar y el proceso de cuidar implica en un encuentro siempre singular entre personas.
Las normas antecedentes, que el sujeto puede volver a normativizar, casi siempre preexisten a la actividad y son frecuentemente elaboradas por técnicos, cuyas características son diferentes de la singularidad propia de las personas destinadas a utilizarlas.
Es sabido que para trabajar, el sujeto necesita normas antecedentes, que en este estudio estuvieron representadas por manuales, notas técnicas, prescripciones y procedimientos estandarizados.
Por otro lado, también es posible recrear dichas normas, reinterpretarlas, desarrollarlas como una actividad singular volviendo a normativizar de forma sucesiva para así configurar el espacio como proprio. Esto permite que el trabajador se apropie de la actividad, así como de su economía corporal.
La opción por la transgresión de la norma puede resultar problemático para el trabajador debido a los riesgos que las micro-decisiones puedan introducir en el proceso de trabajo.
El 'secreto' de los usos de uno mismo puede aislar trabajador.
Por ese motivo, es necesario publicitar el acto técnico del uso de uno mismo, porque esta actitud asegura el reconocimiento de la habilidad del sujeto y su creatividad.
No obstante, también es necesario prestar atención a la contravención de una norma que conlleve un mal uso de uno mismo, porque cuando una modificación individual del modo de trabajar es significativa también a nivel colectivo, dicha contravención puede influir a los colegas y así transformarse en catastrófica.
Así, el trabajo se configura como actividad industriosa, en el sentido de maestría, habilidad en la gestión del propio hacer.
De acuerdo con la ergología, esto implica un constante conflicto de normas que "supera el ambiente de trabajo, pero está situado dentro del ambiente de trabajo".
La norma antecedente, en este caso la Disposición 500 del Estado de Rio Grande do Sul, determina que las áreas para procesamiento de artículos deben poseer equipos de limpieza, desinfección o esterilización de materiales.
La Resolución nº 42 establece el uso obligatorio de alcohol para antisepsia de las manos en los servicios de salud.
Según la RDC 50, el espacio físico para atención ambulatoria de individuos con SIDA debe incluir una sala individual para inhalaciones y las normas que la regulan establecen que el empleador debe obligatoriamente proveer EPI, elementos no disponibles en el campo de estudio.
La falta de compromiso y respeto de los servicios por la protección del trabajador en el ambiente de trabajo es un factor de desmotivación e inseguridad que conlleva una mayor probabilidad de errores y accidentes.
Frente al vacío/deficiencia de normas se debe enfatizar que al tiempo que se valoran las normas antecedentes, "se peca por la falta de otros elementos importantes para la viabilidad de un trabajo que permita conquistar salud - los modos de hacer y las condiciones para ello".
De ese modo, la posibilidad de recrear el ambiente configurado por la organización del trabajo y las condiciones ofrecidas puede manifestar una especie de fragilidad.
Las normas no acatadas integralmente en el locus investigado debido a dificultades en la microgestión - gestión de uno mismo y del ambiente por los trabajadores -son el resultado de dificultades de adherencia de la macrogestión. Vale la pena destacar que todo trabajo incluye la microgestión, porque allí, "en el espacio entre lo prescrito y lo efectivamente realizado, hay necesidad de microgestiones de la situación y de intercambios colectivos en un constante vaivén".
Por consiguiente, el trabajador es llamado a volver a normativizar a su manera y en ese proceso realiza algunos malos usos de uno mismo para que el trabajo sea posible.
"En el trabajo, cada uno busca un equilibrio entre el uso de uno mismo solicitado y el consentido.
El fracaso es sufrimiento [...], la dramática puede volverse trágica, provocando un gran sufrimiento [...]" como, por ejemplo, el fenómeno de la violencia psicológica.
El trabajador es constantemente solicitado a manejar situaciones de agresión psicológica.
La presión sufrida por los trabajadores y la consecuente exposición a la violencia de los usuarios también los sitúan en una dramática del uso de uno mismo, tanto por si mismos como por los otros, porque exigen la movilización del cuerpo mismo para enfrentar situaciones inusitadas.
Lo mismo sucede debido a la falta de enfermeros para supervisar todas las unidades.
La Resolución nº 302 del Consejo Federal de Enfermería determina que todo establecimiento donde se efectúen actividades de enfermería debe poseer un Certificado de Responsabilidad Técnica en Enfermería, ejercida por un enfermero.
Este caso presenta un vacío de normas difícil de volver a normativizar.
Aunque la ergología defiende la Gestión con Personas plural y colectiva, el equipo solicita supervisión para compartir las responsabilidades y construir un canal de comunicación entre las varias esferas del servicio público, así como para ayudar en la solicitación de medidas que aseguren la salud y disminuyan los riesgos.
El cuerpo mismo siempre está involucrado en el trabajo y por eso, es inaceptable correr cualquier riesgo. En ese caso, la responsabilidad no cabe exclusivamente a los protagonistas de la actividad, ya que en una situación de trabajo, existe una relación entre autonomía y heteronomía, así como una relación de subordinación de los trabajadores a los empleadores.
Mencionadas por los participantes de este estudio, las lesiones por esfuerzos repetitivos LER y los trastornos musculo-esqueléticos TME de origen laboral tienen causas múltiples.
Estas condiciones transforman el trabajo en sufrimiento, extendiéndose a los períodos de descanso, pues como los síntomas aparecen durante el pico de producción y al final de la jornada de trabajo, el trabajador debe hacer reposo del segmento afectado en su casa, de noche.
Un estudio analizó la correlación entre la intensidad del dolor músculo-esquelético y la capacidad laboral en profesionales de enfermería, constatando que las categorías dolor fuerte y dolor insoportable presentaron correlación positiva con disminución de la capacidad para trabajar.
Otro problema discutido por los participantes de este estudio corresponde a los riesgos físicos.
La norma antecedente, en este caso, la NR 17 establece un rango de temperatura entre 20 y 23 ºC para producir confort térmico y un rango de ruido entre 30 y 55 dBA para asegurar confort acústico, sin embargo, ninguno de esos parámetros fue observado en el servicio investigado.
Es posible reflexionar junto al trabajador que hace uso de si mismo, que vuelve a normativizar y hace posible su actividad mediante microgestiones, acerca de la adherencia efectiva de la 'macro y mesogestión' y la cogestión de todos con el fin de contribuir a que este locus particular se vuelva saludable.
Las estrategias colectivas de prevención de dolencias e 'insalubridades' deben estar dirigidas a mejorar la organización del trabajo incluyendo la oferta de ambientes y materiales seguros para la ejecución de las actividades, implantación de programas educativos y sensibilización de tanto trabajadores como gestores para cambios en su conducta.
Conclusión
Los trabajadores del equipo de enfermería del servicio estudiado están cotidianamente expuestos a riesgos laborales, tal como se pudo observar mediante el diálogo sinérgico y en la observación participante.
Los riesgos ocupacionales que más exponen los sujetos a sufrimiento y padecimiento físico y mental fueron los psicosociales, caracterizados por agresión verbal y falta de seguridad. También manifestaron sufrimiento relacionado a la precariedad del servicio relativa a la falta de materiales e instalaciones adecuadas.
Esa contingencia presenta un constreñimiento para el trabajador, porque se ve forzado a efectuar un trabajo de mala calidad.
Urgimos que todos los gestores del sistema, en el micro- y macro-espacio reflexionen profundamente acerca de las condiciones de trabajo y la exposición a riesgos, incluyendo investigaciones en los centros de atención primaria, con el fin de proponer alternativas para minimizar el sufrimiento en el trabajo.
La eficacia y eficiencia asociadas al acceso y resolutividad del sistema de salud, así como trans-saberes, son fundamentales para encuadrar este nudo crítico en la prestación de servicios de salud en el ámbito público. En cuanto a la población en general, es imperativa la realización de campañas educativas sobre el sistema de salud con el fin de que conozca la dinámica de esta red y valore sus funcionarios.
Editores de la Revista Latinoamericana de Enfermería de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería: Profesor Titular, e-mail: iamendes@eerp.usp.br Profesor Titular, e-mail: marziale@eerp.usp.br
El concepto de tecnología presupone la incorporación de conocimientos en cuyo proceso se genere innovaciones que produzcan nuevos servicios y/o nuevos productos, cambios de comportamiento, nuevos procesos de atención a las necesidades de los clientes, nuevas formas de organización, nuevos mercados, calidad diferenciada de procesos y productos de acuerdo con las expectativas del cliente, así como la búsqueda de nuevas estrategias para emprendimientos.
En fin, al desencadenar una serie de innovaciones, se promueven cambios sucesivos como parte de un proceso de continua búsqueda por la calidad para el alcance de necesidades emergentes.
En el siglo XX con la venida de la revolución tecnología en información y comunicación TIC se establecieron una serie de cambios de gran magnitud para la ciencia, debido a la velocidad de los procesos de comunicación científica, a los avances en los patrones de calidad de estos procesos, y debido al potencial de alcance de los clientes/consumidores frente al conocimiento producido.
Dentro del camino de esta revolución, una iniciativa pionera en América Latina y el Caribe fue la creación de la SciELO - Scientific Electronic Library Online, en 1997, con el objetivo de reunir y ofrecer electrónicamente una biblioteca seleccionada de periódicos científicos, atendiendo de esta forma a las necesidades de comunicación científica de los países en desarrollo.
Esta iniciativa es de relevancia y de gran alcance político, siendo considerada una estrategias de equidad pues permite el acceso abierto a la información científica y la visibilidad de la producción científica de América Latina y el Caribe; adoptando criterios de calidad, elegibilidad y metodología, todo lo cual brinda entre otros recursos la disponibilidad de contenidos en tres idiomas: portugués, ingles y español.
La Revista Latino-Americana de Enfermería RLAE fue sometida al proceso de evaluación para el ingreso en la SciELO, pasando a ser parte de ella a partir de 2002 www.scielo.com.br/rlae.
En 2006 la revista tenía toda la colección desde 1993, año de creación de la RLAE disponible, sobresaliendo como uno de los títulos mas visitados.
Se reconoce que el cambio de tecnología es una condición que ofrece oportunidades al mismo tiempo que, genera cambios políticos, estructurales, organizacionales y de procesos, la RLAE utilizó sus cinco años de experiencia en la SciELO a través de metas de desempeño y calidad para destacar su misión como instrumento de divulgación científica de enfermería en América Latina.
Como un Centro Colaborador de la Organización Mundial de la Salud, cabe a la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo desarrollar un mecanismo de divulgación de resultados de investigación con amplitud internacional, una vez que su compromiso con la OMS es contribuir para el desarrollo de la investigación en enfermería.
Siendo visionada, durante su creación, la necesidad de que la RLAE fuera editada en dos o tres idiomas.
Por limitaciones logísticas, se inició con publicaciones en portugués o español, considerando la importancia de publicar para la comunidad nacional y de América Latina, reconociéndose también la importancia de la producción con amplitud global, de modo que los enfermeros de países de todas regiones tuvieran conocimiento del estado del arte de la investigación en el Brasil y en la Región.
Era incomodo saber que nuestro trabajo científico era “invisible” en términos globales.
Sin embargo, fue un gran avance lanzar un título inicialmente regional, lo que propició el alcance de metas importantes, pues como se dice, “se da en un mundo cada vez mas interdependiente, siendo necesario que los países se relacionen entre sí”.
Dentro de este contexto de interdependencia, debe existir colaboración de la Enfermería entre los países que integran América Latina, entendida esta como una inversión.
Se reconoce que la tendencia actual es la globalización, sobre todo dentro de la esfera de la comunicación.
Es con este espíritu que la Revista Latino-Americana de Enfermería esta siendo creada, visionando la integración entre enfermeros latinoamericanos que, a través del conocimiento permitirán la inter-relación entre la Enfermería regional” .
El ingreso a la SciELO fue percibido como una oportunidad valiosa para retomar la política inicial de editar la Revista en tres idiomas.
En los cinco primeros años de experiencia el cambio tecnológico provocó cambios estructurales y de procesos, la Revista se responsabilizó por la conversión total de contenidos en la metodología SciELO y finalmente promovió el cambio de política.
De esta forma, se edita dentro del formato impreso todo el contenido en inglés, y el formato electrónico con artículos íntegramente en portugués, español e inglés a través de la SciELO.
Esta innovación producto de cambios tecnológicos trajo beneficios para los clientes que pueden tener a la mano la colección RLAE, en cualquier lugar en donde se encuentren, además de la accesibilidad de la población hispana y lusofonos, concretizándose la meta de visibilidad internacional de lo producido en el Brasil y Región.
Introducción
La anemia de Fanconi AF es un síndrome hereditario autosómico recesivo raro, caracterizado por deficiencia de la médula ósea y aumento de la fragilidad cromosómica, generalmente asociada con múltiples anomalías congénitas.
La literatura sobre el manejo anestésico de esos pacientes es limitada.
El manejo de una displasia del desarrollo de la cadera fue descrito en un paciente con AF.
Paciente del sexo femenino, de 2,5 años de edad, nacida de padres consanguíneos en primer grado, que presentó una forma de caminar deficiente.
El nacimiento fue a término vía parto vaginal espontáneo; era pequeña para la edad gestacional, pesando 2,2 kg al nacer.
El examen físico constató el retardo del crecimiento 5,7 kg de peso y 68 cm de altura, ausencia bilateral del pulgar fig.
Los exámenes de laboratorio no evidenciaron pancitopenia; los valores de hemoglobina, leucocitos y plaquetas eran 11,4 g/dl, 7,4 × 10 dl y 162 × 10 dl, respectivamente.
Los niveles de ALP, GGT y LDH estaban elevados, 564, 420 y 289, respectivamente.
El ultrasonido mostró hipoplasia del riñón en herradura.
La medicación de la paciente incluyó solamente levotiroxina a causa del hipotiroidismo.
No hay medicamento para la AF.
Otros exámenes, incluyendo electrólitos, BUN, creatinina, bilirrubinas, AST, ALT, tiempo de protrombina, tiempo de tromboplastina parcial, ECG y ecocardiograma fueron normales.
La paciente era eutiroidea.
La evaluación de las vías respiratorias no evidenció anormalidades, excepto microcefalia; los signos vitales eran normales.
La sangre y los hemoderivados se prescriben, dependiendo del procedimiento.
Ningún medicamento fue administrado antes del procedimiento, excepto antibióticos.
La anestesia fue inducida con sevoflurano al 8% en oxígeno al 100%.
Después de obtener el acceso venoso periférico, la paciente fue posicionada en decúbito lateral izquierdo.
El bloqueo caudal fue realizado usando una aguja con bisel corto de calibre 22, en condiciones asépticas con bupivacaína al 0,25% 1 mL/kg. Después del bloqueo caudal, la anestesia inhalatoria fue reducida a 0,5-1% en oxígeno al 100% para obtener un grado de sedación 4 o 5 en la escala de Ramsay.
Se monitorizó la saturación periférica de oxígeno, la frecuencia cardíaca, la presión arterial no invasiva y el CO2 espirado durante toda la cirugía.
La ventilación se mantuvo vía mascarilla de oxígeno con 2 L/dk de flujo fresco, espontáneamente fig.
2. Todo el proceso, incluyendo la reducción abierta y la colocación del miembro en un molde de yeso, desde la inducción hasta la recuperación duró 140 min y transcurrió sin incidencias.
La recuperación fue rápida y sin complicaciones.
La analgesia postoperatoria no fue necesaria durante 10 h.
Discusión
La AF es una enfermedad autosómica recesiva con un 25% de riesgo de transmisión a los hijos en más del 99% de los casos.
La incidencia de AF es de aproximadamente 3/millón y la frecuencia de heterocigotos se estima en 1/300 en Europa y en EE. UU., 1/100 en judíos asquenazis y afrikaners de Sudáfrica debido al "efecto fundador".
La consanguinidad ha sido implicada en su incidencia.
Las características clínicas de la AF pueden ser divididas en 2 categorías: anomalías congénitas y alteraciones hematológicas que pueden incluir la pigmentación alterada de la piel y/o manchas color café con leche, baja estatura secreción inadecuada de la hormona del crecimiento, anomalías del pulgar o del pulgar y radio, anomalías de la cadera, escoliosis vertebral, anomalías de las costillas, hipogenitalismo masculino, retraso mental, atresia anorrectal, atresia duodenal, microcefalia, anomalías oculares microftalmia, estrabismo, ptosis, nistagmo, defectos renales estructurales, bajo peso al nacer, retraso en el desarrollo, orejas anormales o audición y defectos cardiopulmonares.
Las características clínicas más importantes de la AF son hematológicas.
La pancitopenia es el hallazgo más común y normalmente se manifiesta entre los 5 y 10 años de edad, con un promedio de edad para el inicio de 7 años.
Clínicamente, el paciente afectado por la AF puede presentar sangrado, palidez y/o infecciones recurrentes.
La principal causa de muerte en AF es el fracaso de la médula ósea, seguida de leucemia y tumores sólidos.
La supervivencia media estimada en todas las causas más allá de 1.000 casos relatados en la literatura es de 20 años.
De los pacientes, el 30 o 40% no tienen anomalías físicas aparentes.
Existe una gran heterogeneidad clínica incluso dentro de un genotipo el hermano puede ser fenotípicamente diferente.
El test de detección estándar oro para AF se basa en la hipersensibilidad característica de las células AF a los agentes alquilantes, como la mitomicina C o el diepoxibutano.
FANCA es el grupo de complementación más común, representando cerca de un 70% de los casos.
El tratamiento con andrógeno oximetolona, citocinas G-CSF y GM-CSF, y las terapias de apoyo, como las transfusiones de sangre y plaquetas son la base del tratamiento antes del trasplante alogénico de células madre hematopoyéticas.
La terapia génica es experimental.
El ácido e-aminocaproico puede ser usado para la hemorragia sintomática.
Los esteroides son usados ocasionalmente.
La AF normalmente termina en síndrome mielodisplásico y/o leucemia.
El trasplante de células madre hematopoyéticas médula ósea, sangre del cordón umbilical o células madre de sangre periférica puede curar la anemia aplásica y prevenir el síndrome mielodisplásico o leucemia.
Los pacientes con AF pueden someterse a procedimientos como inserción de catéter tipo Hickman para trasplante de médula ósea, cirugías de reconstrucción de miembro, esplenectomía, anomalías gastrointestinales, defectos cardíacos congénitos, trauma u otras indicaciones relacionadas y/o no relacionadas.
La insuficiencia de la literatura sobre el manejo anestésico de esa condición dificulta la estimación del impacto real de las anomalías individuales en el manejo perioperatorio.
Es importante destacar que un 30 o 40% de los pacientes no presentan anomalías.
Debido a la naturaleza heterogénea de la enfermedad, la AF es difícil de diagnosticar según las características clínicas.
Una evaluación preoperatoria completa incluye exámenes de las vías aéreas, hematológico, cardiopulmonar, hepatorrenal y endocrino para cualquier componente de la enfermedad o para cualquier complicación del tratamiento de la enfermedad.
Por ejemplo, hiperbilirrubinemia y hepatomegalia con infiltrados de grasa pueden ser atribuidas a la terapia con andrógenos.
Todas las transfusiones y cualesquiera reacciones transfusionales deben ser documentadas.
Se deben prescribir la sangre y sus derivados adecuados, dependiendo del procedimiento.
Ningún miembro de la familia debe ser usado como donante de sangre o derivados hasta que se determine que no se va a realizar trasplante.
Los hemoderivados con leucocitos filtrados pueden ser usados para reducir las reacciones y sensibilización al HLA, en el caso de un futuro trasplante de células madre.
De la misma forma, debemos dar preferencia al donante único de plaquetas para reducir la frecuencia de formación de anticuerpos.
Como la trombocitopenia generalmente se desarrolla primero, el recuento de trombocitos, en especial, debe evaluarse.
Las infecciones respiratorias recurrentes y la sepsis neutropénica pueden estar presentes debido a la pancitopenia.
Los niños con sepsis neutropénica pueden presentar coagulopatía subclínica que debe ser corregida en el preoperatorio.
En caso de neutropenia, es obligatorio mantener estrictas medidas de asepsia durante el manejo de esos pacientes.
En los circuitos de respiración se han de utilizar filtros bacterianos y virales.
Las endocrinopatías son una característica común de las AF.
En un estudio prospectivo de 54 pacientes con AF, se descubrió el hipotiroidismo, la intolerancia a la glucosa, hiperinsulinemia y respuesta inferior a la estimulación de la hormona del crecimiento.
Se debería hacer una evaluación completa del sistema endocrino para detectar esas condiciones.
Los pacientes en tratamiento con esteroides deben ser informados en cuanto a la terapia de reposición, monitorización de la glucosa, edema, hipocaliemia, miopatía, infección y profilaxis gástrica.
El tratamiento farmacológico de la AF también puede acarrear complicaciones anestésicas.
Algunos de los efectos adversos graves del andrógeno incluyen hepatomegalia, hepatitis colestásica y niveles elevados de enzimas hepáticas.
Los andrógenos pueden aumentar el efecto anticoagulante de los anticoagulantes orales warfarina y también incrementar los efectos de la insulina.
Los efectos adversos relevantes del tratamiento con G-CSF incluyen derrames pleurales y pericárdicos y síndromes generalizados de pérdida capilar, lo que puede resultar en un edema intersticial pulmonar e hipoxemia arterial.
Otros medicamentos y agentes químicos que causan anemia aplásica adquirida deben ser evitados durante el período perioperatorio.
Los fármacos que interfieren en la función plaquetaria no deben ser administrados a pacientes con trombocitopenia.
Esos incluyen aspirina, antihistamínicos y antiinflamatorios no esteroideos.
Durante todo el período perioperatorio debe hacerse monitorización de regímenes basales normales y estándares mínimos; y si hay alguna indicación, monitorización adicional.
Una consideración anestésica posible puede incluir evitar concentraciones elevadas de oxígeno inspirado.
Existe una sensibilidad a los radicales libres de oxígeno y a la radiación ionizante.
Clarke et al. muestran que la sensibilidad de las células del grupo C en AF a la apoptosis inducida por mitomicina C se debe a la generación de especies reactivas de oxígeno en presencia de concentraciones elevadas de oxígeno y no a la conexión cruzada del ADN.
Una baja tensión de oxígeno o antioxidantes puede ser usada para mejorar el crecimiento y disminuir las roturas cromosómicas espontáneas o inducidas en las células de pacientes con AF.
En nuestro caso, preferimos el bloqueo caudal para evitar el óxido nitroso N2O, reducir la cantidad de agente anestésico, proporcionar una analgesia postoperatoria y reducir la cantidad de medicamentos antiinflamatorios no esteroideos y morfina.
El bloqueo epidural caudal es muy usado para suministrar analgesia perioperatoria en la práctica pediátrica.
Con una única inyección, ese método suministra un bloqueo confiable y eficaz en pacientes sometidos a la cirugía subumbilical.
La depresión de la médula ósea inducida por óxido nitroso es una preocupación adicional.
Algunos estudios sugieren que el uso de N2O es perjudicial porque produce la supresión de la médula ósea, lo que afecta a la actividad de la metionina sintetasa, interfiere en el metabolismo del folato y por lo tanto, en el metabolismo de la vitamina B12.
Por otro lado, no tenemos ningún dato en paciente con AF.
Debido a la alteración hepatorrenal que puede darse en cualquier momento durante el curso de la enfermedad, es imperativo evitar agentes anestésicos con potencial toxicidad hepatorrenal.
En ese sentido, es aconsejable evitar el halotano, los relajantes musculares de acción prolongada, agentes antiinflamatorios no esteroideos y opiáceos de larga duración como la morfina y la petidina.
La analgesia postoperatoria puede ser suministrada preferentemente por una inyección caudal.
Así, la cantidad de medicamento analgésico, como antiinflamatorios no esteroideos, morfina y petidina, puede ser reducida.
De esa manera, la toxicidad hepatorrenal potencialmente causada por el analgésico puede evitarse.
Como conclusión, podemos decir que preferimos el bloqueo caudal en nuestro paciente con AF, sin trombocitopenia, para evitar el N2O, reducir la cantidad de anestésico, microcefalia, hipotiroidismo y elevación de las enzimas del hígado, proporcionar analgesia postoperatoria y reducir la cantidad usada de analgésico en el postoperatorio.
El síndrome de Insuficiencia Cardíaca IC es considerada la vía final común de toda cardiopatía y una importante causa de muerte.
Ese síndrome posee una alarmante tasa de mortalidad de aproximadamente 50% en cinco años, lo que puede superar muchos tipos de cáncer.
En el Brasil, IC representa la mayor causa de internación hospitalaria por enfermedad cardiovascular, y cuando son analizadas todas las causas de óbito, representa una tasa de mortalidad de 6,3%.
El reciente descubrimiento de los microRNAsmiRNAs los han colocado entre las áreas más estimulantes de la ciencia médica moderna.
Los miRNAs son un grupo de pequeños RNAs, no codificadores de proteínas, con aproximadamente 19-25 nucleótidos de extensión.
Recientemente, el papel biológico de los miRNAs en el sistema cardiovascular de mamíferos se volvió un campo de investigación de rápida evolución.
Varios estudios han demostrado el papel crucial de los miRNAs no sólo en el desarrollo cardiovascular embrionario, sino también en la enfermedad cardiovascular .
El genoma humano codifica una amplia gama de tipos de RNAs, en que la función de la mayor parte de esas moléculas fue apenas parcialmente esclarecida o aun permanece desconocida.
Juntamente con otras variedades más comunes de RNA, como el RNAm RNA mensajero o codificador de proteínas y aquellos con funciones estructurales, tales como el RNAt RNA de transferencia y el RNAr RNA ribosomal, están los RNAs no codificadores de proteínas, entre ellos los miRNAs.
Se sabe que los miRNAs generalmente son sintetizados a partir de genes específicos de miRNA o de determinadas regiones génicas que no están asociadas a la producción de proteínas intrones.
El proceso de maduración de los miRNAs envuelve una compleja vía metabólica que se inicia en el núcleo y se extiende hasta el citoplasma celular Fig.
1. Los miRNAs ejercen sus efectos regulatorios a través de la ligación de sus nucleótidos a los del RNA mensajero RNAm-blanco en un proceso llamado pareamiento.
Esa ligación imposibilita que los ribosomas consigan traducir la información genética contenida en el RNAm, acarreando la disminución de la síntesis proteica del gen-blanco sin impactar en los niveles correspondientes de RNAm.
La interacción miRNA-RNAm, entre tanto, no precisa ser necesariamente perfecta, o sea, todos los nucleótidos del miRNA ligados al RNAm.
Normalmente en mamíferos esa ligación es imperfecta.
De esa forma, la no obligatoriedad de interacción completa sumada al hecho de que los miRNAs poseen secuencias pequeñas, un único miRNA puede regular centenas de genes-blanco distintos, además de cooperar en el control de un único gen-blanco.
El envolvimiento de los miRNAs en el control regulatorio de la expresión génica y la asociación a diferentes funciones vuelven evidente que los miRNAs pueden alterar la progresión de diversas enfermedades.
Aunque las funciones biológicas de los miRNAs no estén totalmente comprendidas, estudios mostraron que algunos miRNAs están presentes específicamente en determinados tipos de tejidos o células, incluyendo el corazón.
Por otro lado, miRNAs cuya expresión no es restringida al corazón pueden tener un importante papel cardioespecífico .
Con eso, nuevos miRNAs están siendo descubiertos en otras células que componen el sistema cardiovascular, tales como fibroblastos, células endoteliales y células musculares lisas, en los cuales no pueden ser ignoradas cuando se estudia la fisiología del sistema cardiovascular o su respuesta al estrés.
Hasta el momento, parece haber aproximadamente 150-200 miRNAs expresados en el sistema cardiovascular.
Así, hay evidencias crecientes de que la expresión de miRNAs es una parte importante del mecanismo de respuesta al estrés agudo del corazón, y contribuye tanto a la homeostasis cardíaca como a la enfermedad.
Algunos miRNAs como miR-128, miR-302, miR-367 y miR-499 son potencialmente cardioespecíficos, sin embargo, más estudios son necesarios para confirmación.
Solamente el miRNAmiR-208 es conocido como siendo cardioespecífico y desempeña un papel importante en la manutención del desarrollo y función cardíaca.
Mientras tanto, estudios recientes demostraron que en eventos como lesiones a lo largo del corazón ese miRNA puede volcarse a la corriente sanguínea y ser detectado en sangre periférica.
Así, sus niveles de expresión pueden estar ligados al diagnóstico y pronóstico de enfermedades.
En el músculo esquelético, mir-1, mir-133a, mir-133b y mir-206, juntos, responden por aproximadamente 25% de toda la expresión de miRNAs y son muchas veces referidos como miomiRs.
Los miRNAs miR-1, miR-133a y miR-133b son altamente expresados en el músculo esquelético y en el corazón, en cuanto el miR-206 es específicamente expresado en el músculo esquelético.
Los cuatro miRNAs musculares son inducidos durante la diferenciación del músculo, y desempeñan un papel crítico en la regulación de ese processo.
La hipertrofia cardíaca es también acompañada de un intercambio del programa genético que lleva a la reactivación de genes cardíacos normalmente expresados en el corazón de fetos durante el desarrollo embrionario.
Cerca de más de 80% de los miRNAs analizados fueron encontrados regulados similarmente en ambos corazones.
La desregulación de otros miRNAs, entre tanto, también viene siendo asociada a la insuficiencia cardíaca tab.
1. En un modelo experimental de ratón en que fue aplicada una sobrecarga de presión en el corazón, una de las primeras modificaciones observadas fue la reducción de la expresión de miR-1.
Esa alteración del nivel de expresión del miR-1 precedió el aumento de la masa cardíaca y disfunción contráctil.
Ese resultado sugiere que la reducción en el nivel de expresión de miR-1 puede ser una causa en vez de un efecto de la patogénesis subyacente.
De esa forma, tanto los datos in vitro como in vivo sugieren que la reducción de la expresión demiR-1 es necesaria para el aumento de la masa celular.
Además de miR-1, otro miRNA musculoespecífico, el miR-133, también tiene su expresión reducida durante la hipertrofia cardíaca.
Ratones con expresión de miR-133 reducida manifestaron cardiomiopatía, insuficiencia cardíaca y una proliferación anormal de los cardiomiocitos.
En estudio reciente, la expresión de miR-133 fue inducida en un modelo de ratón sometido a estímulo hipertrófico agudo.
Aunque el peso del corazón no haya sido normalizado, otros aspectos de la hipertrofia, como apoptosis y fibrosis fueron restaurados a los niveles basales.
El miR-21 es uno de los pocos miRNAs que demuestran un estándar regular de superexpresión en la insuficiencia cardíaca.
De la misma forma, el miR-21 es también altamente expresado en diversos tipos de cáncer y linajes celulares, lo que sugiere que ese miRNA posee un comportamiento común en respuesta al estrés y al crecimiento patológico de células.
Mientras tanto, el papel exacto de miR-21 en el desarrollo de la hipertrofia cardíaca permanece controvertido.
A pesar de que los estándares de expresión de algunos miRNAs ya sean conocidos y asociados a la insuficiencia cardíaca, determinados miRNAs pueden estar expresándose diferencialmente en ciertos tipos de la enfermedad.
En estudio conducido por Ikeda et al fueron analizados los estándares de expresión de miRNAs en ​​muestras de miocardio de pacientes con cardiomiopatía isquémica, cardiomiopatía idiopática y estenosis aórtica.
Interesantemente, sus resultados demuestran que los subconjuntos de miRNAs son regulados diferencialmente en cada una de las etiologías.
Resultados semejantes fueron también encontrados por Sucharov et al. Esos datos muestran que diferencias en los estándares de expresión de los miRNAs pueden ser clínicamente importantes si son usadas con propósitos diagnóstico y/o pronósticos.
Por otro lado, no solamente los subconjuntos de miRNAs tienen influencia sobre el fenotipo: algunos miRNAs específicos parecen ser llaves regulatorias.
En 2006, van Rooij et al revelaron que el aumento de la expresión de miR-195 en el miocardio de ratones fue suficiente para inducir un crecimiento cardíaco patológico e insuficiencia cardíaca dentro de varias semanas después del nacimiento.
Además de eso, en cuanto ningún fenotipo fue obtenido por el aumento de la expresión de miR-214, miR-24 resultó en letalidad embrionaria.
Este estudio indica que algunos miRNAs específicos pueden desempeñar papeles determinantes en el programa de hipertrofia cardíaca.
Los medicamentos administrados al paciente también deben ser tenidos en cuenta.
Al utilizar el pez cebra como modelo, Sanchez-Simon et al demostraron que la morfina regula la diferenciación de neuronas dopaminérgicas por medio de la reducción de los niveles de expresión de miR-133b.
A pesar de que el pez cebra es evolutivamente distante del hombre, ese dato indica que los medicamentos pueden influenciar la expresión de los miRNAs.
En razón de que muchos miRNAs son tejidoespecíficos, la mayoría de los estudios clínicos se han basado en la medición de los niveles de expresión de miRNAs en muestras del tejido de origen.
Los mecanismos envueltos en la liberación de los miRNAs en la sangre permanecen no bien comprendidos.
El primer estudio en ratones mostró que el nivel plasmático de miR-208 miRNAcardioespecífico está relacionado con la lesión del miocardio, siendo detectable después de la inducción de esa lesión.
En humanos, los miRNAsmiR-1, miR-133, miR-208a y miR-499 fueron propuestos como buenos biomarcadores de infarto agudo de miocardio, presentando niveles plasmáticos significativamente más elevados cuando comparados son a pacientes sin la condición.
Cheng et al. relataron que los perfiles de miRNAs en el miocardio son expresados diferencialmente en la dependencia de la etiología de la insuficiencia cardíaca, sugiriendo que cada forma etiológica es caracterizada por un perfil de expresión de miRNA distinto.
Sin embargo, la necesidad de un procedimiento invasivo para obtención de muestras del miocardio vuelve la aplicación clínica de ese abordaje muy limitada.
Mientras tanto, una reciente evidencia demostró que el c-miRNAmiR-423-5p presenta una expresión aumentada durante la insuficiencia cardíaca y puede ser usado como un biomarcador.
En 2009, Matkovich et al. evaluaron el perfil de expresión de miRNAs en pacientes con insuficiencia cardíaca antes y después de tratamiento con dispositivos de asistencia ventricular izquierda.
Curiosamente, 71,4% de los miRNAs diferencialmente regulados en la insuficiencia cardíaca fueron normalizados después del tratamento.
Esos resultados sugieren que los miRNAs pueden servir como marcadores de recuperación del miocardio en pacientes con insuficiencia cardíaca avanzada.
Recientemente, dos estrategias terapéuticas envolviendo el conocimiento acerca de los miRNAs han sido estudiadas: el uso de antagomirs y mimetizadores de miRNA miRmimics.
Esas estrategias se basan en la normalización del nivel tisular de miRNAs específicos, silenciando aquellos que se presentan superexpresados o reponiendo aquellos que presentan un déficit en su expresión en procesos patológicos Fig.
2. En un estado patológico en que determinados miRNAs estén superexpresados, lo primero que se piensa es como intervenir en el efecto causado por el aumento excesivo de la expresión de esos miRNAs.
Para ese propósito fue desarrollada una clase de antimiRNAs llamada antagomirs.
Los antagomirs son pequeñas secuencias nucleotídicas antagónicas, de cintas simples, sintetizadas artificialmente para ser perfectamente complementarias a un miRNA maduro específico.
Cuando son inyectados sistémica o localmente, los antagomirs interactúan con los miRNAs en el citoplasma e hibridizan específicamente con el miRNA maduro blanco dificultando la ligación del miRNA con su respectivo RNAm.
De esa forma, los antagomirs actúan como inhibidores competitivos de miRNA y llevan a una disminución del efecto causado por el aumento excesivo de la expresión de determinados miRNAs.
Lejos de ser utópica, esa estrategia terapéutica ya viene siendo estudiada por diversos investigadores.
En estudio pionero, Thum et al indujeron ratones a hipertrofia cardíaca por medio de sobrecarga de presión.
Después de tres semanas fue administrado un antagomir desarrollado para inhibir funcionalmente el miR-21 miRNA superexpresado en fibroblastos cardíacos durante la hipertrofia.
Como resultado, fue observado que los ratones presentaron una regresión significativa de la hipertrofia cardíaca y fibrosis, además de la atenuación del compromiso de la función cardíaca.
Otro abordaje de éxito fue publicado en 2011 por Montgomery et al en que el antimiR-208a fue administrado sistémicamente durante la hipertensión inducida por insuficiencia cardíaca en ratones hipertensos llevando a un potente silenciamiento de miR-208a en el corazón.
La inhibición terapéutica de miR-208a evitó la alteración patológica de la miosina y remodelado cardíaco, mejorando la función cardíaca y la sobrevida.
Esos resultados demuestran que el uso de antagomirs puede ser útil en la prevención y/o reversión de la hipertrofia cardíaca.
Mientras tanto, la mayoría de los estudios hasta la fecha se concentró en "silenciar" apenas miRNAs aislados.
Sin embargo, teniendo en vista que más de un miRNA puede estar envuelto en el proceso patológico, probablemente diversos miRNAs tendrán que ser silenciados para la obtención de una terapia eficaz.
Así como el aumento de la expresión de algunos miRNAs puede estar relacionado al desencadenamiento de procesos patogénicos, la disminución de la expresión de miRNAs específicos también puede llevar a un estado patológico.
La intervención a ser hecha para normalizar el nivel de expresión de estos miRNAs, mientras tanto, es basada en la administración de moléculas que mimetizarán funcionalmente los miRNAs naturales.
Los mimetizadores de miRNA miRmimics son secuencias nucleotídicas artificiales cortas, doble cintas, que se asemejan a los precursores de miRNA pre-miRNA.Al ser introducidos en las células los mimetizadores de miRNA son reconocidos por la maquinaria de la biogénesis de los miRNA y procesados por la enzima Dicer, siendo enseguida incorporados al complejo enzimático RISC.
De esa forma, los mimetizadores funcionarán como una reposición de los miRNAs poco expresados regulando el mRNA-blanco como los miRNAs endógenos.
La reposición de miRNAs, mientras tanto, está sujeta a un obstáculo adicional: la especificidad.
Los mimetizadores de miRNA deben actuar apenas sobre el tejido blanco.
De otra forma, como en el caso de ser administrados sistémicamente, podrían resultar en uno o más miRNAs ejerciendo función regulatoria en tejidos en que esos miRNAs normalmente no son expresados.
Esa regulación errónea probablemente llevaría al desencadenamiento de efectos colaterales.
Para superar ese obstáculo, son necesarios sistemas de administración más complejos y precisos.
Para tal, el empleo de vectores virales viene siendo promisorio.
Esos vectores son producidos por la bioingeniería a partir de virus no patogénicos pertenecientes a la familia Parvovirida y que poseen una alta afinidad por el miocardio.
Así como los antagomirs, la eficacia terapéutica de los mimetizadores de Mirna también viene siendo estudiada.
En estudio conducido por Suckau et al., un vector viral optimizado con mimetizadores fue utilizado con éxito en ratones con presión de sobrecarga.
Como resultados, los autores observaron que hubo una normalización de la dilatación cardíaca y una reducción significativa de la hipertrofia cardíaca, diámetro de los cardiomiocitos y fibrosis cardíaca.
La comprensión de la biología de los miRNAs y su papel en los procesos patogénicos es una nueva y estimulante frontera en la medicina cardiovascular.
Está cada vez más evidente el potencial de los miRNAs como nuevas herramientas en el diagnóstico y pronóstico, así como promisorias estrategias terapéuticas en muchas subáreas de la cardiología, incluyendo la insuficiencia cardíaca.
Entre tanto, antes de volverse una realidad, muchos estudios aun son necesarios.
Superados los obstáculos, las terapéuticas basadas en miRNA pueden volverse parte del arsenal del cardiólogo en el tratamiento, diagnóstico y pronóstico de la insuficiencia cardíaca.
Introducción
Los antagonistas de los canales de calcio ACa y los inhibidores de la enzima de conversión de la angiotensina I iECA están entre los antihipertensivos preferenciales para el tratamiento de la hipertensión arterial en portadores de enfermedad coronaria EAC porque protegen los órganos blanco con baja incidencia de reacciones adversas.
Tiene influencia discreta en el perfil metabólico y previenen fenómenos tróficos, como la hipertrofia muscular del ventrículo izquierdo y vascular.
Los iECA promueven la reducción de eventos coronarios después del infarto de miocardio, en la miocardiopatía isquémica, y en los últimos años, los estudios HOPE y EUROPA mostraron una reducción de eventos cardiovasculares en pacientes con EAC estable, en especial en los diabéticos.
Por otro lado, los ACa dihidropiridínicos promueven una importante vasodilatación arterial y también son ampliamente utilizados como antianginosos.
Cuando se trata de pacientes hipertensos con EAC, los derivados dihidropiridínicos son una opción importante.
Las principales reacciones adversas de estos antihipertensivos son: tos inducida por los iECA y edema de miembros inferiores por los ACa.
El edema de miembros inferiores, que puede ocurrir con el uso de los ACa dihidropiridínicos, resulta del menor gradiente de presión arteriovenoso en los capilares sanguíneos.
Este tipo de edema en general no responde a los diuréticos.
Para reducción del edema se asocian frecuentemente los iECA, que promueven la venodilatación.
Por lo tanto, la asociación de iECA con ACa puede resultar en un mejor control de presión con menor edema de miembros inferiores, en que pese el aparecimiento de tos.
Este estudio tuvo por objetivo evaluar la eficacia y la tolerancia de la combinación amlodipino y enalapril SINERGEN en dosis fija, utilizando formulación galénica única, comparado con el amlodipino, en el control de la presión arterial de pacientes hipertensos con EAC estable.
Casuística y métodos
Estudio de la fase IV, randomizado, multicéntrico y doble ciego, se realizó entre enero de 2002 y septiembre de 2005.
El estudio fue aprobado por los Comités de Ética de todas las Instituciones participantes y los pacientes seleccionados firmaron el formulario de consentimiento informado.
Criterios de inclusión
Historia de HAS estadios I y II [90mmHg < presión arterial diastólica PAD < 110mmHg] solamente en uso de betabloqueante al momento de la randomización; edad entre 21 y 80 años; EAC confirmada con cineangiocoronariografía, con compromiso de por lo menos un 50% de reducción del lumen de una de las ramas principales en su tercio proximal o medio, e historia de angina estable.
Criterios de exclusión
Embarazo o no uso de métodos anticonceptivos comprobadamente eficaces; HAS estado III o maligna; PAD > 110mmHg en cualquier momento del período de wash-out; disfunción sistólica ventricular izquierda con fracción de eyección del ventrículo izquierdo <40%, medida en ecocardiograma transtorácico; insuficiencia cardiaca congestiva ICC clase funcional III ó IV de la New York Heart Association; angina de pecho clase funcional III ó IV de la Canadian Cardiovascular Society; síndrome isquémico miocárdico inestable en los últimos seis meses; insuficiencia renal crónica con creatinina >2,0mg/dL; enfermedad hepática activa o estadio final; hiper >5,5mEq/L o hipocalemia <3,5 mEq/L; neoplasias en tratamiento; discrasias sanguíneas clínicamente manifiestas; bloqueo de la rama izquierda al electrocardiograma ECG u otras situaciones que imposibilitaran el análisis del segmento ST durante el esfuerzo; uso concomitante de medicamentos que pudieran interferir con la medicación del estudio; historia previa de ineficacia a los fármacos en tesis en el estudio; uso de alfabloqueante para hiperplasia benigna de próstata; índice de masa corporal > 35kg/m; y haber participado en cualquier otro ensayo clínico en los últimos treinta días que antecedieron al ingreso en este estudio.
Diseño del estudio
Después del período de wash-out de 21 días, período en el cual los pacientes fueron vistos semanalmente y quedaron sin las medicaciones antihipertensivas previamente utilizadas, excepto el atenolol, éstos fueron randomizados en dos grupos.
El Grupo A recibió la combinación fija amlodipino y enalapril. Ya el Grupo B recibió amlodipino por 98 días.
Durante el seguimiento, se realizaron cuatro visitas médicas, y en cada una de ellas se realizaron tres medidas de la presión arterial en las posiciones supina y ortostática, con esfigmomanómetro aneroide de la marca Tycos Welch Allyn Skaneateles Falls, NY, USA con abrazadera de adulto número 11, calibrado y verificado anualmente por el INMETRO.
Se consideró como sistólica y diastólica los valores de presión cuando se auscultaba la primera y la quinta fase de los sonidos de Korotkoff.
Cada medida se realizó después de un descanso de por lo menos cinco minutos en cada una de las posiciones, y con más de un minuto de diferencia entre cada medida, siendo que a efectos de eficacia, se consideró la menor medida de la PAD obtenida.
Ajuste de la dosis
Las dosis de las medicaciones se aumentaron cuando la PAD era > 85 mmHg.
En el Grupo A, las dosis fijas fueron, respectivamente: amlodipino 2,5mg + enalapril 10mg, amlodipino 5mg + enalapril 10mg, y amlodipino 5mg + enalapril 20mg.
En el Grupo B, las dosis fueron, respectivamente: amlodipino 2,5mg, 5mg ó 10mg, y en ambos grupos las dosis fueron únicas y diarias.
Se asoció hidroclorotiazida 12,5mg al día para la reducción de la PAD en la vigencia de dosis máximas, en la penúltima visita del estudio.
En la randomización y en la última visita del período estudiado, todos los pacientes fueron sometidos a ECG de doce derivaciones y análisis de laboratorio.
Los datos de la evaluación inicial, de eficacia y de seguridad se resumieron por estadísticas descriptivas por grupo de tratamiento, tomándose en cuenta el análisis por intención de tratamiento.
La eficacia antihipertensiva se evaluó considerando:
a Porcentaje de pacientes que al final del estudio presentaron niveles tensionales diastólicos en la posición supina < 85 mmHg Criterio 1;
b A este porcentaje se le sumó el porcentaje de pacientes que, aun no teniendo la presión normalizada de acuerdo con el criterio anterior, obtuvieron al final del estudio una reducción en la presión arterial diastólica supina > 10 mmHg Criterio 2.
Los grupos de estudio se compararon por la Prueba Chi-Cuadrado o la prueba exacta de Fisher con relación a las variables cualitativas, mientras que las variables cuantitativas se compararon por análisis de varianza para medidas repetidas.
El nivel de significancia fue de 0,05 alfa=5%.
Se randomizaron a 72 pacientes de un total de 110 pacientes seleccionados.
Entre los 38 pacientes no incluidos durante el período de selección, 36 pacientes fueron invalidados debido a la violación de protocolo y uno fue retirado por falta de adhesión en la fase de wash-out Figura 1.
Se observó, en el Grupo A, una mayor prevalencia de diabetes mellitus 6,3% vs 0%; p=0,04 y dislipidemia 65,6% vs 42,5%; p= 0,05.
Durante el seguimiento hubo cuatro pacientes retirados del estudio por eventos adversos, siendo uno en el grupo A y tres en el Grupo B, y cuatro más por falta de adhesión al tratamiento tres en el A y uno en el B.
Después de 98 días no hubo diferencias significativas entre los Grupos A y B con relación a los criterios 1 y 2 de efectividad para las presiones, sistólica 127,7 + 13,4 vs 125,3 + 12,6 mmHg; p= 0,45 y diastólica 74,5 + 6,7 vs 75,5 + 6,7 mmHg; p= 0,32 Figuras 2 y 3, y para la frecuencia cardiaca.
Considerándose el criterio 1, treinta pacientes 93,8% en el A y 38 95% en el B lo alcanzaron.
Con relación al criterio 2, ello ocurrió en 31 y en 39 pacientes 96,9% y 97,5%, respectivamente en los grupos A y B. p=1,00 para ambos criterios.
Durante la evolución hubo detección de efectos adversos, los cuales están computados por paciente en la tabla 2, sin ser observadas diferencias estadísticamente significantes en el total, aunque con mayor incidencia de tos en el grupo A 6,2% vs 2,5%, p=0,58.
Por otra parte, al final de las 14 semanas, se observó una mayor incidencia de edema de miembros inferiores en el grupo B 7,1% vs 30,6%; p= 0,02 Tabla 3; lo mismo ya había sido observado en la 10ª semana 10% vs 30,6%; p= 0,04, aunque no haya habido diferencias estadísticamente significantes en otras visitas.
Se observa también una disminución del número de pacientes en seguimiento a cada visita.
Con relación a la frecuencia de la necesidad de ajuste de dosis de la medicación antihipertensiva, no hubo diferencia entre los grupos, siendo la dosis promedio utilizada diaria de amlodipino mayor en el grupo que sólo recibió amlodipino 3,8 vs 5,6 mg. Lo mismo ocurrió cuando se evaluó la necesidad de agregado de hidroclorotiazida, en cinco 17,9% pacientes en el Grupo A y en seis 20,0% en el Grupo B. No ocurrió ningún óbito hasta la 14ª semana de estudio.
Discusión
En nuestro estudio observamos una reducción promedio en la PAS del Grupo A enalapril+amlodipino de 20 mmHg de 145,1 para 124,7 mmHg y del Grupo B amlodipino de 27 mmHg de 152,8 para 125,3 mmHg.
Aunque la disminución fue mayor en el Grupo B, los valores estuvieron muy próximos al final 124,7 vs 125,3 mmHg y por debajo de los 130 mmHg, como fuera deseado y propuestos en nuestras diretrices.
Con relación a la reducción promedio en la PAD, observamos en ambos grupos una disminución de 19 mmHg.
La dosis promedio diaria de amlodipino utilizada fue mayor en el grupo que sólo recibió amlodipino 3,8 vs 5,6 mg, demostrando que la asociación de enalapril de hecho proporcionó un agregado de efecto antihipertensivo a los pacientes del Grupo A. Ello también puede explicar la menor incidencia de edema de miembros inferiores en el grupo de combinación de fármacos, conforme constatamos, porque la dosis menor de amlodipino y el efecto vasodilatador arterial y también venos de iECA hacen posible esa menor incidencia de edema.
Por otro lado, debemos tomar en cuenta la importancia que hay en bloquear el sistema renina-angiotensina-aldosterona, con beneficios que van mucho más allá de la reducción de la presión arterial y especialmente en poblaciones de mayor riesgo, como es el caso de los pacientes con EAC.
Por lo tanto, estos resultados deben ser entendidos dentro del cuadro actual de posibilidades de tratamiento de la HAS.
Sabemos que el riesgo de enfermedades cardiovasculares en pacientes hipertensos es reducido con el tratamiento eficiente de la HAS.
La reducción de la morbimortalidad cardiovascular observada en los últimos 50 años puede atribuirse, en gran parte, a una mayor disponibilidad y utilización de las medicaciones antihipertensivas.
Estudios randomizados evaluados en metaanálisis mostraron que la reducción de la PA resulta en rápidas reducciones en el riesgo cardiovascular.
Por ejemplo, una reducción de 10 mmHg en la PAS o 5 mmHg en la PAD puede corresponder a un 50 ó un 60% de reducción en el riesgo de muerte por accidente vascular cerebral AVC y aproximadamente un 40 a un 50% menor riesgo de muerte por EAC u otras causas cardiovasculares en pacientes de edad mediana, lo que también puede ser observado en los pacientes adultos mayores, aunque en menor magnitud.
En pacientes con más de 85 años, hay observaciones de que la reducción en la PA reduce la mortalidad por AVC, sin embargo lo mismo ocurre con la mortalidad por otras causas cardiovasculares.
Un estudio prospectivo con 960 mil pacientes demostró que, considerando el intervalo de PA entre 115x75 y 185x115 mmHg, para cada 20 mmHg de elevación en la PAS o 10 mmHg de elevación en la PAD, el riesgo de muerte por EAC o AVC prácticamente se duplica.
Nuestros resultados muestran que la combinación de fármacos logra reducir los valores de presión para esos intervalos hasta el punto de proporcionar, en tesis, los mismos beneficios observados en este metaanálisis.
También está establecido que los betabloqueantes son fármacos de elección en el tratamiento de pacientes portadores de EAC, con o sin HAS.
Éstos tienen la capacidad de mejorar la isquemia y aliviar la angina, a través de sus efectos inotrópico e cronotrópico negativos.
Además de ello, mejoran la perfusión coronaria por el aumento del tiempo de llenado diastólico generado por la reducción en la frecuencia cardiaca e inhiben la liberación de renina por el aparato yuxtaglomerular.
De esta forma, se consideran como base de la terapéutica para portadores de EAC, lo que fue contemplado en nuestro estudio.
Al lado de esto, el beneficio del uso de iECA en los pacientes portadores de EAC o en aquellos individuos de alto riesgo para el desarrollo de enfermedades cardiovasculares, ya está ampliamente establecido por varios estudios, entre ellos los estudios SAVE, HOPE y EUROPA, en los cuales se observó una reducción de eventos cardiovasculares mayores en este grupo de pacientes.
Estas evidencias hacen que la prescripción de un iECA sea al menos clase IIa, según nuestras diretrices aunque ya sea clase Ia con nivel de evidencia A en la directriz europea para tratamiento de pacientes con EAC y HAS.
De esta forma, el uso de un iECA, como en la combinación que utilizamos, trae un beneficio que se suma a la reducción de la presión arterial.
Por otra perspectiva, considerando el amlodipino en el estudio CAMELOT, que comparó el enalapril o el amlodipino al placebo en pacientes portadores de EAC, de los cuales el 60% presentaba historia de hipertensión, hubo una frecuencia menor de eventos cardiovasculares en el grupo amlodipino, inclusive con reducción de la progresión de la aterosclerosis en este grupo cuando se lo compara a los demás, lo que se demostró en el subestudio que evaluó la enfermedad coronaria a través e ecografía intravascular.
Ello pone a el amlodipino como una opción interesante en los pacientes con EAC, pues además de propiedades intensas para reducir la presión arterial, como se demostró también en el estudio VALUE, que comparó el valsartán con el amlodipino en más de 15 mil pacientes portadores de HAS y con alto riesgo de eventos cardiovasculares 46% de ellos presentaban EAC, este fármaco también proporcionó una mejor incidencia de IAM, aunque con mayor número de casos diagnosticados de DM durante el seguimiento de 4,2 años.
Por fin, el metaanálisis sistematizado con la premisa de evaluar el valor de la combinación de fármacos en el tratamiento de la HAS, después de analizar 354 estudios randomizados de tratamiento, evidenció algunos hallazgos que merecen ser destacados, a saber:
1 la reducción de la PA, utilizando mitad de la dosis convencional de determinado fármaco, fue solamente un 20% menor que aquella observada cuando se utilizó la dosis estándar, no obstante la incidencia de eventos adversos fue mucho menos frecuente;
2 la eficacia de los fármacos en combinación mostró ser aditiva, pero la prevalencia de eventos adversos no presentó el mismo comportamiento, siendo mucho menor; y
3 tres fármacos en combinación, en la mitad de sus dosis estándar, por la reducción conseguida en la PA, potencialmente reducen el riesgo de AVC en un 63% y de eventos coronarios en un 46%.
Conclusión
La combinación fija de enalapril y amlodipino SINERGEN , comparada al amlodipino en pacientes portadores de EAC y HAS estadios I y II es eficaz en la reducción de la PA, con menor incidencia de efectos colaterales, como edema de los miembros inferiores, lo que puede traducirse en una mayor adherencia al tratamiento y, por consiguiente, en una reducción en la tasa de eventos mayores cardiovasculares en este grupo de pacientes.
En forma asociada, el bloqueo del sistema renina-angiotensina-aldosterona es importante en estos pacientes y debe agregar otros beneficios además de la reducción de la PA, lo que no parece ocurrir con el uso aislado del amlodipino.
Como limitación a esta conclusión tenemos que resaltar el pequeño número de pacientes evaluados, pero el diseño del estudio permite mostrar cuán eficaces fueron los tratamientos, bajo riguroso seguimiento.
Agradecimientos
Este estudio tuvo el apoyo financiero de los laboratorios Biosintética-Aché, y contó con la participación de los siguientes investigadores principales y respectivos centros:
Potencial Conflicto de Intereses
Hay potencial conflicto de intereses, ya que el estudio fue patrocinado por la empresa Biosintética-Aché
El presente estudio fue financiado por Biosintética-Aché.
Escuchar es complicado y sutil.
Es necesario crear un vacío, un espacio, para que el otro  su habla, sus gestos, su lógica, su emoción  penetre en nuestros sentidos y sea acogido/digerido en nuestra estructura personal.
Ampliando nuestra capacidad de escucha, estamos atentos en la familia, cuando las autoras, a través de un artículo, discuten algunos conceptos que fundamentan el abordaje sistémico en los cuidados de Enfermería y ofrecen ejemplos prácticos que facilitan su comprensión y aplicabilidad.
El poeta Fernando Pessoa conocía la experiencia de escuchar y se referia a ella "que se oye en los intersticios de las palabras"; así, nos preocupamos, también, con el modo de expresión del sufrimiento y placer de nuestros técnicos y auxiliares de Enfermería que trabajan en la UCI, y las formas de enfrentamiento del sufrimiento ligados a ese trabajo, que ellos nosotros? estamos utilizando.
Olmos a nuestros alumnos cuando vamos tras el significado que la evaluación tiene para ellos; a nuestras colegas enfermeras, cuando preguntamos sobre las movilizaciones institucionales y percibimos contradicciones en ese discurso, exponiendo "el tiempo de lo concreto" y "el tiempo del deseo".
Sabemos que los cambios generan desequilibrios en los grupos, conflictos... y es el análisis de esas contradicciones que permiten los avances, incluso en la implementación de la Reforma Psiquiátrica en los servicios de salud mental.
Percibimos nuestras fallas y vamos adelante iaprendiendo! cuando verificamos la alta relación entre infección hospitalaria y la causa directa de muerte de niños internados en hospital pediátrico 30,4%;reflexionamos y planificamos nuestro futuro cuando reutilizamos las pastillas de formaldehído para disminuir los costos hospitalarios y cuando percibimos que el aumento de los gastos con hemodiálisis se debe al aumento de la expectativa de vida de los pacientes 60% siguen vivos después de 4 años de hemodiálisis, y no especificamente a una ampliación de la demanda de esa terapia.
La belleza de una profesión quizá venga también de ahí: cuando, como dice el escritor y educador Rubem Alves, la belleza dei otro y la belleza de uno se juntan en un contrapunto...
...de ser posible con la levedad de un pájaro, no de una pluma, pues tenemos metas, objetivos e intenciones claras.
Este conjunto de textos académicos inéditos que esta nueva edición de la Revista Latinoamericana de Ciencias Sociales, Niñez y Juventud, la Línea de investigación en políticas públicas y en programas en infancia y juventud, la Línea de investigación en crianza, familia y desarrollo del Programa de Doctorado en Ciencias Sociales, Niñez y Juventud y el Grupo de Trabajo en Niñez: Ciranda Latinoamericana, nos está ofreciendo constituye una oportunidad para ejercitarnos en nuestro "lugar de expresión".
En resumidas cuentas, una revista, bien sea impresa o digital, constituye siempre un canal de expresión y, por consiguiente, expande y amplifica las voces que luchan y se articulan en la polifonía de la vida social.
Y nosotros, los latinoamericanos, requerimos de espacios como este para dar visibilidad al pensamiento que se gesta en nuestro continente.
Se trata de una condición fundamental en la construcción de un pensamiento alternativo a la "visión universalista" promovida por la ciencia moderna y que entra en conflicto con una nueva comprensión determinada bien por la diversidad o por la complejidad.
No se trata de defender la pérdida de referencias ya construidas o de textos clásicos, sino de valorizar un nuevo lugar de expresión.
Y el lugar de expresión de los autores aquí expresados es un signo importante para que comprendamos el sitio que ocupamos en el debate internacional de las ciencias sociales y humanas.
Otro aspecto que nos parece fundamental es el tema de la reflexión que se dedica a mirar, problematizar, criticar y luchar por los derechos de los niños, de las niñas y de los jóvenes.
El debate sobre la situación social de los niños y de los jóvenes en todo el mundo requiere de nuestro aporte creativo.
Por consiguiente, si es que somos herederos de un "modelo universalista" que, a su vez, fue promovido por la ciencia moderna, es una realidad afirmar que el quehacer científico hegemónico fue estructurado, en buena medida, por la visión positivista dominante, el funcionalismo teórico-metodológico y por una manera determinada de lo "científico" para denominar el "otro".
De esta manera, definir como tema la presencia social de los niños, las niñas, los y las jóvenes significa atar el lazo con aquellos otros colegas de las ciencias sociales y humanas que desean construir un nuevo quehacer científico con características dialógicas.
Hoy más que nunca necesitamos un nuevo quehacer científico en el ámbito de las ciencias sociales y humanas que les dé la oportunidad de expresarse tanto a los jóvenes como a los niños, que sean escuchados y más radicalmente, que la humanidad se vuelque sobre ellos como condición misma para que podamos pensar en un futuro y "en otro mundo posible".
Es difícil definir alguna identidad latinoamericana.
El hecho de, por ejemplo, Brasil no haber sido colonizado por los españoles y no compartir el mismo idioma con la mayoría de los otros países latinoamericanos constituye ya un dato básico que no nos permitiría realizar cualquiera tentativa de totalización en torno al concepto de identidad.
Nuestro continente es escenario de una gran diversidad étnica en términos de diferentes grupos indígenas y negros que coexisten con los grupos de inmigrantes europeos quienes llegaron en el siglo XIX que, en términos de García-Canclini 1998, somos un espacio social donde se gesta una cultura híbrida.
Esta traducción, de la realidad cultural por hibridez, parece ofrecer un concepto excelente para pensar en cualquiera forma de identidad para América Latina.
Si existe alguna forma, debe ser pensada en términos de diferencias, desigualdades, discontinuidades y de intertransculturalidades.
Pero, de otra parte, los pueblos latinoamericanos comparten alguna identidad si pensamos en los procesos de lucha social que determinan sus trayectorias socioculturales.
Luchas que fueron, en varios sentidos aunque muy diferentes en sus contextos reales de ocurrencia vividas como consecuencia de procesos de colonización desde el siglo XVI.
En la estela de esta trayectoria se destacan también las formas de respuestas populares y los movimientos sociales que caracterizan las acciones de resistencia a los múltiples procesos de exclusión social desencadenados por el modelo neoliberal de gestión de la economía en todo nuestro continente, sobre todo a mediados de la década de los años 80 del siglo pasado.
Una de las grandes contribuciones de esta Revista Latinoamericana de Ciencias Sociales, Niñez y Juventud consiste en la acción, al articular un pensamiento emergente el cual en sí mismo constituye un verdadero signo del cambio que vivimos en nuestro continente.
La producción intelectual creativa en América Latina ha sido un foco de resistencia merecedor de atención, ya que se extiende desde otros momentos anteriores bien sea en la teoría social o en las producciones culturales y artísticas.
Para tal fin, tal vez sea oportuno recuperar brevemente esta trayectoria para que así podamos localizar mejor el momento presente de nuestra producción intelectual y académica.
¿Cómo establecer conexiones posibles entre algunos de los eventos políticos más recientes como las experiencias políticas de las dictaduras militares y las formas de represión subsiguientes a sus implantaciones y la producción de teoría social?
¿Especialmente las teorías críticas que fueron desarrolladas en nuestros países, sobre todo en Colombia, Argentina, Chile y Brasil?
Una mirada a la historia política en nuestro escenario social puede ser interesante en este momento, a fin de cuentas nunca es inoportuno narrar la lucha social en búsqueda de la democracia.
La atmósfera violenta que cubrió la gran mayoría de los países latinoamericanos a principios de los años 60 y más intensamente durante la década de los años 70, silenció gran parte de la producción cultural y académica que venía floreciendo en aquel periodo.
En Brasil, por ejemplo, la escena políticointelectual se caracterizaba por la efervescencia de movimientos y formaciones en diferentes campos de la producción cultural que pueden ser fácilmente identificados cuando recordamos el trabajo teórico de Paulo Freire con la Pedagogía del Oprimido; las tendencias progresistas de la iglesia católica a través de la Teología de la Liberación, la reflexión sociológica con las Teorías de la Dependencia, la música con la Tropicália y Bossa Nova, la dramaturgia con el Teatro del Oprimido y la filmografía con el Cine Nuevo, etc., etc. No solamente en Brasil, sino también en varias partes del continente, una verdadera antropofagia intelectual explotaba en los coros, ritmos y tonos, dejando huellas de imaginación creativa latinoamericana en los registros históricos.
La literatura latinoamericana destacamos el trabajo de Jorge Luis Borges y Gabriel García Márquez desafía la razón moderna, la llamada racionalidad tecno-instrumental, con alegorías de realismo mágico que subvierten las formas dominantes del pensamiento hegemónico.
Sin embargo la historia giraría hacia los golpes de estado.
En Brasil la implantación del régimen autoritario se da el 31 de marzo de 1964, el cual se extenderá a varios países de América Latina durante los años subsiguientes, de tal manera que: "en el año 1976, Argentina, Bolivia, Brasil, Chile, Ecuador, Paraguay, Perú, Uruguay y toda la América Central excepto Costa Rica se encontraban bajo "regímenes dictatoriales" Fox, 1997, p. 186, que utilizaron la persecución, la prisión y el exilio de intelectuales críticos con el objetivo de silenciar sus voces.
Cabe destacar aquí que las perspectivas funcionalistas se tornaron dominantes en la investigación de los aspectos sociales influenciadas por la sociología estadounidense Talcott Parsons y Robert Merton.
Esta orientación epistemológica se mantuvo hegemónica hasta el final de los años 80, periodo durante el cual la apertura democrática se tornó viable.
A partir de los años 80, un intenso proceso de redemocratización se extendió por casi toda la América Latina.
A pesar de las estrategias de coerción implementadas por los gobiernos militares, las voces académicas no se silenciaron.
Como tampoco se silenciaron las voces pertenecientes a otras esferas de la producción cultural.
En varias ciudades del continente, la población salía a las calles con el fin de reivindicar la apertura política y las elecciones directas para la presidencia de la República.
En Argentina, las Madres de la Plaza de Mayo reclamaban el regreso de sus hijos y sus hijas desaparecidos.
La acción de nuevos movimientos sociales gana fuerza y visibilidad, destacándose los movimientos ecológicos, feministas y de construcción de identidades étnicas y raciales.
Los estudios sociales críticos dialogan con este fervor cultural y político, re-direccionando el foco de los análisis hacia los movimientos populares y hacia los mecanismos de resistencia que las culturas locales producen en la re-articulación de las estructuras de dominación.
Con referencia a este periodo, Lopes 1993 explica que a principios de los años 80, cuando se presenta la emergencia de nuevos enfoques teórico-metodológicos en América Latina, se evidencia la presencia de un fuerte movimiento teórico-crítico que trataba de realizar una reflexión alternativa.
Fue dentro de la temática de las culturas populares que una teoría social y cultural compleja comenzó a desarrollarse.
Según Mattelart 1995 si los años de la década de los 70 estuvieron marcados por el desarrollo de estudios críticos que hacían énfasis en los procesos de desterritorialización con énfasis en las estrategias de los macro-sujetos, es decir, estados-nacionales, organismos internacionales y corporaciones multinacionales, los años 80, de otra parte, hacen énfasis en los procesos de territorialización.
Esto es, el énfasis recae sobre los procesos de negociación, las resistencias y las mediaciones entre factores externos y las realidades particulares.
Al discutir la producción de teoría crítica a nivel internacional, los autores identifican el desplazamiento en América Latina:
"El hecho que la concepción esencialista a partir del universal y del logos internacional haya sido cuestionada atrajo otros actores para la producción de conceptos y teorías.
Testimonios de ello son los estudios antropológicos sobre las culturas transnacionales y sobre las identidades confrontadas con los flujos de la modernidad global, que tanto en Asia como en América Latina, se cuestionan sobre los procesos complejos de apropiación y de re-apropiación, de resistencia y de mimetismo.
Los nuevos conceptos expresan ese deseo por un mejor enfoque de esas articulaciones finas: criollización, mestizaje, hibridación o modernidad alternativa [Martín-Barbero, 1987; Ortiz, 1988; García-Canclini, 1990; Appadurai, 1990].
El mismo deseo inspira las investigaciones sobre la genealogía de los géneros de las industrias audiovisuales locales, que promueven en territorios específicos la adhesión del gran público" Mattelart, 1995, p. 143.
En el ámbito de la teoría social contemporánea presenciamos la emergencia de nuevos estudios los cuales se caracterizaron por las estrategias cualitativas y etnográficas y cuyo objetivo principal es comprender los modos como los sujetos sociales narran y traducen sus contextos particulares de experiencias.
Se caracterizan también como un movimiento intelectual, especialmente teórico-metodológico el cual alcanzó su efectividad en diferentes países latinoamericanos.
La edición de esta revista siempre es oportuna y constituye un espacio de resistencia en el cual los sujetos silenciados en los modos hegemónicos narran su historicidad social.
El conjunto de textos presentados en esta edición constituye una polifonía, en su mejor sentido.
Son 29 artículos de autores de diversos países latinoamericanos quienes describen sus contextos particulares y, en gran medida, se comprometen con metodologías que problematizan el hacer instrumental en la producción de conocimiento.
La primera parte reúne textos teóricos y meta-teóricos que recurren al referente dialógico para criticar "los diferentes métodos de investigación y las limitaciones generadas por una visión reduccionista"; también presentan reflexiones sobre el cuidado, la protección, y la orientación del desarrollo de los niños y las niñas.
La segunda parte dedicada a estudios e investigaciones reúne artículos que tratan sobre temas referentes a las prácticas sociales y culturales relacionadas con los niños, niñas y jóvenes, en situaciones particulares, en diversos lugares del continente.
Una discusión centrada en las dimensiones estructurales de la sociedad, comprende estudios relativos a las obligaciones del Estado, la formulación de nuevas políticas públicas, el fortalecimiento del espacio escolar con la promoción de la educación integral en el marco de la lucha por los derechos de los niños, de las niñas, de los y de las adolescentes.
Se consideran también dimensiones del orden de la cotidianidad, del mundo vivido, de las identidades y de las subjetividades.
El énfasis principal es la lucha por el "desarrollo pleno del niño, en toda su capacidad y de manera equilibrada".
Sin embargo la riqueza del conjunto se halla exactamente en la diversidad de contextos una vez que las investigaciones cualitativas fueron realizadas en escenarios diferentes de América Latina.
Desde esta óptica se considera la realidad como un prisma, como un fractal multifacético para observar la exclusión, la pobreza, la opresión, las desigualdades diversas, pluralistas y a la vez tan "iguales" en términos de sentido y significado social, por diferentes que sean los contextos.
Y por diversos que sean los sentidos sociales de la explotación de la mano de obra infantil, del abuso sexual, del hambre, del dolor, de la polución, del preconcepto y de la exclusión, se hallan muy próximos entre sí.
América Latina es un territorio de hibridaciones de lo arcaico y de lo ultramoderno.
De las grandes metrópolis y de las parcelas de los campesinos y de las poblaciones indígenas.
Del rico artesanado y de la alta tecnología.
¿Cómo captar los desplazamientos "promovidos por la tecnología en los modos de subjetivación: aprendizaje, concentración, tiempo/espacio y esfuerzo/placer"?
¿Cómo avanzar en términos de relaciones éticas en el quehacer científico?
Además de todas estas reflexiones dirigidas al cuestionamiento de las estructuras y de las lecturas de contextos particulares experienciales, esta edición ofrece un conjunto de artículos que discuten la producción cultural.
Incluyendo las reflexiones sobre acompañamiento pedagógico al deporte, esta edición presenta estudios sobre las representaciones sociales y sobre los códigos hegemónicos en el campo de la fotografía, sobre los usos sociales de los lenguajes de señas con personas no-oyentes, sobre el desarrollo de la educación musical, sobre los hábitos alimenticios; como también una reflexión sobre la comprensión del concepto del tiempo por parte de los niños y las niñas.
La reunión de estos artículos fuera de constituir un aporte para nuestras investigaciones, es también una invitación para dedicarnos a nuevas prácticas en el campo de la educación, en sus diferentes contextos.
Y sobre todo en prácticas con carácter democrático y participativo que incluyen la participación social de los niños y de los jóvenes como una señal de cambio para la construcción de una educación para el futuro.
En este número, los índices por autores y temático de la Tercera Sección están actualizados hasta el Volumen 9 Nº 1 de enero-junio de 2011.
También podemos leer en esta sección el Boletín Nº 69 de la Década por una Educación para la Sostenibilidad, con interesantes temas sobre el medio ambiente; luego se informa del V Simposio Internacional sobre la Juventud en Brasil que se llevará a cabo en Recife, en la Universidad Federal de Pernambuco del 4 al 6 de septiembre de 2012.
Igualmente anunciamos que en Lomas de Zamora, Argentina, se realizará el IV Congreso Latinoamericano y del Caribe sobre Desarrollo Humano y el Enfoque de Capacidades Humanas en el mes de mayo del año 2012.
En la Cuarta Sección continuamos publicando entrevistas a personas destacadas del mundo, en este caso Valeria Llobet responde a un cuestionario sobre el tema de la primera infancia.
Finalmente dos ensayos se insertan en esta Cuarta Sección y reflejan puntos de vista ideológicos, políticos e históricos sobre temas importantes que afectan sensiblemente a América Latina y el Caribe.
En primer lugar Áurea Verónica Rodríguez Rodríguez y Yurama Cardet Chaveco, desde Cuba, desarrollan un análisis crítico en torno a la pregunta: ¿Hay neoliberalismo no capitalista?; mientras que el profesor chileno José Alberto de la Fuente Arancibia retoma una figura central del socialismo contemporáneo en "Salvador Allende, por la democracia y el socialismo".
Finalizamos nuestros informes para este semestre con la presentación de la revista a la re-indexación por parte de Publindex de Colciencias, Colombia, y que aspiramos dé como resultado el ingreso a la Categoría A2.
La producción de conocimiento, que tiene como objeto principal las políticas y los servicios de salud, se caracteriza por la fuerte intersección existente entre investigación, intervención y acción política.
Tal aspecto se refleja por una mayor dificultad en la definición de sus límites como área de conocimiento de la Salud Colectiva, repercutiendo en la multiplicidad de denominaciones encontradas análisis de políticas, planificación, gestión, evaluación, prácticas y cuidados de salud, investigación en servicio de salud, entre otras, y en las características de la producción científica vinculadas a ella.
En el contexto internacional, se observa que la producción científica del área ha sido difundida en revistas con denominaciones y objetivos muy diversificados.
En algunas revistas el objetivo central es estimular el diálogo entre gestores, legisladores e investigadores.
En otras, el énfasis está en la divulgación de evidencias científicas sobre procesos y prácticas de salud, con el fin de orientar políticas y la organización de los sistemas y servicios de salud.
CSP es una revista que divulga artículos científicos, pero que reconoce la importancia de otros formatos que pueden albergar la producción de esta área, incluyendo estudios que no deriven de una investigación original.
En este sentido, la sección Perspectivas ha sido un espacio importante para el debate sobre las políticas públicas y temas coyunturales de relevancia para la producción de acciones dirigidas a la promoción y recuperación de la salud de la población.
Asimismo, la modalidad Ensayo permite incorporar análisis teórico-conceptuales y enseñanzas sobre experiencias exitosas nacionales e internacionales.
A su vez, la sección Debate busca estimular la reflexión crítica y el diálogo entre saberes sobre un tema de interés del campo.
La publicación de artículos en CSP se encuentra con los desafíos existentes para la producción científica de la Salud Colectiva en este campo, incluyendo las dificultades de ruptura con la tónica común.
Es frecuente la remisión de trabajos originales en los que la problemática de la investigación no está apoyada en la identificación de lagunas en el conocimiento o de controversias existentes en la literatura.
También se observa como recurso el empleo de documentos oficiales, en sustitución de trabajos científicos para contextualizar y delimitar el objeto de investigación.
En algunos casos, el uso del argumento de autoridad, calcado en normas y recomendaciones, prevalece en detrimento del diálogo con las evidencias científicas producidas por otros estudios.
Desde el punto de vista metodológico, se verifican problemas, tanto en el uso de técnicas de investigación cuantitativas y cualitativas, como en la presentación y análisis de resultados.
La importancia de las revistas científicas se relaciona con la garantía de la calidad y relevancia de lo que divulgan, existiendo iniciativas con ese propósito .
En ese sentido, así como en otro Editorial, CSP explicita los aspectos que valora en la evaluación de artículos originalidad, relevancia y rigor metodológico e invita a sus lectores a renovar el debate sobre las cuestiones aquí abordadas, identificando las fronteras del conocimiento todavía poco exploradas en el ámbito relacionado con las políticas y los servicios de salud.
La vinculación de estudios con prácticas requiere que las respuestas sean producidas con el rigor necesario, posibilitando así su aplicación, en particular, en el desarrollo del Sistema Único de Salud y en la mejoría de la salud de la población
Peidro et al publicaron un interesante punto de vista sobre la necesidad de un consenso para la selección preparticipación del atleta joven.
Los autores relataron las diferencias en los abordajes americano e italiano en referencia a la evaluación de los jóvenes que pretenden practicar deportes competitivos; la Sociedad Americana de Cardiología no indica el examen electrocardiográfico ECG de 12 derivaciones, por la alta tasa de resultados falso-positivos, pero la muerte súbita de atletas italianos fue reducida en 89%, por la inclusión del ECG de 12 derivaciones.
Los autores admiten que en el Brasil el número de médicos con capacitación para la interpretación del ECG del atleta es menor que lo deseable.
En los gustaría entender la causa de esa afirmación: ¿Habría entre nosotros pocos médicos interesados en la Cardiología Deportiva, o los médicos que la practican no están debidamente habilitados?
En nuestro medio, Matos et al describieron detalladamente las alteraciones del ECG provocadas por el entrenamiento físico, que deben ser diferenciadas de reales anormalidades, incluyendo la necesidad de la interpretación cuidadosa de criterios aislados de voltaje de QRS para hipertrofia ventricular izquierda.
El ecocardiograma y el test ergométrico no son recomendados para la evaluación de rutina en la selección de los atletas; entre tanto, Peidro et al enfatizan que los equipos nacionales italianos utilizan el ecocardiograma como primer paso en la selección de los atletas competitivos, postura con la cual concordamos, vista la creciente ocurrencia de muertes súbitas en los campos deportivos.
¿No estaría indicado también el test ergométrico por el posible desencadenamiento de arritmias ventriculares graves bajo esfuerzo, o aun de isquemia, aunque la enfermedad arterial coronaria sea poco prevalente en esa franja etárea?
La Medicina Deportiva en el Brasil ha evolucionado, en el sentido de formar profesionales capacitados para evaluar adecuadamente al joven que se dispone a seguir la carrera deportiva; mientras tanto, concordamos con los autores que estamos en la hora de estandarizar las conductas y redactar nuestro propio consenso.
Agradecemos la carta encaminada al Editor del ABC referente a nuestro Punto de Vista intitulado "Selección preparticipación del atleta joven: ¿Es esa la hora para un consenso?"
En ella, los autores relatan no comprender con exactitud lo que deseamos decir al escribir que "en países como Brasil el número de médicos con capacitación para la interpretación del electrocardiograma del atleta es menor que lo deseable".
Enseguida, preguntan si en nuestra opinión habría entre nosotros pocos médicos interesados en la Cardiología Deportiva o si los médicos que la practican no estarían debidamente habilitados para interpretación del electrocardiograma del atleta.
En verdad, no se trata ni de una cosa, ni de la otra.
Nuestra consideración se refiere al hecho de que, generalizando, no hay entre los cardiólogos capacitación para la interpretación de ese examen en ese grupo en particular atletas.
Creemos que los Cardiólogos del Ejercicio y del Deporte brasileños sepan, sí, al depararse con los matices del electrocardiograma del atleta, interpretarlos con eficiencia.
Mientras tanto, éstos son pocos en nuestro medio, si son comparados al número de cardiólogos que no están habituados a tratar con atletas en todas sus facetas.
Un segundo cuestionamiento de los autores se refiere a la indicación del test ergométrico por el posible desencadenamiento de arritmias ventriculares graves bajo esfuerzo.
Como ergometristas practicantes y amantes del método, es nuestra opinión que ese examen propedéutico no deba hacer parte de la evaluación preparticipación de todo atleta joven, pudiendo sí ser indicado en casos específicos, así como el ecocardiograma o otros exámenes de mayor complejidad.
Aprovechamos la oportunidad para reforzar la idea de que la educación científica actualizada basada en las mejores evidencias disponibles, aliada a la práctica individual experiencia, forma el binomio óptimo para la atención de nuestros clientes.
En ese particular, la selección preparticipación del atleta joven aun presenta zonas grises, las cuales nosotros, cardiólogos del Ejercicio y del Deporte latinoamericanos, podemos sí ayudar a llenar.
La experiencia de la deficiencia hace parte de la vida de personas que tienen una enfermedad, lesión o limitación corporal.
Sin embargo, ese tema es todavía poco estudiado y recibe pocos incentivos para investigación en el mundo y también en Brasil.
La deficiencia continua a ser largamente comprendida como un hecho del azar o de mala suerte personal y, desde el punto de vista social y político, los deficientes son vistos como una minoría.
Por estos motivos, prácticamente, no existe literatura producida sobre el tema.
En Brasil, las investigaciones se concentran en las áreas técnicas de la biomedicina, de la psicología del desarrollo o de la educación especial.
Este estudio pretende contribuir para profundizar los conocimientos sobre la deficiencia.
La investigación trae un nuevo abordaje sobre el tema: el modelo social.
Para ese modelo la deficiencia es fruto de las desventajas o restricciones provocadas por la organización social contemporánea que poco o nada considera a aquellos que poseen lesiones físicas y los excluye de las principales actividades de la sociedad.
El modelo social de la deficiencia se estructuró en oposición al modelo médico de la deficiencia, que reconoce en la lesión, en la enfermedad o en la limitación física la causa principal de la desigualdad social y de las desventajas experimentadas por los deficientes, ignorando el papel de las estructuras sociales para su opresión y marginalización.
Entre el modelo social y el modelo médico hay una diferencia en la lógica de causalidad de la deficiencia.
Para el modelo médico, en el individuo.
En síntesis, la idea básica del modelo social es que la deficiencia no debe ser entendida como un problema individual, ella es más bien una cuestión de la vida en sociedad, lo que transfiere la responsabilidad por las desventajas de las limitaciones corporales del individuo para la incapacidad de la sociedad en prever y ajustarse a la diversidad.
La comprensión más profundada sobre el tema podrá auxiliar en la inserción familiar, laboral y social del deficiente y mejorar su calidad de vida, lo que justifica la realización de estudios en esa área.
Individuos con alteraciones físicas, sensoriales y cognitivas formando juntos una categoría denominada deficientes es una idea contemporánea.
Históricamente, la clasificación era realizada de acuerdo con las alteraciones físicas o mentales de las personas.
Ellas eran descritas como: lisiados, sordos, ciegos y locos.
El concepto deficiencia fue acuñando en la primera mitad del siglo XX para caracterizar colectivamente a esos individuos.
Sin embargo, este es todavía un tema poco estudiado.
La deficiencia necesita ser mejor comprendida y el deficiente ser tratado como un ser humano con derechos y deberes, un ciudadano.
De la misma forma, el tema precisa ser discutido por la sociedad y esa discusión se debe reflejar en las políticas públicas de apoyo al deficiente.
Ese cambio se inicia con el entendimiento de lo que se define por deficiencia y como la sociedad puede ser responsable por ella.
Ese debate enfrenta muchas barreras, una de ellas se refiere a la terminología a ser usada cuando se aborda el tema.
En la salud, en la educación y hasta mismo en los criterios de evaluación para recibir beneficios del gobierno, hay diferentes definiciones para deficiencia.
Por regla general, la deficiencia presupone la existencia de variaciones de algunas habilidades que sean calificadas como restricciones o lesiones.
Lo que no existe, sin embargo, es un consenso sobre cuales variaciones de habilidades y funcionalidades caracterizarían deficiencias.
Hay personas con lesiones que no experimentan la deficiencia, así como existen personas con expectativa de lesiones que se consideran deficientes.
Trazar la frontera entre esas diversas expresiones de la diversidad humana es un ejercicio intelectual en el límite de diferentes conocimientos, en especial entre el conocimiento médico y las ciencias sociales.
Esa variedad de interpretaciones y experiencias en torno del cuerpo y de la relación de ese con el ambiente social se encuentra en gran parte de las discusiones contemporáneas sobre deficiencia y justicia social.
El modelo médico, todavía hegemónico, aborda la deficiencia por medio de un conjunto de teorías y prácticas asistenciales en salud que presuponen una relación de causalidad entre la lesión o la enfermedad y la experiencia de la deficiencia.
La deficiencia, en ese modelo, es la expresión de una limitación corporal del individuo para interactuar socialmente.
La idea de deficiencia es frecuentemente relacionada a limitaciones en aquello que se considera como habilidades básicas para la vida social.
No es fácil, sin embargo, determinar cuáles son esas habilidades.
En los debates sobre el tema ellas se refieren a la movilidad, a la comunicación, a la interacción social, a la cognición y al uso de los sentidos.
Otra condición para caracterizar una variación de habilidad como deficiencia es que esta se exprese en el cuerpo como un estado permanente o de larga duración.
Sin embargo, las habilidades para ejecutar diferentes tareas no son distribuidas igualmente en la población.
Definir la variación de habilidad a ser considerada como una lesión o como una restricción es, fundamentalmente, un juzgamiento de valor.
El hecho es que, a pesar de que la mayoría de las definiciones de deficiencia se basan en variaciones corporales calificadas como lesiones, los dos conceptos lesiones y deficiencia no son sinónimos.
A fin de responder a la necesidad de conocer más sobre las consecuencias de las enfermedades, la Organización Mundial de la Salud OMS, en 1976, publicó la International Clasification of Impairment, Disabilities and Handicaps ICIDH.
Los objetivos de la OMS fueron llevar la lógica clasificatoria de la Clasificación Internacional de Enfermedades CID para el campo de las lesiones y de la deficiencia, de forma a incluir las consecuencias de enfermedades crónicas y debilitantes y sistematizar el lenguaje biomédico relativo a las lesiones y las deficiencias.
De acuerdo con ese marco conceptual, impairment deficiencia fue descrita como la pérdida o la anormalidad en órganos y sistemas y en las estructuras del cuerpo, disability incapacidad fue caracterizada como la consecuencia de la deficiencia desde el punto de vista de rendimiento funcional, o sea, en el desempeño de las actividades esenciales a la vida diaria, y handicap desventaja refleja la adaptación del individuo al medio ambiente resultante de la deficiencia y de la incapacidad.
La ICIDH describía, como una secuencia linear, las condiciones provenientes de la enfermedad: Enfermedad → Deficiencia → Incapacidade → Desventaja.
El proceso de revisión de la ICIDH apuntó sus principales fragilidades: la falta de relación entre las dimensiones que la componían y el no abordar aspectos sociales y ambientales.
Así, después de varias versiones y numerosas pruebas, en mayo de 2001, la Asamblea Mundial de la Salud aprobó la Internacional Clasification of Functioning Disability and Health.
La versión en portugués fue traducida por el Centro Colaborador de la OMS en Brasil bajo el título de Clasificación Internacional de Funcionalidad, Incapacidad y Salud CIF.
La CIF describe la funcionalidad y la incapacidad relacionadas a las condiciones de salud.
Identifica lo que una persona puede o no puede hacer en su vida diaria, teniendo en vista las funciones de los órganos o de los sistemas y las estructuras corporales, así como las limitaciones de actividades y de la participación social en el medio ambiente donde la persona vive.
Diferentemente de la ICIDH que proponía la comprensión de la deficiencia por medio de un modelo de causa única basado en la enfermedad, el modelo CIF es multicausal y está basado en la funcionalidad, que cubre los componentes de funciones y estructuras del cuerpo, actividad y participación social.
Según ese modelo, la incapacidad es resultante de la interacción entre la disfunción presentada por el individuo, la limitación de sus actividades, la restricción en la participación social y los factores ambientales que pueden actuar como facilitadores o barreras para el desempeño de las actividades y de la participación.
La CIF es basada, por lo tanto, en un abordaje biopsicosocial que incorpora los componentes de salud en los niveles corporales y sociales.
Así, en la evaluación de una persona deficiente, ese modelo se destaca del biomédico, basado en el diagnóstico etiológico de la disfunción, evolucionando para un modelo que incorpora las tres dimensiones: la biomédica, la psicológica dimensión individual y la social.
En ese modelo cada nivel actúa sobre y sufre la acción de los demás, siendo todos influenciados por los factores ambientales.
El objetivo pragmático de la CIF es dar un lenguaje estandarizado y un modelo para la descripción de la salud y de los estados relacionados a la salud, permitiendo la comparación de datos entre países, servicios de atención a la salud, así como el acompañamiento en el tiempo.
Sin embargo, los conceptos presentados en la clasificación apoyan un nuevo paradigma para pensar y trabajar la deficiencia y la incapacidad: ellas no son apenas una consecuencia de las condiciones de salud/enfermedad, pero son determinadas también por el contexto del medio ambiente físico y social, por las diferentes percepciones culturales y actitudes en relación a la deficiencia, por la disponibilidad de servicios y de legislación.
La CIF refleja la idea de que la deficiencia es el resultado de una interacción de habilidades, capacidades y medio ambiente.
El cambio en el abordaje de la OMS fue fruto de más de veinte años de lucha de las comunidades de deficientes.
El modelo ICIDH fue muy criticado, por esos grupos y por los académicos defensores del abordaje social, porque tenía la enfermedad como punto de partida para la discusión de la deficiencia, o sea, era necesario una desviación del estándar considerado normal por la sociedad para que existiese la deficiencia.
Además del fundamento peyorativo del concepto de handicap, que en ingles deriva de la expresión cap in had sombrero en la mano y quería decir que la persona deficiente tenía que pedir limosnas para poder sobrevivir.
La CIF propone un sistema de evaluación que relaciona funcionamientos con contextos sociales, demostrando que es posible que una persona tenga lesiones sin ser deficiente una lesión medular en ambientes pasibles de usar la silla de ruedas, por ejemplo.
Así cómo es posible que alguien tenga expectativas de lesiones y ya ser socialmente considerado como deficiente un diagnóstico de predicción de enfermedad genética, por ejemplo.
La clasificación dejó de basarse en las consecuencias de una enfermedad para evaluar componentes de salud.
El contexto de salud y enfermedad fue uno de los puntos de partida para la evaluación de la deficiencia en el modelo CIF, pero fueron enfatizadas la importancia de otros dominios para la comprensión de ese fenómeno.
Estudiosos afirman que la CIF puede ser usada en muchos sectores que incluyen salud, educación, providencia social, medicina del trabajo, estadísticas, políticas públicas, entre otras.
Una de las ventajas apuntadas para la adopción del modelo es la posibilidad de uniformizar conceptos, lo que permite la comunicación entre investigadores, gestores, profesionales de salud, organizaciones de la sociedad civil y usuarios en general.
Uno de los campos más explorados para la aplicación de la CIF ha sido el área de medicina física y rehabilitación, en lo que concierne al acompañamiento del estado de salud de los individuos en tratamiento.
Sin embargo, la adopción de la CIF en el área de salud pública puede dar las bases para elaborar políticas e iniciativas más amplias y resolutivas en relación a la población deficiente.
Por algún tiempo se evitó el uso del término deficiente para referirse a las personas que experimentaban la deficiencia.
Se pensaba que se trataba de un término que causaba estigma.
Como alternativa, se utilizaba persona portadora de necesidades especiales, persona portadora de deficiencia o, más recientemente, persona con deficiencia, términos que tenían como objetivo destacar la importancia de la persona antes de la deficiencia.
Sin embargo, personas que prefieren el reconocimiento de la identidad en la deficiencia utilizan el término deficiente.
Esas personas siguen principios semejantes al uso del término negro para hacer referencia a los de color moreno o oscuro, a pesar del reconocimiento de esa identidad, de esa realidad biológica, ella esconda funciones sociales e injusticias que subyacen a la designación de las personas en ese grupo.
Para Wendell, el entendimiento de lo que constituye deficiencia presenta variaciones.
Las definiciones de deficiencia oficialmente aceptadas órganos gubernamentales y servicios sociales son determinadas por la cantidad de asistencia que esas personas reciben.
En la realidad norteamericana, eso incluye asistencia económica, educación, habilitación y rehabilitación, obtención de equipamiento, modificaciones en el hogar, contratación de personal especializado para los cuidados y hasta la obtención de productos médicos.
La asistencia también puede incluir formas especiales de transporte o el adhesivo que permite estacionar en lugar reservado.
Ya la definición de deficiencia socialmente aceptada determina el reconocimiento del deficiente por amigos, miembros de la familia y compañeros de trabajo.
El reconocimiento de la deficiencia es importante no solamente para que el deficiente pueda recibir ayuda de esas personas, pero también por el reconocimiento y confirmación de la realidad para él propio, lo que es importante para mantenerlo enraizado social y psicológicamente en una comunidad.
Definirse como deficiente afecta la identidad de la persona.
Ella pasa a entender que no está solo y que pertenece a un grupo, pero al mismo tiempo comprende que carga el estigma de pertenecer a ese grupo.
Para Diniz, la deficiencia debe ser entendida como un concepto amplio y relacional.
Es deficiencia toda y cualquier forma de desventaja resultante de la relación del cuerpo, con lesiones, y la sociedad.
Lesión, a su vez, engloba enfermedades crónicas, desvíos o traumas que, en la relación con el medio ambiente, implican en restricciones de habilidades consideradas comunes a las personas con la misma edad y sexo en cada sociedad.
Oliver**** critica el concepto persona con deficiencia, ya que considera que esta visión liberal y humanista se choca con la realidad de cómo ella es experimentada por los deficientes que sustentan ser la deficiencia una parte esencial de la constitución de sus identidades y no meramente un apéndice.
En ese contexto, para el autor, no hace sentido hablar sobre personas y deficiencia separadamente, ya que los deficientes demandan ser aceptados como son, esto es, como deficientes.
La definición de deficiencia no está relacionada a la falta de un miembro o a la reducción de la visión o de la audición.
Lo que la caracteriza son las dificultades que las personas con alguna alteración física o mental encuentran al relacionarse o integrarse en la sociedad.
La deficiencia no debe ser entendida como sinónimo de enfermedad, ya que es un fenómeno social que surge con mayor o menor incidencia a partir de las condiciones de vida de una sociedad, de su forma de organización, de la actuación del Estado, del respeto a los derechos humanos y de los bienes y servicios disponibles para la población.
En la opinión de un investigador para comprender lo que es deficiencia, no basta mirar para aquel que es considerado deficiente, buscando en su organismo o en el comportamiento atributos o propiedades que puedan ser identificados como siendo la propia deficiencia o alguno correlacionado con ella.
Es necesario mirar para el contexto en el cual, con su sistema de creencias y valores y con la dinámica propia de negociación, alguien es identificado y tratado como deficiente.
Ese contexto condiciona el modo de tratamiento de la persona deficiente y por este es condicionado.
En la discusión terminológica sobre deficiencia es posible identificar dos grandes tendencias: la estadunidense, pautada en una plataforma de derechos civiles, que adopta el concepto persona con deficiencia o persona portadora de deficiencia, y la británica, basada en el modelo social de la deficiencia, que prefiere utilizar la forma persona deficiente o deficiente.
En la Legislación Brasileña Ley 7.853/1989; Decreto 3.298/1999 la nomenclatura utilizada es: persona portadora de deficiencia; siendo designada como "la persona que posee limitación o incapacidad para el desempeño de actividades".
La ley encuadra a la persona portadora de deficiencia en las siguientes categorías: deficiencia física, auditiva, visual, mental y múltiple.
En Inglaterra, los estudios sobre deficiencia son un área sólida de investigación y enseñanza, en especial en las universidades británicas.
Los estudios sobre deficiencia se definen preferencialmente por investigaciones y acciones en la interface de las ciencias humanas y de la salud, siendo la mayoría de los investigadores provenientes de las ciencias sociales.
En Brasil prácticamente no existe producción intelectual sobre deficiencia, siendo esa una nueva área para investigaciones e intervenciones en salud pública.
La idea de deficiencia como una interacción compleja que existente entre el cuerpo con una lesión y un ambiente poco adecuado a las restricciones de habilidades corporales causadas por la lesión, torna el concepto de deficiencia algo más que la simple desigualdad causada por la diferencia corporal.
Hasta la segunda mitad de la década de 1990, el modelo médico dominaba las definiciones de deficiencia.
Los levantamientos demográficos, que reunían informaciones sobre deficiencia en Brasil, desde el final del siglo XIX, y los textos legales que trataban del asunto, a lo largo del siglo XX, reflejaban la visión de que la deficiencia se definía por un conjunto específico de defectos corporales.
A pesar de esto todavía ocurre, por ejemplo, la definición de deficiente adoptada por la legislación brasileña; en algunos casos se verifica una tendencia de comprender la deficiencia a partir de un nuevo modelo, el modelo social, que se refleja, por ejemplo, en las modificaciones de los cuestionarios para levantamiento de datos del Censo Demográfico 2000 y en la interpretación de la legislación de atención a los deficientes.
El modelo social es una abordaje que surgió, en los años de 1960, en el Reino Unido, y provocó una revira vuelta en los modelos tradicionales de comprensión de la deficiencia al retirar del individuo el origen de la desigualdad experimentada por los deficientes y devolverla a la sociedad.
Es una corriente teórica y política que se contrapone al modelo médico dominante.
El modelo social es una discusión extensa sobre políticas de bienestar y de justicia social para los deficientes.
Los primeros estudiosos del modelo eran deficientes, en su mayoría hombres, institucionalizados debido a lesiones físicas y que no estaban conformes con la situación de opresión en que vivían.
Los argumentos que dieron origen al modelo se resumían básicamente a dos aspectos: el primero se refería al hecho de que el cuerpo lesionado no determinaría, tampoco explicaría, el fenómeno social y político del deficiente ser un subalterno.
Explicar que la situación de opresión sufrida por los deficientes es debida a las pérdidas de habilidades provocadas por la lesión es confundir lesión con deficiencia.
Para los estudiosos, deficiencia es un fenómeno sociológico y lesión es una expresión biológica.
El significado de la lesión como deficiencia es un proceso estrictamente social.
En esa línea de raciocinio, la explicación para el bajo nivel educacional o para el desempleo de un deficiente no debería ser buscada en las restricciones provocadas por la lesión, pero en las barreras sociales que limitan la expresión de sus capacidades potencialidades.
La retirada de la deficiencia del campo de la naturaleza y su transferencia para la sociedad fue una cambio teórico revolucionario.
El segundo argumento apuntaba que, por ser la deficiencia un fenómeno sociológico y no algo determinado por la naturaleza, la solución para los conflictos envueltos no debería estar centrada en la terapéutica, y si en la política.
Los primeros teóricos del modelo social se definían en oposición a todas las explicaciones individualizadas de la deficiencia.
La deficiencia no debería ser entendida como un problema del individuo, una trayectoria personal, y si como una consecuencia de los arreglos sociales poco sensibles a la diversidad.
Con la adopción del modelo social, la deficiencia deja de ser un problema trágico, de ocurrencia aislada de algunos individuos menos afortunados para los cuales la única respuesta social apropiada es el tratamiento médico modelo médico, para ser abordada como una situación de discriminación colectiva y de opresión social para la cual la única respuesta apropiada es la acción política.
Ese cambio de perspectiva no significó, sin embargo, que los teóricos del modelo social no reconociesen la importancia de los avances biomédicos para el tratamiento o mejoría del bienestar corporal de los deficientes.
Al contrario, nuevas técnicas de tratamiento proporcionadas por los avances biomédicos fueron bienvenidas.
Había, sin embargo, una fuerte resistencia al amplio proceso de medicalización sufrido por los deficientes.
Por el hecho de estar lidiando con un fenómeno sociológico, para los teóricos del modelo social los esfuerzos deberían concentrarse en modificar las estructuras que provocaban o reforzaban la deficiencia, en lugar de apenas tratar de curar, tratar o eliminar las lesiones o incapacidades.
En la década de 1970 surge la primera organización de deficientes con objetivos eminentemente políticos y no apenas asistenciales, The Union of the Physically Impaired Against Segregation UPIAS.
Originalmente, la UPIAS propuso algunas definiciones que explicitaban el efecto de la exclusión social en la producción de la deficiencia: "Lesión es la ausencia parcial o total de un miembro, órgano o existencia de un mecanismo corporal defectuoso; deficiencia es la desventaja o restricción de actividad provocada por la organización social contemporánea que poco o nada considera a aquellos que poseen lesiones físicas y los excluyo de las principales actividades de la vida social".
Con el surgimiento del modelo social, el énfasis dado a las limitaciones físicas del modelo médico fue revisada y con eso se abrió un gran debate sobre las limitaciones del vocabulario usado para describir la deficiencia.
La intención era destacar que no había, necesariamente, una relación directa entre lesión y deficiencia, transfiriendo el debate sobre salud para el terreno de la organización social y política.
Lesión sería una característica corporal, como el sexo, el color de la piel, al paso que deficiencia sería el resultado de la opresión y de la discriminación sufrida por las personas en función de una sociedad que se organiza de una manera que no permite incluirlas en la vida cotidiana.
Es posible que una persona tanga lesión y no experimente la deficiencia, dependiendo de cuanto la sociedad está ajustada para incorporar la diversidad humana.
Jenny Morris, ejemplificando ese hecho, argumenta que no poder caminar es una expresión de la lesión.
La deficiencia se configura en la inaccesibilidad impuesta a las personas que usan una silla de ruedas.
El resultado de esa revisión en la semántica de los conceptos fue una separación radical entre lesión y deficiencia.
La primera representa el objeto de la discusión sobre salud, en cuanto la segunda es una cuestión de la sociedad, de los derechos y de la justicia.
De modo general, el modelo médico exige un alejarse mucho de los estándares sociales de normalidad para considerar una persona deficiente.
Los criterios utilizados para definir la deficiencia tienen como referencia la pérdida completa de ciertos órganos o funciones.
La identificación de la deficiencia es hecha llevándose en cuenta características aisladas de estos órganos y funciones y las compara con límites establecidos para cada una de ellas.
Con eso se obtiene criterios que establecen, para órganos o funciones comprometidas, los límites de la deficiencia, como, por ejemplo, niveles mínimos de acuidad visual, capacidad auditiva, que pueden ser evaluados aisladamente, así como separados de las necesidades impuestas por las características sociales de cada persona.
La combinación de la existencia de una condición de salud abajo de un estándar abstracto de normalidad y la persistencia de esa condición en el tiempo permite al modelo médico diferenciar enfermedad y deficiencia.
Así, en el ámbito médico, muchas enfermedades son entendidas como situaciones temporarias y a pesar de que algunas personas tengan una condición de salud inferior por los criterios de normalidad, esas personas enfermas no son consideradas deficientes, por que la reducción de capacidad es apenas temporaria y no permite definir una identidad.
La deficiencia, en el abordaje médico, es una situación irreversible, una condición permanente.
Por ejemplo, ser ciego es una condición permanente para una persona que nació ciega, por tanto esa persona es considerada deficiente.
Ya la persona que no ve por una inflamación ocular grave es una persona enferma, ya que su situación es temporaria.
En la lógica del modelo social no se hace la distinción entre enfermedad y deficiencia porque se entiende que los ajustes requeridos por la sociedad para que ella contemple la diversidad humana son independientes del hecho de la persona ser enferma o deficiente y de por cuánto tiempo su condición corporal irá a mantenerse.
Si una persona que usa una silla de ruedas, en cuanto se recupera de una fractura en las piernas, necesita de los mismos ajustes en el sistema de transporte que una persona permanentemente incapacitada de caminar, ¿Por qué separarlas en grupos diferentes?.
El modelo médico, al no reconocer que personas enfermas también experimentan la deficiencia, excluye de la atención de las políticas públicas, una gran parte de la población.
En realidad, en Brasil, esa parcela de la población viene siendo históricamente excluida ya que los criterios médicos fueron usados en la definición de deficiencia adoptada por los formuladores de políticas sociales en los años de 1980 y, todavía hoy, continúan siendo utilizados.
La adopción del modelo social trae como consecuencia la comprensión de que las investigaciones y las políticas públicas dirigidas a la deficiencia no pueden concentrarse apenas en los aspectos corporales de los individuos para identificar la deficiencia.
Además de eso, al separar la deficiencia de la lesión, el modelo social abre espacio para mostrar que, a pesar de la diversidad de lesiones, hay un factor que une las diferentes comunidades de deficientes en torno de un proyecto político único: la experiencia de la exclusión.
Todos los deficientes experimentan la deficiencia como una restricción social, no importando si esas restricciones ocurren en consecuencia de ambientes inaccesibles, de nociones cuestionables de inteligencia y competencia social, de la inhabilidad de la población en general para utilizar el lenguaje de señales, de la falta de material en braille o de las actitudes públicas hostiles manifestadas por las personas que no tienen lesiones corporales visibles.
En Brasil, las condiciones de vida de las personas que experimentan la deficiencia son prácticamente desconocidas, ya que la mayoría de los deficientes todavía vive en la esfera privada, reclusos en sus lares o en instituciones.
La sociedad y el Estado poco saben de las necesidades y dificultades enfrentadas por esas personas.
Se espera que el conocimiento proporcionado por este estudio permita ampliar el entendimiento de lo que es deficiencia.
De la misma forma, este trabajo podrá sumarse a las voces que, todavía tímidas, buscan exponer la condición de desigualdad, pero no de inferioridad de esas personas; que son personas diferentes en la apariencia, en la capacidad, en la forma de pensar y de ver la vida, sin embargo, en la esencia, son seres humanos iguales a todos los otros, con idénticos derechos y deberes.
Se espera, también, que este estudio sea otra una herramienta que provoque cambios en la forma de pensar y enfrentar la deficiencia en Brasil.
Introducción
A pesar de ser altamente prevalente en todo el mundo, estudios recientes apuntan que los avances en el tratamiento de la Enfermedad Arterial Coronaria EAC han contribuido para su disminución, lo que fue observado en las tasas de hospitalización y en la mortalidad por Infarto Agudo del Miocardio IAM.
Evidencias comprueban la eficacia del uso de la terapia cardioprotectora betabloqueantes, Inhibidores de Enzima Convertidora - IECA o Betabloqueantes del Receptor de Angiotensina - ARA II, estatinas y antiagregantes plaquetarios en la prevención secundaria de la EAC, siendo el uso combinado de esa terapéutica ampliamente recomendado.
Además de eso, el uso de esos medicamentos fue asociado a la reducción del riesgo relativo de morir por EAC.
Conjuntamente con los medicamentos cardioprotectores, el uso de medicamentos para alivio de los síntomas también se relaciona con una mayor tolerancia de los pacientes a los síntomas de la EAC.
Luego, el pronóstico de la EAC está íntimamente relacionado a la adhesión a los medicamentos cardioprotectores y de alivio de los síntomas.
La adhesión medicamentosa es definida como el seguimiento por parte del paciente de una serie de instrucciones del tratamiento recomendado por el médico y/o de otros profesionales de la salud.
Así, la no adhesión ocurre cuando el comportamiento del paciente no coincide con esas recomendaciones.
Para comprender mejor el constructo de la adhesión medicamentosa, algunas teorías han sido utilizadas, entre ellas la Teoría Social Cognitiva de Bandura, siendo que la autoeficacia es el concepto central de esa teoría.
La autoeficacia puede ser definida como una creencia o confianza de que se puede realizar con éxito una acción específica, para alcanzar el resultado deseado.
La complejidad de la adhesión medicamentosa va más allá de la comprensión del propio constructo y abarca la extremada dificultad para medirla con precisión.
Varios métodos están disponibles en la literatura, entre ellos las escalas de medición autorrelatadas.
Entre el conjunto de herramientas confiables y válidas para evaluación de la autoeficacia, para el comportamiento de adhesión, se destaca la Self-efficacy for Appropriate Medication Adherence Scale - SEAMS, una escala norteamericana, construida para evaluar la autoeficacia para la adhesión medicamentosa en individuos con bajo nivel de escolaridad.
Esa escala presentó propiedades de medición apropiadas, cuando fue aplicada en 436 pacientes con EAC y otras enfermedades concomitantes.
En el contexto brasileño, se desconoce un instrumento autorrelatado para medir la autoeficacia del comportamiento de la adhesión medicamentosa.
De esa forma, fueron objetivos de este estudio: realizar la adaptación cultural de la SEAMS para el idioma portugués de Brasil y evaluar sus propiedades de medición en pacientes con EAC acompañados en ambulatorio.
Fueron objetivos específicos verificar: la practicidad; la aceptabilidad; los efectos techo y suelo; confiabilidad; y, la validez convergente y de grupos conocidos.
Los hallazgos de esta investigación podrán orientar conductas más eficaces en el sentido de fortalecer la autoeficacia para obtener la adhesión a la terapia medicamentosa entre pacientes con coronariopatías.
Métodos
Procedimiento metodológico de adaptación cultural
Fueron empleadas las siguientes etapas para el proceso de traducción y adaptación: 1 traducción: después la obtención del consentimiento del autor, la SEAMS fue traducida para el portugués por dos traductores bilingües independientes que tenían el idioma portugués de Brasil como lengua materna, siendo que uno de ellos apenas fue informado sobre conceptos y objetivos de la escala; 2 síntesis de las traducciones: las versiones traducidas T1 y T2 fueron analizadas y comparadas por los investigadores y por un mediador traductor profesional.
Las discrepancias fueron analizadas hasta obtener un consenso, que es la versión traducida de la SEAMS T1-2; 3 retrotraducción: la versión traducida de la SEAMS fue retraducida para el inglés, por otros dos traductores bilingües independientes, los que no participaron de la primera etapa, cuya lengua materna era el inglés y que desconocían los conceptos/finalidades del instrumento.
Al final de esa etapa, fueron obtenidas las versiones back-translation 1 BT1 y back-translation 2 BT2; 4 evaluación por el Comité de Jueces: compuesto por cinco peritos bilingües que evaluaron la versión traducida en relación a las equivalencias semánticas e idiomáticas, culturales y conceptuales; y, 5 preprueba: la versión adaptada fue aplicada en 10 pacientes con EAC, acompañados en ambulatorio.
Después de responder a cada ítem de la escala, los participantes fueron entrevistados para investigar las dificultades percibidas en lo que se refiere a la comprensión de los enunciados y de la escala de respuestas, así como para detectar términos de difícil comprensión.
Procedimientos metodológicos para evaluación de las propiedades de medición
Local de la investigación
El estudio fue realizado en el ambulatorio de cardiología, subespecialidad Cardiopatía Isquémica, de un hospital universitario en el interior del estado de Sao Paulo.
Sujetos
Hicieron parte de este estudio 147 pacientes con manifestación clínica previa de angina inestable y/o infarto agudo del miocardio, acompañados en ambulatorio, con período superior a seis meses desde el último evento, esto con el objetivo de excluir los pacientes sabidamente inestables clínicamente, cuya terapia medicamentosa es frecuentemente modificada, lo que podría influenciar el comportamiento de la adhesión al tratamiento medicamentoso.
Fueron incluidos los pacientes que usaban continuamente medicamentos cardioprotectores y/o de alivio de los síntomas, desde hace por lo menos dos meses, esto por tratarse de un período de familiarización del paciente con el tratamiento medicamentoso prescrito.
Fueron excluidos los pacientes que presentaron incapacidad para comunicarse verbalmente de forma efectiva.
Procedimiento de muestreo y tamaño de la muestra
La muestra estuvo constituida por los pacientes atendidos en el referido servicio, seleccionados de manera no aleatoria, en el período de octubre de 2013 a enero de 2014.
El tamaño de la muestra fue estimado por medio de los coeficientes de correlación de Spearman, entre los puntajes de la SEAMS y las mediciones de adhesión medicamentosa, obtenidas en un estudio piloto n=15.
Fueron considerados coeficientes de correlación entre 0,30 y 0,40 y valores de α=0,05 y beta=0,9; se estimó un número mínimo de 105 sujetos.
Habiéndose previsto que habría pérdidas, se amplió el tamaño de la muestra para 147 sujetos.
Procedimiento de recolección de datos
Los datos fueron obtenidos por la investigadora, de forma individual, en ambiente privado, de acuerdo con las siguientes etapas:
Primera etapa: fue obtenido el consentimiento para participar del estudio por medio de la firma del Término de Consentimiento Libre e Informado TCLI; por medio de entrevista y consulta a la ficha médica fueron recolectadas las informaciones sobre caracterización sociodemográfica y clínica.
Fueron aplicadas: la versión adaptada de la SEAMS; las versiones brasileñas de la Morisky Self-Reported Measure of Medication Adherence Scale MMAS-4; y, de la General Perceived Self-efficacy Scale GSE, así como las mediciones de adhesión proporción de adhesión y evaluación global de adhesión medicamentosa.
Segunda etapa: la versión brasileña de la SEAMS fue aplicada nuevamente reprueba en una parte de los sujetos que participaron de la aplicación prueba, en condiciones similares, con intervalo de quince días entre la primera y la segunda aplicación.
Hicieron parte de esa etapa apenas los participantes con retorno programado en el referido servicio n=34.
Instrumentos de recolección de datos
Como instrumento de caracterización sociodemográfica y clínica fue utilizado el instrumento construido y sometido a la validez de contenido en estudio anterior .
Delimitación de la terapéutica medicamentosa evaluada. Fue evaluada la adhesión a la terapia medicamentosa relacionada a la reducción de la morbilidad-mortalidad en la EAC - life saving therapy - es decir, IECA, ARA II, bloqueador beta, antiagregante plaquetario y estatina y a la adhesión a otros medicamentos que mejoraron las señales y síntomas asociados a la coronariopatía o sea: digital, diuréticos y nitratos.
El Morisky Self-Reported Measure of Medication Adherence Scale - MMAS-4: instrumento constituido por cuatro preguntas relativas a la adhesión al tratamiento medicamentoso que evalúan: olvido, descuido, interrupción del uso del medicamento por percibir mejoría e interrupción de la terapia por percibir empeoramiento del cuadro clínico.
Fue utilizada la versión brasileña de la escala de Morisky; en la versión brasileña, fue utilizada la escala de respuestas de tipo Likert, de 4 y 5 pontos, variando de 1 Nunca a 5 Diariamente; 1 Nunca a 5 Siempre y 1 Nunca a 4 Siempre.
La suma de las respuestas a los cuatro ítems genera un puntaje entre 4 y 18; puntajes más elevados indican baja adhesión; los más bajos, elevada adhesión.
Medida autorrelatada de adhesión, según la proporción de adhesión medicamentosa y evaluación global de la adhesión medicamentosa.
Proporción de adhesión medicamentosa: este instrumento está constituido por cuatro cuadros que contemplan: 1 descripción del nombre, dosificación y posología de todos los medicamentos prescritos; 2 descripción de los medicamentos usados en la víspera de la entrevista, según la dosis y posología; 3 medicamentos utilizados en la semana anterior; y, 4 medicamentos utilizados en el mes que antecedió a la entrevista.
Los cuadros 2 y 3, referentes a la víspera y a la semana anterior, respectivamente, objetivan obtener respuestas más precisas, por medio de minimizar el sesgo de la memoria.
Solamente los datos del cuadro 4, referentes al uso de los medicamentos en el mes anterior, serán utilizados para calcular la proporción de la adhesión.
La adhesión fue calculada basada en las dosis omitidas, mediante el siguiente cálculo: [dosis prescritas - dosis perdidas x 100/dosis prescritas].
La variable adhesión fue tratada como continua porcentaje de las dosis tomadas en el mes que, inmediatamente, presidió a la entrevista y categórica: dosis adecuada dosis utilizada ≥80% que la dosis prescrita y dosis insuficiente dosis utilizada <80% que la dosis prescrita.
Para los pacientes que utilizaban más de un medicamento, la proporción final de la adhesión fue calculada por el promedio de los porcentajes de adhesión a cada medicamento.
Los participantes que utilizaban dosis superiores a la prescrita tuvieron sus valores convertidos para los índices correspondientes inferiores a 100%, o sea, el participante con 120% de adhesión, en la que la medición ultrapasó en 20% la completa adhesión, correspondería a un valor de 80% de adhesión.
Evaluación global de la adhesión: en esa medición, además de la proporción de la toma de los medicamentos fue evaluado el modo como son tomados, la frecuencia y los cuidados necesarios para administrar los medicamentos, considerando la asociación con señalizadores temporales: ayuno, desayuno, almuerzo, cena y al acostarse.
Por tanto, la adhesión, según la dosificación de los medicamentos y cuidados, denominada evaluación global de la adhesión, fue evaluada con base en la siguiente clasificación: Grupo I - dosis y cuidados adecuados a la prescripción; Grupo II - dosis correcta y cuidados inadecuados; Grupo III - dosis incorrecta y cuidados inadecuados; y, Grupo IV - dosis y cuidados inadecuados.
Es considerado "cuidado inadecuado", el uso de uno o más medicamentos, cuya posología número y frecuencia de medicamentos y asociación con señalizadores temporales ayuno, desayuno y almuerzo, no están de acuerdo con la prescripción médica.
Los participantes clasificados en el grupo I fueron considerados "adherentes" y los clasificados en los demás grupos como "no adherentes".
General Perceived Self-efficacy Scale- GSE: instrumento creado por Schwarzer y Jerusalem, unidimensional, compuesto por 10 ítems, que se refieren a cómo lidiar con el éxito en una determinada situación.
El participante responde al instrumento por medio de una escala de respuesta Likert de cinco pontos, que varía de 1 discuerdo totalmente a 5 concuerdo totalmente.
El puntaje total posee una variación de 10 a 50.
Un puntaje elevado significa elevada percepción de autoeficacia.
Fue utilizada la versión adaptada para el idioma portugués de Brasil.
Self-efficacy for Appropriate Medication Adherence Scale - SEAMS: compuesta por 13 ítems, divididos en dos dominios: autoeficacia para tomar medicamentos bajo circunstancias difíciles 07 ítems y autoeficacia para continuar a tomar la medicación, bajo circunstancias dudosas 06 ítems.
Para responder al instrumento el participante debe apuntar su nivel de confianza en relación al uso correcto de los medicamentos, cuya respuesta puede variar de 1 a 3, siendo 1 no seguro, 2 poco seguro y 3 muy seguro.
El puntaje total, que consiste en la suma de las respuestas, puede variar entre 13 y 39; cuanto mayor es el puntaje mayor es la autoeficacia para adhesión a la terapia medicamentosa.
Análisis de los datos
Análisis de Validez de Contenido: para evaluar las equivalencias semánticas idiomáticas, conceptuales y culturales fue empleado el Índice de Validez de Contenido IVC, que mide la proporción de jueces que están en concordancia sobre los ítems y aspectos generales evaluados.
Fue evaluada la relevancia y representatividad de los ítems, por medio de una escala tipo Likert con puntuación entre 1 y 4 1= no relevante o no representativo, 2= necesita de revisión extensa para ser representativo, 3= necesita de poca revisión para ser representativo y 4= relevante o representativo.
El IVC fue calculado por medio de la suma de concordancia de los ítems que recibieron puntuación "3" o "4", dividido por el número total de respuestas.
Los ítems con puntuación "1" o "2" fueron revisados.
Análisis descriptivo de confiabilidad y validez de la versión brasileña de la SEAMS: los datos recolectados fueron introducidos en una planilla en el programa SPSS - Statistical Package for Social Sciences, versión 17.0, para Windows, para realizar los análisis estadísticos.
Análisis descriptivo: se confeccionaron tablas de frecuencia, de mediciones de posición y de dispersión, para los datos de caracterización sociodemográfica y clínica, y para los puntajes de las escalas utilizadas.
La practicidad fue evaluada por el tiempo promedio utilizado en la aplicación y la aceptabilidad por el porcentaje de participantes que respondieron a todos los ítems.
Fueron evaluados el efecto suelo floor effect que equivale a los 10% peores posibles resultados de la escala, así como el efecto techo ceiling effect que corresponde a los 10% mejores posibles resultados de la escala.
Evaluación de la confiabilidad: fue empleado el coeficiente Alfa de Cronbach para estimar la consistencia interna, siendo establecido como evidencia de consistencia interna satisfactoria un Alfa de Cronbach >0,70.
Para evaluar la estabilidad de la medición fue utilizado el Coeficiente de Correlación Intraclase ICC, siendo considerado satisfactorio un ICC >0,7.
Estimativa de la validez de constructo: fue comprobada la validez de constructo convergente y la de grupos conocidos o de contraste.
Para estimar la validez de constructo convergente fue utilizado el coeficiente de correlación de Spearman, para comprobar la correlación entre los puntajes de las versiones brasileñas de la SEAMS, de la GSE y de la MMAS-4, considerándose los coeficientes: <0,30 de débil magnitud; entre 0,30 y 0,50 de moderada magnitud; y, >0,50 de fuerte magnitud.
Fueron propuestas correlaciones hipotéticas negativas de fuerte magnitud entre los dominios de la versión brasileña de la SEAMS y el puntaje total de la MMAS-4 y correlaciones significativas positivas de fuerte a moderada magnitud entre la SEAMS y la GSE.
La validez de constructo de grupos conocidos o de contraste fue comprobada por el empleo de la prueba de Mann-Whitney, la que verifica la capacidad del instrumento para discriminar entre los participantes clasificados como dosis adecuada o dosis insuficiente, de acuerdo con la medición autorrelatada de proporción de adhesión, así como aquellos considerados adherentes y no adherentes a la terapia medicamentosa, según la evaluación global de la adhesión.
Fue deducido hipotéticamente que los participantes clasificados como "no adherentes" y "dosis insuficiente" presentarían menor autoeficacia para la adhesión medicamentosa, de acuerdo con la proporción de adhesión medicamentosa.
Fue adoptado un nivel de significación de 5%.
El estudio fue aprobado por el Comité de Ética en Investigación de la universidad Parecer n254.844/2013 y todos los pacientes reclutados firmaron el TCLI.
Procedimiento metodológico de adaptación cultural
Los resultados de la validación de contenido evidenciaron IVC entre 0,80 y 1,0 en 11 de los 13 ítems evaluados.
Apenas los ítems 11 y 12 obtuvieron IVC=0,60, los cuales fueron revisados para obtener el consenso entre los jueces.
Entre tanto, algunos de los peritos indicaron sugestiones sobre la presentación del instrumento, las que fueron consideradas.
De esa forma, fue modificado el design y se retiró la numeración de la escala de respuesta, considerada sin importancia para el declarante.
La versión brasileña de la SEAMS fue nuevamente evaluada por el Comité de Jueces y sometida a la etapa de preprueba.
En esa etapa, los declarantes relataron comprender los ítems e indicaron no tener dificultades para interpretar la escala de repuestas.
Evaluación descriptiva, de confiabilidad y de validez del constructo
Caracterización sociodemográfica y clínica
Se constató el predominio de hombres 68,0%, con promedio de edad de 59,9 Desviación Estándar de =9,6 años, inactivos 72,8%, con renta familiar promedio de 2,7 de=1,1 Salarios-Mínimos SM/mes Tabla 1.
La mayoría de los pacientes 83,9% poseía diagnóstico de Infarto del Miocardio IM aislado o asociado a angina post-IM y 2,9 de=1,2 condiciones clínicas y/o factores de riesgo asociados.
Todos los pacientes relataron síntomas en el mes anterior a la entrevista, con promedio de 1,7 de=1,5 síntomas asociados.
Fue constatado uso promedio 6,4 de=1,9 medicamentos al día.
Practicidad, aceptabilidad y efectos techo y suelo
Los resultados sugieren que la versión brasileña de la SEAMS es un instrumento de fácil aplicación, con un tiempo promedio de aplicación de 3 minutos de=0,5.
Todos los participantes respondieron a todos los ítems de la SEAMS 100%, lo que muestra una elevada aceptabilidad de la escala.
El análisis de los valores promedios y de la mediana del puntaje total de la versión brasileña de la SEAMS mostró elevada autoeficacia para la adhesión medicamentosa.
La evaluación de los efectos techo y suelo indicó efecto techo para el puntaje total y para los dominios de la SEAMS Tabla 2.
El análisis apuntó consistencia interna satisfactoria para el puntaje total y para los dominios de la SEAMS - Alfa de Cronbach de 0,8 para el dominio autoeficacia para tomar medicamentos, bajo circunstancias difíciles y de 0,9 para el dominio autoeficacia para continuar tomando medicamentos cuando las circunstancias, que circundan esa acción, son dudosas y de 0,92 para el puntaje total.
Fueron estimados valores de Coeficiente de Correlación Intraclase ICC satisfactorios para los dominios y puntaje total de la versión brasileña de la SEAMS Tabla 3.
Validez de Constructo
Fueron constatadas correlaciones inversas significativas de moderada a fuerte magnitud entre el puntaje total y los dominios de las versiones brasileñas de la SEAMS y de la MMAS-4.
No fueron constatadas correlaciones significativas entre los puntajes de las versiones brasileñas de la SEAMS y de la GSE.
Validez de grupos conocidos o de contraste
Los hallazgos evidenciaron que la versión brasileña de la SEAMS fue capaz de discriminar entre pacientes adherentes y no adherentes a la terapia medicamentosa, de acuerdo con la evaluación global de la adhesión que considera, además de la posología, los cuidados para la toma de los medicamentos.
Los datos mostraron que, en los dos dominios y en el puntaje total de la SEAMS, la puntuación fue significativamente mayor entre aquellos adherentes a los medicamentos, comparado al grupo de no adherentes, indicando una mayor autoeficacia para adhesión medicamentosa en el grupo de adherentes, como previsto hipotéticamente.
De la misma forma, la versión brasileña de la SEAMS discriminó autoeficacia entre pacientes categorizados como dosis adecuada y aquellos considerados como dosis insuficiente, según la proporción de adhesión medicamentosa, siendo constatados puntajes más elevados de la SEAMS entre los pacientes categorizados como dosis adecuada en los dominios 1 y 2 p=0,0051 y p=0,0125, respectivamente y puntaje total p=0,0012 de la SEAMS, cuando comparados a aquellos con dosis insuficiente Tabla 5.
Discusión
En este estudio se realizó la adaptación cultural y se investigaron las propiedades de medición de la versión brasileña de la SEAMS instrumento construido con la finalidad de medir la autoeficacia para adhesión medicamentosa.
El procedimiento metodológico de adaptación cultural fue realizado en pacientes con coronariopatías, siendo constatadas las equivalencias semánticas idiomáticas, conceptuales y culturales de la versión brasileña de la SEAMS.
Fue constatado efecto techo para el puntaje total y para los dos dominios, indicando que la versión brasileña de la SEAMS puede no ser sensible a la detección de mejoría de la autoeficacia para adhesión medicamentosa.
Sin embargo, la versión brasileña de la SEAMS puede ser potencialmente sensitiva y responsiva a la medición de empeoramiento, una vez que el efecto suelo no fue observado.
Una posible explicación para ese hallazgo puede estar relacionada a la escala de respuestas del instrumento, cuyas opciones, que son muy semejantes, pueden no haber permitido que el participante pudiese diferenciar entre las alternativas.
En estudios previos, con aplicación de la SEAMS, no consta la evaluación de los efectos techo y suelo del instrumento.
Los hallazgos del presente estudio necesitan ser ratificados, una vez que implican en la limitación de su empleo en estudios experimentales para evaluar el efecto de intervenciones para el fortalecimiento de la autoeficacia en la adhesión medicamentosa.
La mayoría de los dominios de la SEAMS presentó evidencia de consistencia interna, con el Alfa de Cronbach oscilando entre 0,85 y 0,90; este hallazgo fue observado en estudio anterior en pacientes con coronariopatías.
Los análisis de correlación ítem/total, así como la constatación de que la remoción de ítems no mejora significativamente el coeficiente Alfa de Cronbach, refuerza la homogeneidad de los ítems en cada dominio.
La confiabilidad fue comprobada también por medio de la prueba-reprueba, obteniéndose evidencias de la estabilidad temporal de la medición.
Sin embargo, no fueron encontrados en la literatura estudios con la aplicación de la SEAMS, en otras poblaciones, para evaluación de las propiedades de medición del instrumento.
En este estudio, las evidencias de validez de constructo de la SEAMS fueron soportadas por los análisis de correlación entre los puntajes SEAMS y MMAS-4.
Sin embargo, no fueron encontradas correlaciones entre los dominios de la SEAMS y la medición de la autoeficacia general por la GSE.
Esa ausencia de correlación puede ser explicada por el hecho de que esa escala mide la autoeficacia de manera genérica, o sea, los ítems de la escala se refieren a cómo lidiar con el éxito en una determinada situación, en cuanto la SEAMS evalúa la autoeficacia para un comportamiento específico la adhesión medicamentosa.
Sin embargo, se destaca que fueron observadas correlaciones negativas de moderada a fuerte magnitud entre la SEAMS y la MMAS-4, lo que sugiere una validez de constructo convergente.
En lo que se refiere a la validez de grupos conocidos, fue constatado que las dimensiones y el puntaje total de la SEAMS discriminaron entre los pacientes con coronariopatías clasificados como "adherentes" y "no adherentes".
Por tanto, la sensibilidad de la SEAMS, en la detección de diferencias entre los grupos, sugiere que ese instrumento puede ser responsivo, o sea, capaz de medir cambios en la autoeficacia para la adhesión medicamentosa, a lo largo del tiempo.
No fueron encontrados datos en la literatura en lo que se refiere a la validez de grupos conocidos de la SEAMS.
La autoeficacia es un constructo importante que puede, en parte, explicar el comportamiento de adhesión medicamentosa en pacientes con coronariopatías, además de ser particularmente pertinente una vez que es potencialmente modificable, pudiendo ser la base para el desarrollo de intervenciones relacionadas con el cambio de comportamiento.
La medición suministrada por la SEAMS tiene aplicaciones potenciales para la práctica clínica y de investigación.
En lo que se refiere a las implicaciones clínicas, ese instrumento puede ser utilizado para identificar situaciones específicas, relacionadas a las creencias del paciente sobre la percepción de su capacidad para tomar los medicamentos, conforme prescrito por el médico, que presentan desafíos para la adhesión al tratamiento medicamentoso, posibilitando, de esa forma, dirigir las acciones del profesional de la salud con el objetivo de fortalecer la autoeficacia para adhesión medicamentosa.
Así, la efectividad de las intervenciones que fortalecen la autoeficacia, como aquellas basadas en el aprendizaje activo, realizadas por medio del refuerzo substituto, cuando el educador muestra al paciente que otros individuos iguales a él pueden adoptar el comportamiento, así como las de persuasión verbal, en la cual el profesional refuerza que el individuo es capaz de realizar tal acción, además las acciones dirigidas a eliminar barreras deben ser evaluadas por medio de una herramienta confiable, como la versión brasileña de la SEAMS.
Los individuos con elevada autoeficacia aplican mayor esfuerzo en el enfrentamiento de barreras cuando comparado a aquellos con baja autoeficacia.
Como herramienta de investigación, la medición de la autoeficacia suministrada por la SEAMS puede ser una valiosa variable de resultado, que podrá ser medida a lo largo del tiempo, en respuesta a una intervención comportamental, cognitiva o educativa, suministrando evidencias sobre el efecto de las intervenciones, así como contribuyendo para comprender mejor los constructos que determinan la adhesión.
En ese sentido, la escala puede ser utilizada en estudios que objetiven profundizar el conocimiento sobre las variables mediadoras y/o moderadoras de ese complejo comportamiento.
Como limitaciones en el presente estudio se apuntan la ausencia del uso de medición objetiva de adhesión medicamentosa, así como el empleo de medición genérica de evaluación de la autoeficacia.
El rescate de la literatura evidencia que ninguna de las mediciones utilizadas para evaluación de la adhesión medicamentosa es completamente satisfactoria, siendo, por esa razón, indicado el uso combinado de mediciones objetivas y subjetivas de adhesión.
A pesar de que no fue utilizada una medición objetiva de adhesión medicamentosa, se destaca que fue utilizada más de una medición autorrelatada, objetivando obtener una evaluación más precisa de la adhesión medicamentosa.
Así, este estudio suministra una herramienta con evidencias de confiabilidad y validez para medición de la autoeficacia en la adhesión medicamentosa, la que podrá ser útil en la evaluación de ese constructo, después de intervenciones de enfermería dirigidas a mejorar la autoeficacia para la adhesión medicamentosa.
Conclusión
Este estudio suministra evidencias de que la versión brasileña de la Self-efficacy for Appropriate Medication Adherence Scale - SEAMS es un instrumento de fácil comprensión, con propiedades de medición confiables y válidas.
Los hallazgos evidencian la confiabilidad del puntaje total y de sus dominios.
La validez de constructo fue soportada por medio de correlaciones negativas de moderada a fuerte magnitud entre sus constructos y la medición de adhesión medicamentosa versión brasileña de la MMAS-4, a pesar de que no fueron evidenciadas correlaciones entre la versión brasileña de la SEAMS y la medición general de autoeficacia.
La validez de grupos conocidos también fue soportada, una vez que la escala fue capaz de diferenciar autoeficacia para adhesión entre aquellos adherentes y no adherentes a los medicamentos.
No obstante, fue constatado un elevado porcentaje de efecto techo, sugiriendo que la versión brasileña de la SEAMS puede no ser sensible a la detección de mejoría en la autoeficacia para adhesión medicamentosa.
Se recomienda la realización de nuevos estudios con adecuación de la escala de respuestas de la versión brasileña de la SEAMS y ampliación de la muestra con el objetivo de ratificar los hallazgos relativos al efecto techo, así como para confirmar la estructura de factores de la versión brasileña de la SEAMS.
Introducción
La cateterismo venoso central CVC es una opción confiable en las situaciones clínicas que requieren inmediato acceso a la circulación, como en los pacientes con uremia que necesitan de hemodiálisis.
Una variedad de mecanismos ha sido propuesta, con la finalidad de determinar la fuente de microorganismos que colonizan los CVCs y llevan a la infección.
Algunos estudios han enfocado principalmente: la piel del paciente alrededor del local de la inserción, seguida de la colonización de la inserción del catéter, colonización del catéter por hematógena proveniente de otro local y/o contaminación del líquido de infusión.
Otras posibilidades son ocurrencia de contaminación del catéter en el momento de su inserción, como resultado de falla de técnica séptica, y contaminación por iatrogenia, durante subsecuentes manipulaciones del catéter.
Esta última categoría de contaminación del catéter puede ocurrir a través de las manos y/o del tracto respiratorio de profesionales de la salud.
Además de eso, pacientes en diálisis son conocidos por sufrir de mecanismos de defesa debilitados, atribuidos en su mayor parte a la elevada tasa de enfermedades concomitantes de esos pacientes acometidos por diabetes Mellitus y malignidades, además de mala nutrición, particularmente asociada a la uremia y al tratamiento de hemodiálisis.
Entre los microorganismos responsables por la infección de la corriente sanguínea ICS en los pacientes en hemodiálisis, el S.aureus es el más importante.
Datos de la literatura han mostrado altas tasas de morbilidad y mortalidad entre pacientes que desarrollaron ICSs relacionadas al uso de CVCs para hemodiálisis.
Como consecuencia, hubo aumento de costos hospitalarios y de la resistencia microbiana.
Por lo tanto, la prevención de la ICS debe ser considerada una prioridad en los programas de control de infección y de evaluación de control de calidad hospitalaria.
No había datos acerca de la incidencia de infecciones hospitalarias en los servicios de nefrología de la UNIFESP-Brasil.
Así, el presente estudio fue planificado con la finalidad de evaluar la prevalencia de factores de riesgo para ICS entre los pacientes con CVC doble lumen en hemodiálisis, y para identificar los microorganismos aislados en la sangre de esos pacientes.
Es reconocido que los resultados de este estudio podrán traer contribuciones clínicas importantes para la prevención de mayores complicaciones infecciosas en aquellos pacientes en hemodiálisis, por CVC doble lumen, en esa institución.
Métodos
Este estudio fue precedido de la aprobación del Comité de Ética en Investigación y de la firma del término de consentimiento libre y esclarecido por los pacientes incluidos en el estudio.
Diseño, local y período del estudio
El acompañamiento fue conducido en la Universidad Federal de Sao Paulo, centro de referencia en Sao Paulo, Brasil, que atiende de 40 a 50 pacientes semanalmente.
El estudio incluyó 156 nuevos pacientes con enfermedad renal en estado terminal ESRD, sin acceso venoso permanente y necesitando urgentemente de hemodiálisis.
Los pacientes fueron excluidos si tenían insuficiencia renal aguda, presencia de septicemia u otra fuente de infección.
Todos los catéteres venosos catéter de doble lumen Mahurkar, Quinton Instrument Co, Bothell, WA fueron introducidos asépticamente por médicos especializados en nefrología, tanto en la vena yugular interna como subclavia, usando la técnica estándar.
Todos los catéteres fueron suturados en la piel con túnel subcutáneo y cubiertos con curativo transparente.
Después de inserción de los catéteres, solamente las enfermeras especializadas en nefrología, con entrenamiento específico en hemodiálisis, realizaron los cambios de los curativos o manipularon los catéteres, utilizando una rigurosa técnica aséptica.
Inmediatamente después de la inserción y después de cada diálisis, ambos catéteres eran llenados con 2.500 a 3.000 UI de heparina sódica.
En los pacientes seleccionados para el estudio, fue realizada la desinfección de la piel en el local de la inserción del catéter con solución alcohólica 70%.
El local de salida del catéter, la punta del catéter y las conexiones fueron mantenidos ocluidos, con curativos con gasa estéril.
En el momento de la inclusión en el estudio, los datos clínicos y demográficos fueron recolectados.
Seguimiento
Los curativos de los catéteres eran removidos antes de cada diálisis.
Una enfermera evaluaba la presencia de pus en el cambio del curativo en el local de la inserción y también cuando el catéter era removido.
Los pacientes eran acompañados hasta la remoción del catéter, que ocurría en las siguientes situaciones: mal funcionamiento del catéter, presencia de eritema local y/o secreción purulenta o bacteriemia, sin otra fuente identificable de infección, conforme las recomendaciones del KDOQI.
Si el eritema local estuviese presentado aisladamente, el catéter era mantenido en el local, siempre que no hubiese evidencia de ICS.
Ningún paciente dejó de hacer el acompañamiento y ningún catéter fue cambiado fuera del protocolo.
Ningún paciente usó más de un catéter durante el período del estudio.
Los catéteres fueron usados exclusivamente para diálisis.
Inmediatamente antes de la remoción del catéter, fueron recolectadas culturas de la piel alrededor del local de inserción, a través de un asta de algodón humedecida en solución salina, preparada con solución de povidona yodada.
Las culturas del local de salida del catéter fueron obtenidas cuando había sospecha clínica de infección del catéter.
Si un paciente presentaba fiebre superior a 37,8ºC, independientemente de otras señales de infección, las culturas de sangre eran recolectadas de venas periféricas, usando técnica aséptica estándar.
Todos los catéteres fueron removidos en la unidad de diálisis del Hospital Sao Paulo.
Definición de términos
Infección de piel: presencia de uno o más de las siguientes señales o síntomas sin ninguna otra causa conocida: dolor, eritema, calor o cordón venoso palpable, exudado o secreción purulenta y crecimiento de microorganismos en las culturas de piel.
Colonización de la punta del catéter: culturas semi-cuantitativas de la punta del catéter, conteniendo 15 o más unidades formadoras de colonias ufc por placa.
Infección de la corriente sanguínea: fue considerada de acuerdo con los siguientes criterios: 1 presencia de por lo menos una cultura de sangre positiva, recolectada de vena periférica, en cuanto el catéter estaba en el local; 2 presencia de fiebre superior a 37,8ºC, acompañada de escalofríos; 3 evaluación de datos clínicos, radiológicos, investigación de laboratorio y microbiológica, no sugestivos de ninguna otra fuente de bacteriemia y 4 presencia o ausencia de culturas positivas de la punta del catéter.
Microbiología
Muestras de la piel pericatéter fueron obtenidas usándose un swab bastoncillos de algodón previamente humedecidos en solución de alginato de calcio Diagnostic Cefar-Farmaco, Sao Paulo, Brasil, y transportadas al laboratorio de microbiología, donde eran inmediatamente aplicadas en las placas conteniendo tryptic soy agar con sangre de carnero 5% y agar manitol salado Laboratorios DIFCO, Detroit, MI.
Todas las culturas fueron incubadas en temperatura de 35°C por 48 horas, y examinadas diariamente, buscándose evidencias de crecimiento.
Los cocos Gram positivos productores de catálisis y coagulase fueron identificados como S.aureus y las cepas de S.aureus resistentes a la metilcilina fueron definidas a través de una zona de inhibición menor que 11mm placas conteniendo 1 microgramo de metilcilina.
Las muestras de sangre 20ml fueron recolectadas en frascos tipo Bactec y las culturas fueron procesadas a través de método automatizado para aislar los microorganismos Bactec 9240, Becton Dickinson.
Después de la remoción del catéter, aproximadamente 50mm de su punta fue aplicada a través de las placas de Rodac que contienen el agar tryptic soy con sangre de carnero 5% AS, Oxoid, Basingstoke Hampshire, United Kingdom y agar de manitol salado ASM, Oxoid, los cuales eran previamente preparados en el laboratorio, de acuerdo con el método semi-cuantitativo.
Los catéteres que presentasen más de 15 unidades formadoras de colonia fueron considerados significativamente colonizados.
Los pacientes fueron clasificados en dos grupos: con y sin ICS.
Fue realizada el análisis descriptivo de cada grupo considerando las características demográficas, variables clínicas y de laboratorio, y parámetros relativos a la diálisis.
Después de eso, fue realizado un análisis univariado.
Las asociaciones entre ICS y las variables categóricas fueron comprobadas usando el chi-cuadrado y la prueba exacta de Fischer.
Además de eso, asociaciones de ICS con variables continuas fueron evaluadas a través de la prueba t de Student o Mann-Whitney, como apropiado.
Análisis multivariados fueron también realizados por regresión logística con la finalidad de investigar factores asociados a la ICS.
Fueron consideradas variables independientes aquellas que presentaron valores de p<0,01 en análisis univariado.
Riesgo relativo RR, odds ORs e intervalos de confianza CIs fueron calculados.
Las pruebas usadas fueron bimodales y el nivel significancia fue considerado para valores de p menores que 0,05.
Los análisis microbiológicos fueron realizadas de acuerdo con las normas del National Committee for Clinical Laboratory Standards NCCLS.
El programa estadístico utilizado fue el SPSS versión 14.0.
De los 156 pacientes que fueron incluidos en el estudio, 94 desarrollaron ICS.
Todos los pacientes fueron seguidos hasta la remoción del catéter.
Las características sociodemográficas, los datos clínicos y el tratamiento aplicado a los pacientes de los grupos de estudio se presentan en la Tabla 1.
En relación a las enfermedades de base, los pacientes con hipertensión y diabetes Mellitus presentaron aumento en el riesgo de desarrollar ICS, 22% RR: 1,22; intervalo de confianza 95%: 0,86-3,14 y 37% RR: 1,37; intervalo de confianza 95%: 1,16-5,26, respectivamente.
En relación al local de inserción, hubo más catéteres implantados en la vena subclavia n=92, cuando se comparó con la vena yugular n=64, entretanto, los pacientes que tuvieron el catéter doble lumen implantado en la vena yugular tenían chance 56% mayor RR: 1,56; intervalo de confianza 95%: 1,50-5,65 de desarrollar ICS de que aquellos que tuvieron el catéter implantado en la vena subclavia.
La duración del cateterismo y el tiempo de hospitalización fueron significativamente mayores p=0,04 y p<0,001 en los pacientes que tuvieron ICS Tabla 1.
Las complicaciones relacionadas al uso del CVC doble lumen que acometieron a los pacientes en hemodiálisis y que desarrollaron ICS se presentan en la Tabla 2.
Los pacientes con cultura positiva de la punta del catéter presentaron riesgo relativo 3 veces mayor para desarrollar ICS, cuando comparados a los pacientes con cultura positiva de la piel RR: 3,01; intervalo de confianza 95%: 1,33-6,81.
Pacientes con cultura positiva del local de salida tenían chance 1,3 veces mayor para desarrollar ICS si comparados a pacientes con cultura negativa del local de salida.
Los pacientes que presentaron ICS tuvieron 50% a más de riesgo de muerte, cuando comparados al grupo sin ICS Tabla 2.
La Tabla 3 muestra los resultados detallados de todos los microorganismos aislados de la corriente sanguínea recolectados de los pacientes con ICS.
De los 128 microorganismos aislados de la corriente sanguínea, 49% eran Gram positivos, de los cuales 56,6% eran Staphylococcus aureus sensibles a la meticilina y 43,4% eran Staphylococcus aureus resistentes a la meticilina MRSA.
Discusión
La incidencia de enfermedad renal en estado terminal ESRD ha crecido dramáticamente en las últimas décadas.
En los Estados Unidos, de 336.000 pacientes en diálisis en el año 2004, 315.000 eran pacientes de hemodiálisis HD y esa incidencia viene creciendo con una tasa de 6% al año.
La edad promedio de los pacientes en HD viene aumentando con el tiempo; hoy, 26% de la población de HD en los EUA está constituida por pacientes ancianos.
Por otro lado, a pesar de que la incidencia de pacientes renales está creciendo de forma alarmante, la sobrevida de esos pacientes como un todo ha mejorado.
De acuerdo con la United States Renal Data System USRDS, la tasa de mortalidad de pacientes en diálisis peritoneal y trasplantados está disminuyendo, en cuanto que la de pacientes en HD está subiendo, con incidencia de 10% de 2003 a 2004, donde las tasas de mortalidad eran relatadas en 243 por 1000 pacientes/año, subiendo para 267 por 1000 pacientes/año.
Entre los diversos factores identificados por eses autores como siendo responsable por la elevada incidencia de infección en pacientes en hemodiálisis están: inmunosupresión asociada a la uremia, falta de técnica aséptica y manipulación del acceso vascular, tiempo de catéter, número de sesiones de HD.
El tiempo de catéter y el número de sesiones de hemodiálisis han sido descritos como los principales factores relacionados a la infección en pacientes en HD, asociados a alto riesgo de desarrollo de sepsis o colonización del catéter.
El riesgo acumulativo en relación al catéter y bacteriemia fue significativamente ampliado 3 semanas después de la inserción.
Además de eso, la alta incidencia de infección de acceso vascular fue relacionada a largos períodos de internación hospitalaria.
En un estudio de corte de análisis epidemiológica, conducido en 630 pacientes con CVC, en siete unidades de cuidados intensivos del Distrito Federal, Brasil, el tiempo de cateterismo fue estadísticamente significativo para la presencia de infección p<0,001 y el tiempo de hospitalización fue 3,5 veces mayor en el grupo de pacientes que tuvieron infección de la corriente sanguínea relacionada al CVC.
Esos datos están de acuerdo con los resultados encontrados en el presente estudio, donde la duración del catéter y el tiempo de hospitalización fueron significativamente mayores p<0,001 en los pacientes que desarrollaron ICS.
La bacteriemia ocurrió más frecuentemente en catéteres que estaban implantados por más de 10 días.
La incidencia de bacteriemia fue mayor en los pacientes hospitalizados en comparación a los pacientes no hospitalizados.
Muchos estudios han confirmado la correlación entre microorganismos identificados en la piel, alrededor del local de inserción, y aquellos aislados en la punta del catéter.
El CVC puede ser colonizado a través de la vía extraluminal piel alrededor o intraluminal cabezal o relacionada a la perfusión.
En el primer caso, los microorganismos que colonizan ese sitio, emigran para la superficie externa del catéter, alcanzando la corriente sanguínea.
En el segundo caso, los cabezales del catéter son colonizados durante la manipulación por profesionales de diálisis, cuando la bacteria coloniza la parte interna del lumen del catéter.
En los catéteres de larga duración, particularmente aquellos con manguito y/o, implantados quirúrgicamente, el cabezal es la mayor fuente de colonización de esos catéteres.
En el presente estudio, el riesgo relativo de ICS fue 3 veces mayor RR: 3,01; intervalo de confianza de 95%: 1,33-6,81; p<0,001 en pacientes que tuvieron el mismo microorganismo presente en la punta del catéter y en la corriente sanguínea, concomitantemente.
Además de eso, los pacientes con cultura positiva en la inserción del catéter tuvieron riesgo relativo de desarrollar ICS 1,3 veces mayor RR: 1,29; intervalo de confianza 95%: 0,83-1,98; p<0,001.
Algunos estudios muestran que el riesgo de infección aumenta significativamente en CVC inserido en la vena yugular interna RR: 4,2; intervalo de confianza 95%: 2,0-8,8, comparados a la inserción en la vena subclavia.
Entre tanto, ha sido relatado un riesgo mayor de complicaciones no infecciosas neumotórax, hemotórax, trombosis venosa asociada a la inserción en la vena subclavia.
En este estudio, los pacientes con catéter venoso central implantados en la vena yugular presentaron chance 56% mayor RR: 1,56; intervalo de confianza 95%: 1,50-5.65 de desarrollar ICS de que aquellos que tuvieron el catéter implantado en la vena subclavia, en concordancia con la literatura.
La bacteriemia en pacientes en diálisis parece progresar rápidamente, siendo que la cura es más lenta si comparada con los pacientes no urémicos.
Ese hecho puede estar relacionado a las alteraciones inmunológicas que acometen a los pacientes con insuficiencia renal crónica como: deficiencia en la inmunidad celular debido a la deficiencia de aminoácidos, vitaminas B, C, D, E y zinc; aumento de la actividad supresora celular, anorexia debido a la retención de productos nitrogenados y anemia significativa secundaria para deficiencia de eritropoyetina.
Las pérdidas accidentales de hierro durante las diálisis, la disminución de sobrevivencia de eritrocitos en la uremia y, también, el aumento del riesgo de procesos infecciosos son factores de pronósticos de mortalidad.
Las complicaciones metastáticas ocurren en larga proporción en los pacientes renales crónicos con bacteriemia relacionada al catéter venoso central. Esas complicaciones incluyen: endocarditis, osteomielitis, artritis séptica, embolia pulmonar séptica y absceso epidural espinal.
En un estudio incluyendo 210 pacientes con enfermedad renal en estado terminal, sometidos a procedimiento de hemodiálisis crónica, 31% desarrollaron complicaciones de bacteriemia por S. aureus.
Entre estos, la endocarditis estaba presente en 17,1%, abscesos en 5,7%, sepsis en 4,8% y otras complicaciones en 3,4%.
Las complicaciones infecciosas asociadas a la hemodiálisis temporaria por catéter representan una de las más importantes causas de morbilidad y mortalidad entre esos pacientes.
La septicemia fue responsable por 11% de la mortalidad entre los pacientes en HD.
La endocarditis infecciosa, en pacientes en hemodiálisis, presenta un mal pronóstico, con altas tasas de mortalidad, variando de 25 a 45% para 46 a 75%, en el período de 1 año, conforme ilustrado en datos hospitalarios.
En 1999, por primera vez desde que el National Nosocomial Infections Surveillance NNIS informó susceptibilidades, más de 50% de todos S. aureus aislados de una unidad de terapia intensiva fueron resistentes a la oxacilinay, en 2003, ese número aumentó para 60%.
El S. aureus tiene predilección específica por causar infecciones fatales entre aquellos que tiene CVCs.
En el presente estudio, entre los 128 microorganismos aislados de hemoculturas de pacientes que presentaron ICS, 62 microorganismos fueron cocos Gram positivos, de los cuales 56,6% eran MSSA, 43,4% eran MRSA y 8 microorganismos, hongos.
Las elevadas tasas de infección bacteriana y por hongos, que ocurren en esos pacientes, pueden estar relacionadas a la inmunosupresión urémica.
Cepas de MRSA asociadas al sistema de salud son generalmente resistentes a antibióticos betalactámicos y también cargan diversas mutaciones y genes resistentes, como por ejemplo, a la vancomicina, a la cual permanecerán sensibles a lo largo de décadas.
Actualmente, las cepas resistentes a la vancomicina y a la teicoplamina fueron aisladas en la corriente sanguínea de pacientes hospitalizados, dejando pocas opciones terapéuticas.
Pacientes hospitalizados con infección por S.aureus tiene riesgo 5 veces mayor de morir.
La mortalidad asociada con bacteriemia, causada por S.aureus, varia de 11,9 a 46,5% al año.
Durante este estudio, hubo 27 muertes que fueron causadas por complicaciones infecciosas relacionadas a la ICS por catéter venoso central.
El presente estudio mostró que el riesgo de muerte entre los pacientes que presentaron ICS fue 50% mayor que en pacientes sin ICS.
Los datos de este estudio originaron otro artículo donde una elevada tasa de letalidad, por complicaciones relacionadas a la endocarditis infecciosa 56%, fue analizada.
La causa más frecuente de muerte fue la septicemia 54%, y esta fue acompañada por insuficiencia cardíaca en 33% de los casos y por embolia en 13% de los casos.
Este estudio identificó una alta tasa de mortalidad en los pacientes en diálisis en el Hospital Sao Paulo, alertando para la necesidad de nuevos estudios que busquen minimizar esa tendencia alarmante.
Ahora que las causas de esas ICSs han sido relacionadas al uso de catéter venoso central, medidas de prevención deben ser revistas y reforzadas con urgencia.
Para evitar la propagación de la infección, también, otras acciones rigurosas deben ser realizadas desde el lavado de las manos, aislamiento de los pacientes con cepas resistentes y hasta la utilización de equipos de protección individual.
Conclusión
La incidencia de ICS entre los pacientes que utilizan CVC de doble lumen fue elevada 61%.
De la misma forma, la progresión de esa ICS para condiciones de infección severa ocurrió con frecuencia.
Los factores de riesgo para el desarrollo de ICS en este estudio fueron: la implantación del catéter en la vena yugular interna, el tiempo de catéter y el tiempo de internación.
La tasa de mortalidad fue de 29% para los pacientes que desarrollaron ICS y 55,5% de aquellos que evolucionaron para endocarditis.
Entre los microorganismos aislados, los más frecuentes fueron las bacterias Gram positivas, de las cuales el S.aureus fue el más prevalente, 56,6% eran MSSA y 43,4% eran MRSA.
Este estudio está en concordancia con la literatura actual, complementando los resultados de estudios previamente publicados en este periódico, reforzando que, una vez que los hospitales puedan conocer cuáles son, las infecciones relacionadas al uso de CVC, más prominentes, se puede hacer esfuerzos para mejorar las medidas de control de la infección hospitalaria. Incluyendo, así, la formación de profesionales con técnicas adecuadas para la inserción y manutención de los CVCs e instituir medidas de control de calidad más eficientes y eficaces en los ambientes hospitalarios.
Esos esfuerzos y medidas pueden contribuir mucho para la reducción de las internaciones hospitalarias, disminuyendo las tasas de mortalidad entre los pacientes hospitalizados en hemodiálisis y proporcionando mejores perspectivas para aquellos infectados por el microorganismos S.aureus.
Introducción
Entre las modificaciones ocurridas en las últimas décadas en el mercado de trabajo se destaca el aumento de las horas trabajadas observadas en varios países. Las largas jornadas de trabajo afectan negativamente tanto la vida profesional, como la social y familiar de los individuos.
Las dificultades en las relaciones sociales y en las actividades personales, así como la falta de tiempo para el esparcimiento y el cuidado de la salud son frecuentemente relacionadas a las jornadas de trabajo extensas.
Por lo tanto, las largas jornadas de trabajo han sido asociadas a un conjunto de enfermedades y síntomas tales como episodios depresivos, hipertensión arterial, problemas musculoesqueléticos, trastornos gastrointestinales, estrés y fatiga, además de estar asociadas a comportamientos inadecuados de salud, tales como, al mayor consumo de alcohol, al tabaquismo, a la reducción de ejercicio físico y al estándar inadecuado de disturbios del sueño.
La reglamentación de la jornada de trabajo en enfermería, en Brasil, se da por legislación que estipula la carga horaria semanal de trabajo variando de treinta a cuarenta horas semanales.
En el contexto hospitalario, la carga horaria es organizada en escalas de guardias de 12 horas continuas de trabajo, seguido por 36 o 60 horas de descanso.
Estas jornadas de trabajo posibilitan conjugar más de un vínculo profesional, lo que se traduce en jornadas extremamente largas y desgastantes.
Aliado a esos factores, la predominancia del sexo femenino en esa profesión implica considerar la jornada de trabajo doméstico y su interacción con el trabajo profesional en la evaluación del impacto de las jornadas de trabajo en la salud, según demostrado en otros estudios.
Cabe resaltar, sin embargo, cuando se considera el trabajo en el contexto de enfermería, que la influencia de las largas jornadas recae no solo sobre la salud de los profesionales, sino también sobre el cuidado de la enfermería.
En Brasil, son pocos los estudios que evalúan la asociación entre las largas jornadas de trabajo profesional y doméstico, y los aspectos de la salud entre profesionales de enfermería.
En lo que concierne al trabajo de enfermeros, cabe considerar los aspectos relacionados a la complejidad de las atribuciones de ese profesional en la organización sistemática de trabajo en equipo, que exige concentración, estado de alerta, rapidez, calidad en la ejecución de tareas previstas e imprevistas, administración del turno de trabajo, liderazgo y supervisión del trabajo de enfermería, entre otras tareas.
Otra deficiencia en la literatura se refiere a la evaluación de las diferencias de género en la asociación entre las jornadas y aspectos de salud.
Los objetivos del presente estudio fueron analizar diferencias de sexo en la descripción de la jornada profesional y doméstica y evaluar su asociación con comportamientos relacionados a la salud entre enfermeros de hospitales de gran porte de Rio de Janeiro.
Métodos
El presente artículo utiliza datos del Estudio de la Salud de los Enfermeros.
Se trata de un estudio de diseño epidemiológico seccional realizado en los dieciocho mayores hospitales públicos en el municipio del Rio de Janeiro, RJ, cuya obtención de datos fue realizada entre 2010 y 2011.
Todos los profesionales enfermeros que trabajaban en la asistencia en esas unidades hospitalarias fueron invitados a participar de la encuesta.
Del total de 3904 elegibles, 3229 82,7% se adhirieron al estudio.
Para el análisis del presente estudio fueron considerados solo los datos de los individuos que respondieron que la jornada profesional correspondía al número habitual de horas trabajadas.
La población final fue de 2279 trabajadores.
La obtención de datos se basó en un cuestionario multidimensional completado por el propio trabajador, que incluyó informaciones sobre características sociodemográficas, el trabajo profesional y doméstico y preguntas sobre la salud.
El instrumento de obtención fue elaborado con base en estudios anteriores con equipos de enfermería y mejorado a partir de cinco rondas de pruebas previas involucrando alrededor de 30 enfermeros.
Un equipo de profesionales capacitados fue responsable de invitar al profesional a participar del estudio, por explicar el carácter voluntario de su participación en la encuesta y por la lectura del término de consentimiento libre y aclarado.
Después de la firma del término de consentimiento, el cuestionario fue entregado al participante y, luego, se acordó un día para su devolución.
La obtención se realizó en el periodo de marzo de 2010 a diciembre de 2011.
Las variables consideradas como factores de exposición fueron las jornadas de trabajo profesional, doméstico y la jornada total de trabajo, formada a partir de la suma de las horas dedicadas al trabajo profesional y al doméstico.
La duración de la jornada profesional se refiere al número habitual de horas dedicadas a esta actividad durante la semana anterior a la realización del cuestionario, utilizándose el punto de corte de 40 horas semanales de trabajo, que corresponde al límite establecido por el decreto que reglamenta la profesión de enfermería en Brasil. Para la jornada doméstica y total, los puntos de corte utilizados corresponden a la mediana de la distribución calculada separadamente para ambos sexos.
De ese modo, se adoptaron valores diferenciados en los puntos de corte para hombres y mujeres.
Para las mujeres se consideró 17h y 76h para la jornada doméstica y total, y para los hombres los valores fueron, respectivamente, 10h y 72h.
El resultado del interés se caracteriza por comportamientos y variables relacionados a la salud: consumo de alimentos fritos bajo: nunca/hasta 3 veces por mes o excesivo: 1 a 7 veces por semana, consumo de frutas/verduras adecuado: 1 a 7 veces por semana o inadecuado: nunca/hasta 3 veces por mes, índice de masa corporal IMC, obtenido por los valores del peso y altura auto-referidos ideal: ≤24,9 o sobrepeso/obeso: ≥25,0, práctica de ejercicio físico si o no, tabaquismo no fumantes o fumantes/ex-fumantes, consumo de bebida alcohólica no o si, sueño ≥8h o <8h de duración y consumo de café bajo consumo o consumo moderado/excesivo: ≥200 ml.
Las asociaciones entre las variables de exposición y desenlace fueron probadas por medio de análisis de regresión logística multivariada, cuyos resultados son presentados en función de la razón de oportunidad odds ratio y respectivos intervalos de confianza del 95%.
Los resultados de la regresión se refieren a la asociación bruta entre la exposición a las largas jornadas de trabajo y las variables de desenlace y la asociación ajustada por potenciales factores de confusión, por ejemplo: ingreso, edad, situación conyugal, horario de trabajo, tipo de vínculo con la institución y grado de instrucción.
Este estudio fue aprobado por el Comité de Ética de la Fundación Oswaldo Cruz 472/08 y de los hospitales de realización de la encuesta.
Formaron parte de los análisis 1981 87,3% mujeres y 298 hombres.
Comparados a las enfermeras, los enfermeros reportaron comportamientos de salud menos saludables: practicaban menos ejercicios físicos de esparcimiento, reportaron más tabaquismo y mayor consumo de bebidas alcohólicas, de café y de alimentos fritos, menor consumo de frutas y verduras, además de presentar mayor frecuencia de sobrepeso/obesidad Tabla 1.
Los hombres reportaron jornada profesional más alta que las mujeres.
Sin embargo, la jornada doméstica referida por las enfermeras es, en promedio, 9 horas más extensa que la masculina p<0,001.
Las horas dedicadas al trabajo doméstico se reflejan en la jornada total de trabajo más extensa entre las mujeres cuando son comparadas a los hombres Tabla 2.
En la Tabla 3 son presentadas las asociaciones brutas y ajustadas en el grupo femenino.
No fueron detectadas asociaciones significativas entre la jornada doméstica los resultados evaluados, en los análisis ajustados.
Tanto la jornada profesional como la total, se asociaron fuertemente al consumo moderado/excesivo de alimentos fritos, al consumo moderado/alto de café, a la ausencia de ejercicio físico, a la mayor prevalencia de sobrepeso/obesidad y al menor tiempo de sueño, después del ajuste por variables de confusión.
Entre los hombres, fueron detectadas pocas asociaciones significativas entre las jornadas de trabajo y los resultados de interés.
Solo la ausencia de actividad física se asoció significativamente a las jornadas profesional y total, siendo identificadas oportunidades alrededor de dos veces más elevadas de no realizar actividades físicas entre aquellos clasificados con jornada profesional y total extensas respectivamente, RC=2,37; IC95%=1,24-4,53 y RC=2,18; IC95%=1,23-3,85.
Además, entre los hombres que reportaron jornada profesional extensa, el consumo de alimentos fritos fue menor Tabla 4.
Discusión
Los resultados mostraron diferencias según el sexo, mostrando que se constituyen grupos con características específicas.
Aunque la jornada profesional de los hombres haya sido más extensa, las mujeres presentaron jornada doméstica y total más larga.
Para el grupo femenino, tanto la jornada profesional como la total se mostraron significativamente asociadas con comportamientos relacionados a la salud, evaluados.
Comparados a los enfermeros que presentaron jornadas: profesional y total cortas, aquellos con jornadas extensas presentaron mayores oportunidades de no realizar ejercicios físicos regulares de esparcimiento.
Además, aquellos con jornada profesional larga reportaron menor consumo de alimentos fritos, cuando fueron comparados a los que presentan jornada profesional corta.
Según lo reconocido, la enfermería es una profesión del área de salud con una elevada inserción de mujeres, considerada como un "gueto" ocupacional femenino, además de la organización flexible de horarios, lo que posibilita la relación con el trabajo en casa.
También es posible relacionar la enfermería con el crecimiento social de estas mujeres, ya que el trabajo se vuelve para ese grupo una fuente de ingresos y un elemento importante en la relación con el mundo y la vida tanto personal como profesional.
Semejante a lo presentado por otro estudio con equipos de enfermería, se observó que los hombres trabajan más en lo que se refiere al trabajo remunerado, cuando es comparado a las mujeres.
Sin embargo, la jornada total masculina es menor, en función de reducidas atribuciones en el trabajo doméstico entre ellos.
Al estudiar el impacto del trabajo en el grupo femenino, la jornada doméstica debe ser considerada como un factor importante, pues aún con esa salida de "casa" en dirección al mercado formal de trabajo, las mujeres continúan siendo las principales responsables por las tareas domésticas.
Algunos estudios demostraron que la sobrecarga generada por la doble exposición trabajo doméstico y profesional se asoció con factores que pueden ser perjudiciales para la salud de las trabajadoras.
Sin embargo, el trabajo doméstico puede no ser visto como perjudicial o algo difícil de ser realizado, pudiendo ser también placentero para algunas mujeres, ya que resulta en mayor tiempo junto a la familia y de cierta forma compensaría aspectos negativos del trabajo profesional.
Las trabajadoras de enfermería ejercen actividades extensas en el ambiente laboral lo que resulta en largas jornadas de trabajo profesional, jornada doble para garantizar mejores salarios.
Así, se puede percibir la influencia del lugar de trabajo y de la organización del mismo actuando directa o indirectamente en los desajustes psíquicos y físicos de la trabajadora, lo que se puede convertir en el incumplimiento de las necesidades básicas de los profesionales y puede ser un factor que contribuyó con la falta de cuidado con ellas mismas lo que posiblemente explica el impacto de la jornada de trabajo en esos comportamientos en el género femenino.
Otro ítem importante para considerar es el hecho de que las mujeres son muchas veces el único responsable por el sustento de la familia y por eso se vuelven más exigentes en el cumplimiento y dedicación en el trabajo profesional para proveer todas las necesidades de sus dependientes.
La escasez de tiempo libre puede ser una explicación para la ausencia de prácticas de ejercicios físicos.
Resultados de algunos estudios muestran que los trabajadores de enfermería atribuían la ausencia de actividad física a la falta de tiempo, lo que corrobora las conclusiones del presente artículo.
La asociación entre el elevado consumo de alimentos fritos y las largas jornadas de trabajo profesional en el grupo femenino es coherente con lo observado en otros estudios.
El consumo de estos alimentos posiblemente se debe también a los cambios impuestos por las rutinas de trabajo sumadas con la alimentación fuera de casa, el crecimiento del consumo de comidas rápidas, ampliación del uso de alimentos industrializados/procesados y la fácil disponibilidad de los mismos.
Sin embargo, entre los hombres la asociación observada fue inversa a aquella observada entre las mujeres, o sea, las largas jornadas se asociaron al menor consumo de alimentos fritos.
Este resultado va en contra de lo que comúnmente se encuentra en la literatura.
Es posible que para los hombres de esa muestra, la alimentación más adecuada con menor consumo de alimentos fritos refleje el cuidado femenino empleado en su casa.
No hay registro de esa asociación en la literatura.
Se supone que el trabajo doméstico femenino, que incluye el cuidado de la casa y la familia, favorece la calidad de la alimentación de esos trabajadores expuestos a largas jornadas de trabajo profesional.
Ese comportamiento merece, sin duda, estudios cualitativos que ayuden en la comprensión de esta relación.
La ausencia de la práctica de ejercicio físico de esparcimiento y la alimentación inadecuada pueden haberse reflejado en las altas frecuencias de sobrepeso y obesidad en el grupo estudiado, en especial entre las mujeres, siendo los resultados semejantes a los descritos en otro estudio con trabajadores de enfermería. Además, algunos estudios consideran otros factores importantes con relación al sobrepeso y obesidad en el grupo femenino: la franja etaria de la población que se caracteriza en este estudio por ser de mediana edad lo que genera impacto en el metabolismo, la condición de tener hijos, situación conyugal y cuestiones hormonales como el climaterio y la menopausia.
En los años previos a la menopausia, las mujeres llegan a aumentar hasta 0,8 kg/año, aumento este que, después de la menopausia, puede corresponder al 20% de la grasa corporal total.
Sin embargo, la mayor predisposición para el aumento de peso después de la menopausia parece no ser debida solamente a la deficiencia de estrógeno, sino principalmente a la ingestión de alimentos superior a las necesidades energéticas de la mujer en esa franja etaria, por la reducción del metabolismo basal y por la mayor tendencia al sedentarismo proveniente del propio proceso de envejecimiento.
En los dos grupos estudiados no hubo asociación significativa entre el tabaquismo y las jornadas de trabajo.
Ese aspecto puede estar relacionado a la alta escolaridad de los grupos evaluados todos con por lo menos nivel superior y su concientización con relación a los perjuicios del cigarrillo, aliadas a las campañas antitabaquismo masivas en los últimos años en Brasil y prohibiciones de fumar en lugares cerrados.
La relación entre el sueño de corta duración y la larga jornada profesional entre las enfermeras ya fue observada en otros estudios que atribuyen este resultado a la organización del tiempo de trabajo y a la falta de suficientes días para el descanso.
Los resultados pueden haber sido influenciados por la dedicación a las actividades domésticas en términos de la menor disponibilidad de tiempo para el sueño.
En la cultura brasileña el consumo de café es usual, principalmente en ambientes de trabajo como modo de interacción social.
Fue observado que las mujeres con largas jornadas profesionales y totales tienden al consumo exagerado de café, lo que puede ser explicado por las propiedades de la cafeína que provee energía para lidiar con las actividades diarias de modo satisfactorio.
El consumo de café con ingestión de dosis moderadas puede favorecer el desempeño cognitivo y psicomotor, lo que a su vez es necesario para trabajar largas horas en un ambiente laboral que exige mucha atención con el mínimo de errores.
Sin embargo, dosis elevadas pueden inducir efectos negativos en los usuarios como taquicardia, palpitaciones, insomnio y ansiedad.
A pesar de la importancia y alcance del presente estudio entre enfermeros, algunas limitaciones deben ser destacadas. Entre estas, el carácter seccional del estudio no permite que la relación temporal entre los comportamientos evaluados y jornada de trabajo sean establecidas.
Además, entre los hombres los intervalos de confianza poco precisos pueden haber sido influenciados por el tamaño de la población masculina, lo que muchas veces no permitió asumir asociación estadística, más allá de que se haya observado apreciaciones de asociación puntuales elevadas.
Los enfermeros se caracterizan como un grupo peculiar de trabajadores en lo que respecta a los horarios de trabajo y, por lo tanto, la generalización de los resultados de ese estudio debe ser realizada con cautela.
Sin embargo, es posible que en otras profesiones los aspectos de las largas jornadas influencien de forma semejante los comportamientos de la salud, según lo discutido anteriormente.
Conclusión
Los resultados mostraron jornada profesional extensa entre los enfermeros y enfermeras.
Se destaca la asociación entre las jornadas profesional y total y comportamientos de salud en el grupo femenino, lo que puede estar relacionado con la acumulación de funciones tanto en la vida particular como en la profesional, pudiendo resultar en mayor exposición a factores de riesgo para la salud y menor tiempo para el cuidado de sí.
Por lo tanto, se sugiere que las personas expuestas a jornadas de trabajo extensas, con elevada dedicación al trabajo profesional y doméstico cuentan con menos tiempo disponible y motivación para el cuidado de sí mismos.
Así que, considerar las modalidades de jornada en los estudios que evalúen la salud, el cuidado de sí y el cuidado prestado, es particularmente relevante en el contexto de trabajadores de enfermería, en especial en el grupo femenino, en que la sobrecarga doméstica es frecuente.
En síntesis, los resultados encontrados resaltan la necesidad de acciones de promoción de la salud entre enfermeros del contexto de los hospitales públicos y la importancia de estudios que evalúen el impacto de las largas jornadas en la salud de los trabajadores.
Además, los estudios de esa naturaleza deben ser estimulados, profundizados y difundidos para que subsidien las legislaciones que favorezcan la salud de los trabajadores y el cuidado prestado.
Introducción
Se estima la prevalencia de disección de aorta tras cirugía de reemplazo de válvula aórtica en un 0,6%.
Generalmente, ocurre de un mes a 16 años tras la cirugía cardiaca.
Además de ello, el 13% de los pacientes con disección de aorta tuvieron su válvula aórtica previamente substituída.
La disección aguda de aorta tras cirugía cardíaca con circulación extracorpórea y protección del miocardio usando solución cardiopléjica es todavía más rara 0,16% dos casos.
Canulación de la aorta torácica asociada a pinzamiento y anastomosis es causa conocida de este fenómeno.
La mayoría de los casos se reconoce en el intraoperatorio y se corrige prontamente.
Disección de arteria coronaria puede ocurrir de forma aislada o acompañada de disección de aorta, generalmente tras manipulación de catéter en el momento de una angiografía coronaria, o incluso espontáneamente.
La principal complicación es la oclusión arterial que ocurre en el 11% de las angioplastias electivas en la era pre stent.
Esta incidencia se viene reduciendo para menos del 1% con la introducción de los stents.
Sigue a continuación, se describe un caso de infarto agudo de miocardio causado por disección de arteria coronaria tras sustitución de válvula aórtica.
Una mujer de 73 años, con historia de hipertensión, hipotiroidismo, asma y severa estenosis aórtica asociada con regurgitación aórtica moderada presentaba clase funcional III New York Heart Association al momento de la cirugía cardiaca.
El electrocardiograma del preoperatorio revelaba hipertrofia ventricular izquierda Figura 1A.
El ecocardiograma evidenció un gradiente promedio de 61 mmHg y un pico de gradiente de 105 mmHg, con fracción de eyección del ventrículo izquierdo de 0,65 método Teicholz.
La angiografía coronaria revelaba una obstrucción de la arteria diagonal de calibre reducido y pequeña extensión del 80%, sumada a la significativa hipertrofia ventricular izquierda, y un gradiente de presión entre ventrículo izquierdo y aorta de 80 mmHg.
Durante la cirugía, se encontró válvula aórtica tricúspide y calcificada, la que se sustituyó por prótesis biológica número 23, con duración de la circulación extracorpórea de 84 minutos.
El acto quirúrgico transcurrió sin intercurrencias, a excepción por la necesidad de control de la presión arterial sistémica con nitroprusiato de sodio.
En el segundo día del postoperatorio, se observaron elevación del segmento ST en la pared anteroseptal Figura 1B y aumento de creatinfosfoquinasa fracción MB.
La paciente no tuvo síntomas hasta el tercer día del postoperatorio, cuando presentó dolor anginoso típico durante el reposo.
Tras efectuada la hipótesis diagnóstica de infarto agudo de miocardio, se la remitió a angiografía coronaria de urgencia Figura 2.
La angiografía evidenció disección desde el tronco de la coronaria izquierda hasta sus ramas: descendente anterior izquierda y circunfleja izquierda.
La disección alcanzó también la arteria coronaria derecha.
La paciente se sometió a la cirugía de revascularización coronaria: la arteria mamaria interna izquierda fue anastomosada con la descendente anterior izquierda, y se efectuó puente con vena safena de la aorta para la rama marginal izquierda de la circunfleja y para la arteria coronaria derecha.
No se observó disección en la aorta.
Después de la revascularización, la paciente permaneció bien con resolución de angina y normalización del electrocardiograma.
Comentarios
Se describe un caso de disección de arteria coronaria tras cirugía de reemplazo de válvula aórtica, probablemente trascurre de hipertensión en el intraoperatorio y postoperatorio inmediato.
Infarto agudo de miocardio se diagnosticado por electrocardiograma y alteración de marcadores de necrosis miocárdica, y angina apareció más tardíamente.
La presencia de angina sin mejora con control de presión determinó la urgencia del estudio hemodinámico con subsiguiente tratamiento quirúrgico.
Aunque no muy frecuentes, hay casos clínicos de disección de la aorta tras el reemplazo de la válvula aórtica.
No obstante, los autores no encontraron descripciones de casos en que hubiera disección de la arteria coronaria tras la sustitución de la válvula aórtica.
La fragilidad o pequeño espesor en la pared aórtica, usualmente por deficiencia de colágeno, y regurgitación aórtica son factores de riesgo independientes para el aparecimiento de disección de aorta proximal al momento del reemplazo de la válvula aórtica.
Otros factores de riesgo incluyen hipertensión y válvula bicúspide.
La disección de aorta en el intraoperatorio es rara, pero una seria complicación tras cirugía cardiaca, y su incidencia varía de un 0,16% a un 0,25%.
Factores predisponentes son aterosclerosis, hipertensión significativa, necrosis medial cística, enfermedades vasculares del colágeno y una fina o dilatada aorta ascendente.
La disección es frecuentemente identificada tras el desclampeo aórtico, sin embargo podrá también ocurrir al momento de la canulación, del campleo o de la decanulación.
En esta situación, un ecocardiograma transesofágico es un método bueno y práctico para confirmar el diagnóstico.
Si la expansión de la disección es limitada, una técnica de plicatura pequeña se puede utilizar sin que se mueva la cánula aórtica.
Cuando ocurren grandes disecciones o se constata síndrome del bajo débito, la cánula se debe remover para otro acceso arterial, como las arterias femoral y axilar.
En el caso en discusión, no hubo ninguna intercurrencia durante el acto quirúrgico que pudiera indicarse como la causa de la disección de la coronaria.
Infarto agudo de miocardio puede ocurrir después de cirugía cardiaca, principalmente tras revascularización coronaria.
Métodos modernos de protección miocárdica y técnicas quirúrgicas se vienen desarrollando.
No obstante, se observan casos ocasionales de enfermedad aterosclerótica en la porción distal de las arterias coronaria, espasmo, embolia o trombo en vasos nativos o injertados.
Otras causas de isquemia miocárdica son la inadecuada protección miocárdica durante cirugía, el aumento de la demanda de oxígeno, como se pudo notar en pacientes con hipertrofia ventricular izquierda, y la inestabilidad hemodinámica.
El diagnóstico de infarto agudo en el postoperatorio de cirugía cardiaca puede ser difícil a causa de la ausencia de dolor mientras hay sedación y analgesia y frecuente elevación de marcadores de necrosis miocárdica por manipulación quirúrgica.
En la paciente en cuestión, había una única obstrucción previa de arteria coronaria en una rama de poca importancia e hipertrofia ventricular izquierda, sin embargo el aumento enzimático asociado con la angina indicó necesidad de angiografía coronaria.
La disección de arteria coronaria puede causar infarto del miocardio, principalmente después de angioplastia coronaria percutánea transluminal.
Otra forma rara es la disección espontánea de las arterias coronaria.
La gran mayoría 80% ocurre en mujeres jóvenes en el período periparto o en aquellas que utilizan contraceptivos orales.
El tratamiento es variable, pero sigue el procedimiento usual de otras causas de infarto agudo de miocardio.
Describimos un raro caso de disección de arteria coronaria tras cirugía de reemplazo de válvula aórtica, que probablemente trascurre de hipertensión en el intraoperatorio y postoperatorio inmediato.
El infarto agudo de miocardio se diagnosticó por medio de alteraciones electrocardiográficas y marcadores laboratoriales de necrosis miocárdica, y con aparecimiento de angina más tardíamente.
Su refractariedad señaló cinecoronariografía de urgencia con subsiguiente tratamiento quirúrgico.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
El trabajo presupuestario de derechos humanos es joven, no tiene más de cinco o diez años.
Para comprender de dónde vino y a dónde se dirige, es útil centrar brevemente la atención en el campo, más amplio, del trabajo presupuestario de la sociedad civil, el cual se considera que comenzó recién a mitad de los años 90.
Algunas de las razones aducidas para explicar el crecimiento del trabajo presupuestario de la sociedad civil son:
Las razones para su desarrollo son las mismas, con un elemento adicional importante: con el fin de la Guerra Fría y sus batallas ideológicas, el campo de derechos humanos fue capaz de dedicar una atención significativa a los derechos económicos y sociales ES.
Si bien los gastos gubernamentales son imprescindibles para la realización de todos los derechos, la relación entre gastos gubernamentales y derechos económicos y sociales es tanto más visible, si se tiene en cuenta el papel central que tiene el gobierno como proveedor de educación, cuidados de salud y otros servicios sociales.
Así, a medida que se involucraban en la defensa de derechos ES, los grupos de derechos humanos se interesaron en aprender más sobre presupuestos gubernamentales y trabajo presupuestario.
2 "Trabajo presupuestario de derechos humanos"- ¿Qué es?
Antes de considerar el estado actual del trabajo presupuestario de derechos humanos, quizá sería útil aclarar lo que significa la expresión "trabajo presupuestario de derechos humanos".
Otras frases también utilizadas para describir el trabajo incluyen "elaboración de presupuestos de derechos humanos", "elaboración de presupuestos o trabajo presupuestario desde una perspectiva de derechos", y "análisis presupuestario y derechos económicos, sociales y culturales".
Es, esencialmente, un trabajo que relaciona derechos humanos con presupuestos gubernamentales, y trabajo presupuestario con trabajo de derechos humanos.
Este campo parece muy amplio, y lo es en la actualidad.
Distintas organizaciones que trabajan en diferentes áreas han usado una o más de las frases que siguen para describir sus trabajos:
Una mayor descripción de estas diferentes áreas de actuación podría ayudar a aclarar qué actividades entran en el ámbito del "trabajo presupuestario de derechos humanos":
Transparencia en la elaboración de presupuestos: el desafío más común que los grupos de la sociedad civil que trabajan con el presupuesto afrontan es el acceso a la información gubernamental necesaria para analizar el presupuesto.
Así, varios grupos, al menos en principio, centran su actuación en procurar que los gobiernos hagan que su información presupuestaria se haga disponible en mayor medida.
Esto incluye, naturalmente, reclamar mayor accesibilidad a otros datos como, por ejemplo, estadísticas sobre asistencia escolar o tasas de enfermedad e inmunización, información que es esencial para comprender lo que implican las estadísticas presupuestarias.
En este sentido, es importante destacar que para el trabajo en derechos humanos es fundamental disponer de datos clasificados por determinadas características, como etnia, género, etc..
Los grupos de la sociedad civil que trabajan con el presupuesto se preocupan, naturalmente, por el acceso a la información para su propio trabajo, pero antes que nada se centran en la transparencia y el acceso a la información, porque creen que todo el mundo en el país debería tener acceso al presupuesto de su gobierno.
Sin embargo, "transparencia" no consiste tan sólo en tener acceso, sino también en ser capaz de entender el presupuesto.
Dada la complejidad de gran parte de los presupuestos gubernamentales, esto es difícil sin preparación y conocimientos específicos.
En consecuencia, estos mismos grupos suelen animar a los gobiernos a que desarrollen un formato alternativo para el presupuesto, precisamente denominado "presupuesto ciudadano", mucho más comprensible para cualquier persona que el presupuesto formal.
Aunque la relación entre trabajo de transparencia presupuestaria y derechos humanos es bastante directa, la mayor parte de los grupos que se centran en la transparencia no usan explícitamente un marco de derechos humanos en su trabajo, a pesar de que las garantías nacionales e internacionales relativas a la información podrían obviamente apuntalarlo e incluso fortalecerlo.
Un grupo que sí aborda cuestiones de transparencia, al tiempo que utiliza un marco de derechos humanos, es Muslims for Human Rights MUHURI, sigla en inglés, una organización no gubernamental con base en Mombassa, Kenia.
MUHURI supervisa los gastos dependientes del Constituency Development Fund CDF en la Provincia Costera de Kenya.
En el seno del CDF, todos los miembros del parlamento MP tienen derecho a asignar fondos de ayuda al desarrollo a sus distritos.
El CDF es muy popular, pero también controvertido.
Gran número de personas y organizaciones están preocupadas por la corrupción y la malversación de fondos, ya que la administración del CDF es opaca, sin ningún mecanismo operativo de rendición de cuentas.
En las fases iniciales de su trabajo, MUHURI tuvo dificultades para simplemente acceder a información sobre proyectos apoyados por el CDF.
Cuando finalmente consiguió obtener información sobre catorce proyectos en una circunscripción, organizó una audiencia comunitaria que duró un día entero, a la que asistieron entre mil quinientas y dos mil personas.
Grupos de la sociedad civil habilitados por el MUHURI leyeron los resultados de su revisión de los proyectos, e invitaron a los asistentes a que hicieran preguntas a los representantes del CDF presentes.
Esta audiencia mostró cómo los ciudadanos pueden exigir mayor transparencia y rendición de cuentas en presupuestos gubernamentales y operaciones del gobierno.
Elaboración participativa de presupuestos: Otra área de trabajo presupuestario de derechos humanos se centra en la elaboración participativa de presupuestos.
Hay varias organizaciones de la sociedad civil involucradas en este trabajo, dentro de dos categorías generales: 1ª trabajo relativo a procesos presupuestarios participativos iniciados por el gobierno, el más conocido de los cuales tiene lugar en Porto Alegre, Brasil, y 2ª, trabajo de grupos no gubernamentales con vistas a aumentar la participación e influencia en la formulación y gastos de presupuestos gubernamentales sea cual sea el proceso iniciado por el gobierno.
Esta última es más común.
Un ejemplo de trabajo de la sociedad civil en la promoción de participación ciudadana en el presupuesto y en el proceso presupuestario es el realizado por el Instituto Brasileiro de Análises Sociais e Econômicas IBASE, en Brasil, que se centra en cuestiones presupuestarias en educación pública a largo plazo.
La organización ha desarrollado propuestas de capacitación para el público en general, y para líderes sociales, con el objetivo de promover una mayor conciencia sobre la importancia del presupuesto y de mejorar la capacidad de la supervisión presupuestaria, inicialmente en Río de Janeiro y después en otros municipios.
También ha desarrollado propuestas de aprendizaje a distancia que alcanzan a trescientos cincuenta participantes, anualmente. Robinson, 2006, p. 23.
Muchos grupos implicados en elaboración participativa de presupuestos se remiten al derecho a participar en asuntos públicos, tal y como está garantizado en sus constituciones y leyes nacionales, o en documentos internacionales.
Muchos otros grupos, sin embargo, no se remiten explícitamente a garantías de derechos humanos, y, en efecto, hay un subdesarrollo de estándares internacionales de derechos humanos que garanticen la participación.
Elaboración del presupuesto y derechos de las mujeres: Un número significativo de grupos en todo el mundo está involucrado en la elaboración del presupuesto con un enfoque de género.
Como ejemplo de tal trabajo, Tanzania's Gender Budgeting Initiative GBI, liderada por los esfuerzos del Tanzania Gender Networking Programme TGNP, inició una investigación en grupos de tres: un académico economista o sociólogo, un activista de una ONG y un funcionario público.
Usando técnicas participativas, los equipos identificaron en el proceso de elaboración del presupuesto restricciones estructurales y sociales al reconocimiento de derechos de las mujeres, así como una falta de conciencia de género en los elaboradores de políticas públicas, funcionarios responsables por el presupuesto y representantes de la sociedad civil.
Los informes fueron distribuidos en diferentes sectores de la sociedad, incluyendo organizaciones de la sociedad civil, departamentos gubernamentales y agencias de cooperación.
Los resultados fueron compartidos, a través de sesiones de trabajo y foros públicos, con la sociedad civil, donantes, elaboradores de políticas públicas y tecnócratas del área de investigación, con grupos de parlamentarios -específicamente mujeres- y con los representantes en comités parlamentarios tales como el Comité Financiero/Presupuestario del Parlamento.
Una estrategia para la divulgación de los resultados fue la publicación de un libro popular llamado Budgeting with a Gender Focus [Elaborando presupuestos con un enfoque de género].
Además, se inició un diálogo con elaboradores clave de políticas públicas y partidos políticos, para conseguir cambios positivos en políticas públicas indiferentes al género, discriminatorias y retrógradas, y en leyes y programas de desarrollo Rusimbi, 2002, p. 119-125.
Aunque el móvil de la elaboración de presupuestos basados en el género es la preocupación por las desigualdades y por la discriminación en la distribución presupuestaria y de gastos, en detrimento de la mujer, la mayor parte de este trabajo no ha sido explícitamente configurado por normas internacionales de derechos humanos relativas a discriminación de género, sobre todo las existentes en la Convención para la Eliminación de todas las Formas de Discriminación contra la Mujer CEDAW, sigla en inglés.
En 2006, sin embargo, se elaboró un manual sobre cómo evaluar el grado de conformidad de un gobierno con sus obligaciones con la CEDAW mediante un examen de su presupuesto.
Budgeting for Women's Rights: Monitoring Government Budgets for Compliance with CEDAW, ELSON, 2006, p. 3 [Elaborando Presupuestos para los Derechos de las Mujeres: Supervisando los Presupuestos Gubernamentales en Conformidad con la CEDAW], realiza un análisis muy completo de la relación de los estándares y obligaciones de la CEDAW con los presupuestos gubernamentales, propone maneras de utilizar el tratado en el trabajo presupuestario, y resalta el "valor añadido" de la utilización de patrones internacionales como marco para la evaluación del presupuesto gubernamental en la medida en que afecta a las mujeres.
Elaboración del presupuesto y derechos del niño: Diversos grupos de la sociedad civil de varios países trabajan en la elaboración del presupuesto para la inclusión de los derechos del niño.
Estas iniciativas son similares a las que enfocan en cuestiones de género en la medida en que buscan entender cómo y cuánto el gobierno destina y gasta en programas que afectan a niños, y cuál es el impacto del presupuesto gubernamental en los niños.
La Children's Budget Unit CBU del Institute for Democracy in South Africa IDASA, llevó a cabo una iniciativa temprana muy importante en el trabajo presupuestario de derechos humanos.
Durante algunos años, la CBU emitió informes consideraban los derechos humanos previstos en la Constitución Sudafricana para evaluar la atribución de fondos en áreas de salud, educación, vivienda y desarrollo social para los niños, realizando recomendaciones específicas al gobierno sobre cómo debería construir su programación y presupuesto para cumplir mejor sus obligaciones respecto de los niños.
La CBU también trabajó para desarrollar la capacidad de los propios niños para supervisar el presupuesto y participar en la toma de decisiones en las áreas de presupuesto que les atañen Streak, 2003, p. 2-3.
Trabajo presupuestario centrado en "derechos sustantivos" opuesto al foco en aspectos "procesales": Debido a que varias cuestiones económicas y sociales, como la pobreza, el hambre y el analfabetismo, son extremadamente complejas, y ya que los estándares internacionales de derechos humanos están en proceso de desarrollo, la tarea conceptual de relacionar derechos económicos y sociales "sustantivos" con presupuestos gubernamentales es un desafío.
El trabajo presupuestario de este tipo que se ha realizado hasta la fecha se ha basado tanto en constituciones y leyes nacionales como en estándares internacionales relacionados con derechos específicos.
Los documentos internacionales principales han sido el Pacto Internacional sobre Derechos Económicos, Sociales y Culturales PIDESC, y las Observaciones Generales emitidas por el Comité de Derechos Económicos, Sociales y Culturales de la ONU.
Pese a la dificultad que presenta relacionar derechos específicos con el presupuesto gubernamental y procesos de elaboración de presupuestos, se ha realizado un trabajo importante e inspirador.
Por ejemplo:
La organización comenzó a presionar para obtener más transparencia en el presupuesto de salud, para determinar dónde deberían estar los botiquines y si el dinero a ellos destinado estaba siendo gastado de la manera correcta Hofbauer; Garza, 2009, p. 11-13.
En este proceso se vio enfrentado a desafíos significativos, entre ellos a la necesidad de determinar qué aspectos de la sociedad y de la economía están relacionados con el derecho a la alimentación, y por lo tanto qué áreas y temas principales en el presupuesto gubernamental son relevantes para el derecho a la alimentación.
Para convertir el proyecto en realizable, CONSEA decidió centrarse únicamente en el presupuesto federal, y limitarse a la seguridad alimenticia en vez del más amplio derecho a la alimentación.
Pese a estas limitaciones, en 2008 CONSEA necesitó examinar cuarenta y tres programas gubernamentales y otras ciento cuarenta y tres actividades relacionadas para llevar adelante el proyecto FAO, 2009, pp. 88-92.
Políticas públicas macroeconómicas y derechos económicos y sociales: El tamaño, el contenido y las prioridades en un presupuesto gubernamental están determinados en cierta medida por las políticas macroeconómicas gubernamentales.
Algunas de estas políticas públicas se adoptan bajo la presión de instituciones financieras internacionales, como el Fondo Monetario Internacional FMI; otras son el resultado de prioridades políticas seleccionadas por los gobiernos.
Puesto que el presupuesto debería ser parte de los esfuerzos gubernamentales para hacer realidad los derechos de su pueblo, debería darle prioridad a la garantía de fondos para programas y proyectos que realizan derechos humanos, como servicios de cuidado a la salud, capacitaciones laborales y programas de creación de empleo, educación y un largo etcétera.
Si las políticas públicas macroeconómicas que configuran el presupuesto gubernamental no son sensibles a los derechos humanos, esto no ocurrirá.
El efecto de las políticas públicas macroeconómicas en los derechos humanos, a través de su impacto en el presupuesto gubernamental, es una nueva área de investigación e incidencia.
No obstante, es un área ya examinada en algunos informes recientes de relevancia: ActionAid ha examinado el efecto del "techo salarial" en la capacidad de los gobiernos de tres países en África para contratar un número de profesores que les permita cumplir con sus obligaciones en cuanto al derecho a la educación Marphatia et al., 2007.
Otro estudio se centró en una serie de políticas públicas macroeconómicas y su impacto en el derecho al trabajo y otros derechos, en México y los Estados Unidos Balakrishnan, 2005.
3 Aproximaciones al trabajo presupuestario sobre derechos humanos y estrategias utilizadas por los grupos
No es sorprendente que hasta la fecha la preocupación más común, para los que están involucrados en trabajo presupuestario sobre derechos humanos, sea el impacto de presupuestos gubernamentales en "grupos vulnerables", que incluyen pobres, mujeres, niños, pueblos indígenas y grupos minoritarios.
Pese a compartir estas preocupaciones comunes, las aproximaciones al trabajo presupuestario pueden variar y varían significativamente, dependiendo de la capacidad de las organizaciones, de las cuestiones específicas que tratan y de los objetivos de incidencia de su trabajo.
El trabajo presupuestario de la sociedad civil en general es reciente y muchas estrategias de trabajo están aún en fase inicial de desarrollo.
De este modo, no es sorprendente que aún pocos grupos de derechos humanos las estén utilizando.
Muchas organizaciones que trabajan con el presupuesto público buscan influir sobre el presupuesto gubernamental nacional a través de discusiones y cabildeo ante los ministerios, departamentos y legisladores.
Algunos, cada vez con más frecuencia, llevan sus preocupaciones sobre presupuestos nacionales a los tribunales.
Un ejemplo de trabajo con ministerios y legisladores fue llevado a cabo por Fundar -Centro de Análisis e Investigación-.
Fundar, una ONG mexicana, fue uno de los primeros grupos que situaron su trabajo presupuestario dentro de un marco de derechos humanos, y ha realizado una gran labor sobre cuestiones de salud en México.
Una iniciativa de Fundar, en colaboración con otros grupos de la sociedad civil, se centró en asignaciones del presupuesto para programas de VIH/SIDA. Así descubrieron fondos que parecieron haber sido desviados de su propósito inicial por el Ministerio de Salud.
Sirviéndose de la ley de acceso a la información, la coalición obtuvo documentación del Ministerio de Salud, que confirmaba su sospecha de que los fondos habían sido redirigidos a Provida, una organización de derecha que realiza campañas contra el aborto y la utilización de preservativos contrariamente a las políticas establecidas por el gobierno.
Fundar ayudó a analizar la información disponibles sobre el uso de fondos por parte de Provida, y descubrió que aproximadamente el 90% había sido descaradamente malversado.
Cuando el Ministerio de Salud rechazó reunirse con la coalición para debatir estos resultados, la coalición se dirigió a los medios de comunicación, que cubrieron de manera extensa la cuestión.
Un gran número de otros grupos de la sociedad civil se unió a la coalición, y más de mil organizaciones presionaron al gobierno para que investigara el caso.
Finalmente lo hizo, confirmó los resultados, y exigió que Provida devolviese los fondos.
Otra iniciativa tuvo lugar en Argentina, donde una ONG llevó al gobierno a los tribunales por un caso relacionado con cuestiones presupuestarias.
Pese a las discusiones teóricas sobre la justiciabilidad de los derechos económicos y sociales, en años recientes los tribunales de ciertos países han empezado a tomar una actitud más activa en asuntos relativos a estos derechos, incluyendo algunos en los que la información sobre el presupuesto gubernamental es parte de la prueba.
En el caso Mariela Viceconte, se solicitaba que el gobierno argentino fabricara una vacuna contra la fiebre hemorrágica argentina, que pone en peligro anualmente la vida de tres millones y medio de personas que viven en las zonas endémicas.
En 1998 un tribunal de apelación ordenó que el gobierno lo hiciera.
Aunque la vacuna debía ser producida y administrada a la población afectada hacia finales de 1999, CELS comprobó que en julio del 2000 el gobierno todavía no había cumplido con su obligación.
La organización presentó una petición solicitando al juez que fijara una nueva fecha límite y razonable, y alegó datos extraídos del presupuesto para la producción de la vacuna, demostrando que habían sido destinados suficientes recursos para la producción de la vacuna, pero que los fondos no habían sido usados.
El juez fijó una nueva fecha límite, que los ministerios gubernamentales concernidos no cumplieron.
En consecuencia, el juez ordenó que los fondos que habían sido destinados a la producción de la vacuna fueran congelados, para evitar que el gobierno los gastara en otras actividades IHRIP; Forum-Asia, 2000, p. 42.
Mientras que algunos grupos, como Fundar y CELS, trabajan a escala nacional, otros centran su investigación y actividad en presupuestos y autoridades estatales o locales.
Con muchos gobiernos en proceso de descentralización y muchos grupos de la sociedad civil trabajando dentro de una única provincia o estado, o a escala local, hay un buen número de grupos que realizan trabajo presupuestario centrado en presupuestos provinciales/estatales y locales.
La Asociación Civil por la Igualdad y la Justicia ACIJ en Argentina, por ejemplo, ha estado trabajando en una iniciativa importante en diferentes barrios de la capital, Buenos Aires.
Uno de sus proyectos de educación que como todos los proyectos de la organización que trabajan con presupuesto público incluyen la participación de las comunidades afectadas documentó la utilización por parte del ministerio de educación de la ciudad de contenedores de carga como salas de clase extra para hacer frente a la superpoblación escolar en barrios pobres.
ACIJ reveló información que demostraba que esta superpoblación era el mayor problema en los barrios más pobres, y que los contenedores solo se usaban en esos barrios.
Descubrió, al analizar el presupuesto educativo de la ciudad, que alquilar contenedores durante un año era más caro de lo que hubiera sido construir salas de clase adicionales.
Tras la publicación de estos resultados, las autoridades educativas de Buenos Aires tomaron medidas para reemplazar algunos de los contenedores con nuevas salas de clase.
Mientras la ACIJ examinaba los documentos presupuestarios e informes financieros para saber más sobre los gastos de la ciudad en educación, otras organizaciones que trabajan a escala nacional han involucrado a las comunidades afectadas de diferentes maneras para controlar los gastos públicos.
Un ejemplo bien documentado fue la "auditoría social" llevada a cabo en 2006 por Mazdoor Kisan Shakti Sangathan MKSS, junto con otros grupos de la sociedad civil en India.
La auditoria involucró los esfuerzos de cerca de ochocientas personas, que examinaron los fondos gastados por el National Rural Employment Guarantee Act NREGA, que daba derecho a hogares rurales a cien días al año de empleo público recibiendo el salario mínimo.
Los ochocientos auditores visitaron todas las ciudades en el distrito Dungarpur, en Rajastán, donde hubiese programas de NREGA, reuniéndose con aproximadamente ciento cuarenta mil personas que habían trabajado en el marco de sos programas.
La auditoría reveló un gran número de irregularidades, y las preocupaciones sobre esas irregularidades fueron, a su vez, tratadas con administradores del distrito en un foro público Ramkumar, 2008, p. 21-23.
Antes de considerar otra aproximación al trabajo presupuestario la evaluación del impacto, vale la pena recordar que desde el punto de vista de los derechos humanos no es suficiente que un gobierno "haga lo correcto" en lo que se refiere a la conducta obligada.
Los gobiernos también tienen una "obligación de resultados", una obligación de asegurar que sus acciones -políticas, planes, presupuestos, programas- resulten en un aumento del disfrute de los derechos por parte de la población.
El trabajo que algunos grupos realizan evaluando el impacto de los gastos gubernamentales es importante a la hora de analizar el grado de cumplimiento de esa obligación de resultado.
En 1993, por ejemplo, el Public Affairs Centre PAC de India utilizó un "cuestionario ciudadano", para medir la satisfacción con respecto a los servicios municipales agua, recogida de basura, mantenimiento de parques, etc. en Bangalore, una de las mayores ciudades del país.
La encuesta no se limitó a medir grados de satisfacción, sino que también identificó cuáles servicios eran prestados de forma satisfactoria y cuáles de modo insatisfactorio.
También examinó los costos de los servicios.
Los resultados de las encuestas -notas muy bajas en provisión de servicios- fueron divulgados a través de los medios de comunicación y reuniones públicas.
Pese a encuestas posteriores y a la publicidad negativa, los servicios no mejoraron de manera significativa durante algunos años, hasta 2003, año en que la encuesta reveló un aumento significativo en la satisfacción pública respecto a los servicios municipales Ramkumar, 2008, p. 75-77.
Finalmente, es importante resaltar que debido a la complejidad de gran parte del trabajo presupuestario, este puede ser más efectivo cuando se lleva a cabo en coaliciones o alianzas formales o informales.
A través de coaliciones y alianzas los grupos pueden acceder a conocimientos y técnicas de, por ejemplo, el análisis presupuestario o el procesamiento de estadísticas.
Los grupos que realizan investigación técnica y análisis pueden estar seguros de que su trabajo está basado en la realidad y de que responde a las necesidades de las personas, por medio de alianzas con grupos que trabajan a escala comunitaria en provisión de servicios.
Tales coaliciones y alianzas también son claves para el desarrollo presupuestario efectivo.
Por ejemplo, grupos que no trabajan normalmente con ministerios gubernamentales o haciendo incidencia en el parlamento, pueden hacerlo con grupos que tienen experiencia en estas áreas, y que al aportar su conocimiento, habilidad y capacidades, pueden influir en el presupuesto nacional.
Grupos que realizan incidencia sobre el congreso pueden, a cambio, maximizar el impacto de su presión si trabajan en alianza con grupos numerosos de personas que se hacen oír en manifestaciones públicas.
Un ejemplo particularmente significativo de trabajo de coalición efectivo es el de la Campaña de Derecho a la Alimentación en India.
En 2001, la People's Union for Civil Liberties PUCL emprendió una acción para obligar al gobierno a utilizar reservas de comida en prevención de hambrunas durante una sequía prolongada.
Durante los años siguientes, el Tribunal Supremo indio ha ido emitiendo una seria de órdenes relativas al caso, lo que, de hecho, ha convertido ciertos programas gubernamentales en derechos.
El Tribunal designó Comisionados para que supervisaran la observancia por parte del gobierno de las órdenes del tribunal.
Como parte de su trabajo, los Comisionados supervisan las asignaciones presupuestarias gubernamentales y los gastos de los programas.
La Campaña, que ahora involucra a más de mil organizaciones en todo el país, coordina una serie de acciones que giran en torno a las órdenes del Tribunal.
La Campaña emprende auditorías sociales para evaluar la efectividad del cumplimiento gubernamental de programas y órdenes del Tribunal.
Las organizaciones que integran la Campaña realizan análisis independientes de los gastos gubernamentales en el programa, y remiten sus resultados a los Comisionados.
La Campaña también organiza concentraciones públicas y protestas para atraer la atención del público sobre la cuestión, manteniendo así la presión sobre el gobierno FAO, 2009, p. 82-88.
4 Tendencias, oportunidades y desafíos
El trabajo presupuestario de la sociedad civil se extiende rápidamente, con un foco significativo pero no único entre los grupos involucrados en cuestiones tanto de transparencia como de participación popular en el presupuesto.
También un número significativo de OSCs ha desarrollado una destreza impresionante para analizar asignaciones presupuestarias, y atraer, así, la atención de los medios de comunicación y los legisladores hacia sus resultados; otros han desarrollado su capacidad de rastrear gastos y organizar comunidades en lo relativo a cuestiones presupuestarias.
El trabajo presupuestario sobre derechos humanos, que puede considerarse un subconjunto del trabajo más amplio con el presupuesto público, se expande a un ritmo similar.
El trabajo presupuestario sobre derechos humanos refleja la manera como el trabajo de derechos humanos ha ido transformándose y haciéndose más complejo.
El surgimiento del trabajo sobre derechos económicos y sociales ya ha sido mencionado.
Este surgimiento no ha significado solamente que grupos de derechos humanos traten de un número de cuestiones más amplio de lo que tradicionalmente trataban: también ha generado que sean abordadas de otras maneras.
Así, por ejemplo, debido a que los métodos utilizados para supervisar la realización de derechos civiles y políticos no son efectivos para el seguimiento de derechos económicos y sociales, fue necesario que los grupos buscasen nuevas herramientas para supervisar la realización de estos derechos.
El análisis del presupuesto público en derechos humanos es tal vez la nueva metodología utilizada con más frecuencia.
Además del descubrimiento y adopción de nuevas metodologías, los grupos que trabajan con derechos económicos y sociales reflexionan sobre la forma en que ellos se relacionan con el gobierno, que es diferente de la postura, más confrontativa, adoptada por los grupos que trabajan con derechos civiles y políticos.
La diferencia tiene sus orígenes, en parte, en el hecho de que el trabajo de derechos económicos y sociales necesariamente versa sobre políticas gubernamentales, planes y presupuestos.
Trabajar con estos documentos requiere discusiones con ministerios gubernamentales, departamentos, agencias y funcionarios, aunque sea tan sólo para obtener copias de las políticas, planes y presupuestos.
Este enfoque más afirmativo, sin embargo, es únicamente una cara de la relación con el gobierno, ya que los grupos que trabajan con el presupuesto también actúan de una manera más tradicional cuando se enfrentan a los gobiernos con documentación sobre errores y violaciones identificados en su análisis, y exigen respuestas y soluciones.
La relación entre el gobierno y los grupos que hacen trabajo presupuestario de derechos humanos no es de una sola vía, la de las OSCs presentando exigencias al gobierno.
Ministerios en el área de, por ejemplo, salud y educación, han valorado y promovido en ocasiones el trabajo de grupos de la sociedad civil que exigen mayores fondos para salud y educación.
Además, los legisladores no siempre son el blanco de la acción, sino que se han beneficiado a menudo de la asistencia de grupos que trabajan con el presupuesto.
Al tener la responsabilidad de aprobar el presupuesto del Ejecutivo, pero no tener el conocimiento técnico para entender el contenido del presupuesto en sus detalles, los legisladores tienden a valorar los análisis de la sociedad civil sobre el presupuesto.
El contexto actual posee también otra serie de factores propicios al desarrollo del trabajo con el presupuesto público sobre derechos humanos.
Debido al crecimiento del trabajo con el presupuesto público por parte de la sociedad civil en un gran número de países, los grupos de derechos humanos con menos experiencia en trabajo presupuestario pueden aprender de y potencialmente colaborar con estos grupos más experimentados.
Gran parte del trabajo que estas OSCs realizan es relevante para el trabajo de derechos humanos, aunque haya sido abordado desde una perspectiva diferente o, de alguna manera, haya sido formulado de manera diferente.
Además de grupos de la sociedad civil, especialistas, como economistas y académicos, han estado a veces dispuestos a asistir a los grupos de derechos humanos en el análisis presupuestario.
El desafío, para los grupos de derechos humanos, es localizar a estas personas y desarrollar relaciones de colaboración con ellos.
Además, hay importantes recursos en trabajo presupuestario de la sociedad civil disponibles en el plano internacional.
La International Budget Partnership IBP y Revenue Watch, por ejemplo, desempeñan un papel clave para que los grupos de derechos humanos conozcan el trabajo que está siendo realizado por otras OSCs en sus propios países, y en otros.
También propician el crecimiento del trabajo presupuestario de derechos humanos las iniciativas, que complementan el análisis presupuestario y el control de gastos.
Una de estas iniciativas, realizada por el Center for Economic and Social Rights, incluye desarrollar otras metodologías para inspeccionar los "recursos disponibles" y la "realización progresiva" a través del uso de análisis estadísticos y de indicadores.
La American Association for the Advancement of Science AAAS ha desarrollado una base de datos de "científicos de guardia'", que incluye los nombres de un gran número de científicos entre ellos científicos sociales y estadísticos que estarían dispuestos a prestarle voluntariamente su tiempo a organizaciones de derechos humanos.
Pese al contexto favorable aquí mencionado, los grupos que realizan análisis presupuestario o aquellos a los que les gustaría hacer este trabajo todavía se enfrentan con retos muy significativos.
El más común es la falta de acceso a información gubernamental, tanto al presupuesto en sí, como a otros documentos necesarios para darle sentido a los datos presupuestarios.
Como resultado, algunos grupos interesados en trabajo presupuestario suelen descubrir que su principal tarea es presionar para conseguir mayor apertura del gobierno, para hacer el presupuesto más accesible a la sociedad civil, y para procurar que el gobierno reúna y divulgue datos dispersos que permitan el análisis del impacto del presupuesto en grupos específicos.
Para la mayor parte de grupos de derechos humanos, trabajar con presupuestos gubernamentales también exige una modernización considerable.
Leer presupuestos y documentos relacionados, y hacer análisis presupuestarios no forma parte de la caja de herramientas "tradicionalmente" manejada por estos grupos.
Aunque unos grupos se apoyen en otros para realizar el análisis presupuestario, es necesario que tengan un nivel de comprensión del presupuesto suficiente para poder formular las preguntas apropiadas a los analistas, entender lo implícito en sus diagnósticos, y dialogar con gobiernos, y otros, sobre estos diagnósticos.
Un reto suplementario al que se enfrentan los grupos de derechos humanos es la complejidad, a la que ya se ha hecho referencia, de relacionar patrones de derechos humanos particularmente los que garantizan derechos "sustantivos", como vivienda, alimentación, agua con el presupuesto gubernamental, proceso presupuestario y análisis presupuestario.
Además, el conocimiento y el entendimiento de derechos económicos y sociales no están tan desarrollados como deberían estarlo.
Esto puede ser importante, porque si los grupos no tienen un sólido conocimiento de estándares de derechos económicos y sociales -qué son y cómo pueden evaluar el grado de conformidad con garantías nacionales o internacionales-, no podrán hacer el mejor uso de la supervisión y el análisis presupuestario en su trabajo.
Pese a que el trabajo presupuestario tenga una gran importancia en el trabajo de derechos civiles y políticos, es una herramienta de mayor uso para los que trabajan sobre derechos económicos y sociales.
Además, el desarrollo de trabajo presupuestario de la sociedad civil se ha visto generalmente retrasado por la existencia de un "cuello de botella" - la falta de personas en grupos de la sociedad civil que, con experiencia y habilidades en trabajo presupuestario, puedan asistir técnicamente a grupos e individuos que pretendan aprender el trabajo.
El trabajo presupuestario de derechos humanos se verá bloqueado inicialmente por las mismas razones.
Hasta que se consiga suficiente capacitación en un mayor número de OSCs, el trabajo presupuestario sobre derechos humanos necesitará basarse en el mismo cuadro de analistas de presupuestos.
Una dificultad adicional: mientras que existe una actividad considerable relacionada con los presupuestos gubernamentales en los Objetivos de Desarrollo del Milenio ODM y Documentos de Estrategia de Lucha contra la Pobreza PRSPs, sigla en inglés, tanto los ODM como los PRSPs tienen sus propios indicadores y jergas.
La correspondencia de estos con los de derechos humanos suele ser poco clara, y esto, a su vez, puede ser una notable fuente de confusión para aquellos que pretenden aprender del trabajo presupuestario de grupos que se centran en ODMs y PRSPs.
Finalmente, otro reto para el desarrollo rápido de trabajo presupuestario sobre derechos humanos son los recursos para apoyar el trabajo.
Aunque algunos donantes están dirigiendo sus fondos a trabajo presupuestario sobre derechos humanos, la financiación continúa siendo inadecuada, dada la enorme carga de trabajo.
5 Recomendaciones con vistas al futuro
Como ya se ha dicho anteriormente, el trabajo presupuestario sobre derechos humanos es reciente.
En consecuencia, todavía hay que dar un gran número de pasos esenciales para asegurar la sostenibilidad y efectividad del trabajo.
Los siguientes párrafos describen algunas actividades que contribuirían significantemente a avanzar en el trabajo.
En primer lugar, la "curva de aprendizaje" en presupuestos y trabajo de derechos humanos es muy empinada.
Tener acceso a información sobre trabajo ya realizado -lo que los grupos han realizado, cómo han abordado el trabajo, los desafíos que enfrentaron y superaron, y los éxitos que han tenido- ayudaría a que todos aprendieran más rápidamente.
Los grupos de derechos humanos podrían, por ejemplo, investigar y aprender de las experiencias de otros grupos de la sociedad civil, en su país y en otros lugares que trabajen con presupuestos gubernamentales.
La IBP y otros grupos producen mucha información sobre este trabajo.
Aunque gran parte del trabajo disponible en los recursos de IBP no tiene lugar en un marco de derechos humanos, hay sin embargo bastantes cuestiones que los grupos de derechos humanos pueden aprender.
Al mismo tiempo, otras organizaciones están trabajando en la creación de una base de datos on-line sobre trabajo presupuestario en derechos humanos.
En segundo lugar, se necesita una investigación significativa sobre una serie de temas relacionados con los derechos humanos y el trabajo presupuestario.
Por ejemplo: En tercer lugar, en una encuesta realizada por la Red Internacional para los Derechos Económicos, Sociales y Culturales Red-DESC hace un par de años, algunos grupos que hacían trabajo presupuestario sobre derechos humanos señalaron la capacitación como una de sus necesidades principales.
Hay diferentes maneras posibles de abordar la capacitación, y algunas podrían ser abordadas.
Los grupos informaron que, por ejemplo, materiales como "La dignidad cuenta" Fundar; International Budget Project; IHRIP, 2004 son útiles, y que debería desarrollarse, y ser muy accesible, un mayor número de guías sobre diferentes aspectos del trabajo presupuestario sobre derechos humanos.
Además de estos recursos impresos, algunas organizaciones desarrollan en la actualidad programas de aprendizaje sobre trabajo presupuestario de derechos humanos, pero es necesario que sean más frecuentes, y, que aborden una agenda más amplia.
Los grupos de la sociedad civil generalmente aprecian la asistencia técnica provista por analistas presupuestarios cualificados, que comprenden la lógica de la investigación hecha por la sociedad civil.
El trabajo presupuestario sobre derechos humanos podría beneficiarse significativamente de una mayor asistencia técnica.
Los programas de intercambio, a través de los cuales un miembro del equipo de un grupo que se dedica al trabajo presupuestario de derechos humanos pasa un tiempo con un grupo presupuestario más experimentado o con un grupo de derechos humanos, son también una forma importante de capacitación.
Tales intercambios permiten que las personas que participan adquieran habilidades necesarias para el trabajo presupuestario a través de entrenamiento "en el trabajo", el tipo de entrenamiento en profundidad que no es posible en programas de corto plazo.
En cuarto lugar, como ya se ha dicho anteriormente, hay algunos grupos que hacen diversos tipos de trabajo presupuestario que podrían considerarse como "trabajo presupuestario de derechos humanos", pero que no usan explícitamente un marco de derechos.
Estos grupos, incluyendo los que trabajan sobre transparencia y elaboración participativa de presupuestos, deberían animarse a usar estándares de derechos humanos, nacionales e internacionales, sobre acceso a información y participación, tanto para desarrollar como para presentar su trabajo.
Además, los grupos que trabajan en elaboración de presupuestos con base en el género deberían animarse a definir y presentar su trabajo, utilizando la CEDAW y otros marcos internacionales y regionales de derechos humanos.
En último lugar, los órganos internacionales y mecanismos responsables de controlar e informar sobre situaciones de derechos humanos y su grado de conformidad con las obligaciones de los tratados, deberían considerar la relevancia de los presupuestos gubernamentales en las cuestiones que abordan, y tomar en cuenta análisis presupuestarios significativos a la hora de recopilar datos e informes.
Específicamente, el Comité de Derechos Económicos, Sociales y Culturales debería considerar exigir cierta información presupuestaria básica a los gobiernos que someten sus informes periódicos al Comité, y estimular a la sociedad civil a que incluya análisis presupuestario en sus informes alternativos.
Muchos abusos de derechos humanos tienen sus raíces en una distribución desigual de la riqueza y recursos de la sociedad.
El trabajo presupuestario de derechos humanos puede ser una herramienta muy efectiva en la localización y documentación de algunas de estas desigualdades, y de las razones que las explican.
Al proporcionarles una información sobre asignaciones y gastos gubernamentales, al proponer recomendaciones específicas sobre la reasignación y al sugerir diferentes objetivos para los gastos, el trabajo presupuestario sobre derechos humanos puede permitir que ciudadanos y grupos de la sociedad civil afinen sus demandas y formalicen peticiones de acciones, suficientemente específicas, para mejorar la situación.
El presupuesto gubernamental es un documento clave y un proceso esencial para manejar la riqueza financiera y de recursos de una sociedad.
Los gobiernos, con voluntad política, pueden configurar sus presupuestos y gastarlos de manera que ayuden a garantizar una distribución y un uso más igualitario de la riqueza de la sociedad.
Al hacer esto, pueden asegurar que al menos los recursos bajo su control sean utilizados de manera que permitan un mejor acceso de todos y cada uno de los habitantes del país a los servicios básicos que son esenciales para la dignidad humana.
Esto sería el gobierno en su mejor expresión.
Introducción
El embarazo en la adolescencia continua siendo un problema de salud pública a nivel mundial.Se estima que cada año 14 millones de adolescentes mujeres de entre 10 y 19 años dan a luz en el mundo, lo cual representa poco más del 10% del total de nacimientos.
80% de los nacimientos tienen lugar en los países en desarrollo.
Para el 2010, de acuerdo con el Censo General de Población y Vivienda, existieron en México 112 336 538 millones de habitantes, de los cuales 21 966 049 19.5% fueron adolescentes de 10 a 19 años.
La tasa de embarazo en las adolescentes de 12 a 19 años de edad fue de 79 por cada mil mujeres.
Una de cada seis mujeres que se embarazan en México es adolescente.
La mortalidad por embarazo en la adolescencia está relacionada con una mayor mortalidad materna, especialmente entre las adolescentes de 10 a 14 años de edad; el riesgo de muerte materna en adolescentes es el doble que en el resto de las mujeres de edad fértil, y cuatro veces mayor cuando se trata de menores de 15 años.
En el rubro de morbilidad, las adolescentes embarazadas constituyen un grupo de riesgo. Los riesgos y daños que se pueden presentar en la adolescente no solo se advierten en la gestación, sino también en las etapas subsecuentes del acto obstétrico, es decir, en el parto y posparto, incluyendo al recién nacido.
Por ejemplo, el factor Infección de Vías Urinarias IVU implica que adolescentes embarazadas y con ese factor tienen más probabilidades de presentar amenaza de aborto, presencia de contracciones uterinas antes del embarazo de termino o parto prematuro.
Los Factores de Riesgo FR han sido clasificados en biológicos, psicológicos y sociales. Entre los FR biológicos se encuentran por ejemplo los relacionados con la contractilidad uterina en el trabajo de parto: número de contracciones uterinas que se presentan en 10 minutos, su intensidad y su duración durante la fase activa del trabajo de parto; mientras que en los de orden social se hallan: el nivel socioeconómico, la ocupación o la escolaridad; y dentro de los psicológicos estarían: la emotividad de la mujer ante el trabajo de parto.
Continuando con el impacto en la salud de los factores de riesgo en las etapas de parto y posparto de adolescentes, estudios han descrito como principales daños el parto pretérmino y las muertes neonatales en hijos de madres adolescentes.Además, identificaron otros como la toxemia, los partos prolongados y el aumento de la incidencia de cesáreas en este grupo de riesgo; también, incremento de la frecuencia de anemia, toxemia, tener recién nacidos de bajo peso y complicaciones puerperales en estas pacientes.
Con relación a la adolescencia, se considerada un factor de riesgo porque es la etapa de la vida donde ocurren cambios físicos, psicológicos, sociales y culturales; los adolescentes transitan de una inmadurez biopsicosocial a una madurez, primero biológica, para después lograr la psicosocial, como adultos.
Identificar los factores de riesgo de las adolescentes mexicanas pertenecientes a zonas marginadas de la Ciudad de México, al inicio, durante y después del parto, puede favorecer la realización de intervenciones fundamentadas acordes a sus necesidades específicas.
Así, este estudio tuvo como objetivo caracterizar el perfil obstétrico en las etapas de inicio del trabajo de parto, durante el parto, el posparto y el puerperio, en adolescentes que acuden a la atención del parto en un Hospital Público de la Ciudad de México.
Las hipótesis que se trazaron fueron que el perfil obstétrico al inicio del trabajo de parto, durante el parto, en el posparto y en el puerperio en las adolescentes es de medio y alto riesgo.
Se trata de un estudio observacional, descriptivo y transversal.La muestra se constituyó de 85 adolescentes embarazadas elegidas por conveniencia, referidas de dos Centros de Salud a un Hospital Público de la Secretaría de Salud del Distrito Federal, Ciudad de México, de diciembre de 2011 a abril de 2012.
Los criterios de inclusión fueron: ser adolescente gestante en la segunda mitad del embarazo; llevar control prenatal subsecuente; haber ingresado a la sala de partos del Hospital Público.
Los instrumentos utilizados fueron las cédulas de riesgo perinatal llamadas "Previgen" IV, V, VI y VIII, que corresponden a una parte del Sistema de Evaluación de Riesgo Reproductivo y Perinatal SERRP [Vargas, 2003], del Centro de Investigación Materno Infantil del Grupo de Estudios al Nacimiento CIMIGEN.
Ellas miden el riesgo al inicio del trabajo de parto, en el trabajo de parto, posparto y en el puerperio, respectivamente.
Su aplicación permite la evaluación efectiva de los factores de riesgo en la etapa perinatal, para su eliminación, modificación o disminución de su capacidad de afectar la salud materna y referir oportunamente los casos de alto riesgo al nivel subsecuente de atención.
El instrumento consta de 41 variables o factores de riesgo y es llenado por un encuestador.
Se sustenta en la semaforización mundial y los riesgos se consideran de la siguiente manera: color verde indica Riesgo Bajo RB; color amarillo muestra Riesgo Medio RM, y color rojo implica Riesgo Alto RA.Es decir, es una medición cualitativa en escala ordinal.
Seis becarios del pregrado de la Licenciatura en Enfermería y Obstetricia previamente capacitados sobre los antecedentes y objetivos del proyecto, así como del manejo del instrumento y de las instrucciones para la aplicación, llevaron a cabo la recolección de los datos al egreso de la paciente, en su hogar y haciendo uso de expediente, por medio de comunicación permanente y previo consentimiento informado.
Todos los datos recolectados fueron organizados en bancos de datos construidos en el programa Excel y sometidos a la estadística descriptiva por medio del programa Statistical Package for the Social Sciences SPSS versión 15.
La investigación atendió los principios éticos de beneficencia y no maleficencia, veracidad, privacidad y confidencialidad, señalados en el código ético de Enfermería La recolección de datos se inició después de la aprobación del Comité de Ética del Hospital Público, bajo el Nº de registro 27676-2286-26-X.
Posteriormente se obtuvo el consentimiento informado de las adolescentes gestantes junto con la persona responsable madre, padre, tutor o pareja antes de llevar a cabo las entrevistas, tanto para las entrevistas directas como para el llenado de los instrumentos diseñados.
Completaron el instrumento 85 sujetos de estudio 100%.
Variables en el inicio del trabajo de parto
La Tabla 1 demuestra que el riesgo obstétrico en esta etapa fue 55% bajo, 35% medio y 10% alto.
Cuanto a la emotividad, 75% de las adolescentes mostraron tranquilidad y solamente 2% no controlaron sus emociones.
Sobre las contracciones uterinas, la mayoría 76% tuvieron de 3 a 4 contracciones en diez minutos; la intensidad fue normal en 84% de las adolescentes; 92% de las adolescentes tuvieron de 40 a 60 segundos de duración por contracción.
Sin embargo, para las demás variables evaluadas, dilatación del cérvix, frecuencia cardíaca fetal, pelvis e estado de las membranas, se verificó la mayoría con parámetros dentro de la normalidad.
Se destacan que 10% de las adolecentes permanecieron estacionadas cuanto a la dilatación en centímetros cms del cérvix, y cuanto al estado de las membranas, 15% se rompieron en un lapso de 8 horas.
Con relación al feto, 90% o más de las adolescentes estuvieron en límites normales y condiciones favorables en esta etapa de evaluación.
Variables durante el trabajo de parto
Con relación al riesgo en el parto, la Tabla 2 muestra que fue bajo en 55% de los sujetos del estudio, medio en 18% y alto en 27%.
Con relación a las variables durante el trabajo de parto, se observó que las relacionadas con el descenso de la presentación, duración del trabajo de parto y el tipo de alumbramiento son las que presentarán mayor riesgo.
De todas las adolescentes evaluadas, 16% presentaron descenso difícil, 15% con más de 9 horas de duración del trabajo de parto y 17% con alumbramiento manual.
Variables en el posparto
El riesgo en el posparto fue: 50% riesgo bajo, 25% riesgo medio y 25% riesgo alto Tabla 3.
De 85 partos atendidos en la sala de expulsión, 98% fue en presentación cefálica y solamente 2% fue en presentación pélvica.
De los indicadores de la variable nacimiento, encontramos que 74% fueron nacidos por parto normal y 26% por cesárea, de las cuales 23% fueron de urgencia y 2% programadas.
Acerca del trauma Obstétrico, en 97% estuvo ausente y 3% lo presentó.
Es oportuno destacar que el riesgo medio en el posparto, las variables peso del niño, edad gestacional y sufrimiento fetal fueron claves para este resultado.
Del peso registrado al nacimiento, 10% fueran de 2000 a 2499 gms.
De los signos de sufrimiento fetal, 8% fueron moderados o severos.
Variables en el puerperio
Referente al perfil obstétrico de las adolescentes en el puerperio, 90% fue de riesgo bajo, 8% medio y 2% alto Tabla 4.
Para todas las variables evaluadas, el riesgo fue en su mayoría bajo, pero se demostró que la lactancia materna, signos vitales, temperatura y evaluación del edema deben ser factores de atención.
Las madres adolescentes llevaron a cabo la lactancia materna en 87% de los casos, pero 13% alimentaron a sus bebes con formula láctea.
Los resultados indican que 2% presentó hipertensión y hipertermia moderadas.
De las adolescentes, 92% no tuvo edema, pero 7% fue regional y 1% general.
Discusión
Los factores de riesgo implican la probabilidad de que ocurra un daño a la salud de las personas; en este estudio se obtuvieron distintos indicadores de riesgo en adolescentes durante las etapas de inicio del trabajo de parto, parto y durante el posparto, incluyendo al recién nacido.
Es importante destacar que todo preparto, parto, posparto y puerperio se debe iniciar en el control prenatal, no obstante, los estudios señalan que las gestantes adolescentes asisten menos a las consultas en el período prenatal y, muchas veces, tardan en acudir a la asistencia prenatal, especialmente las adolescentes de primera vez.
Un estudio realizado en Brasil, el cual analizó datos de 2.557 nacimientos, mostró que las madres adolescentes estuvieron, de forma sistemática, en desventaja con relación a las demás madres, tanto en lo que se refiere a las características socioeconómicas en cuanto a la asistencia recibida durante la gestación y el parto.
Se identificó que la mayoría de las adolescentes en las diferentes etapas del estudio, es decir, al comienzo del parto, durante el parto, en el posparto y el puerperio, presentaron parámetros dentro de la normalidad, que pueden indicar las posibilidades de una atención prenatal adecuada.
Sin embargo se identificaron algunos factores de riesgo, como riesgo medio o alto al nacer 50%. 21% de estos nacimientos fueron de urgencia, el alumbramiento en 48% fue dirigido o manual y la edad gestacional de entre 33-36 semanas fue del 6%.
En el presente estudio, cerca de tres cuartos de las adolescentes se mostraron tranquilas durante el trabajo de parto.
Sin embargo, cerca de un cuarto se mostró ansiosa o no controló sus emociones.
Se sabe que experiencias positivas durante el parto contribuyen a la disminución del miedo y dan mayor seguridad a la mujer en eventuales partos.
En este sentido, un estudio realizado en Noruega demostró la asociación entre experiencias negativas en partos anteriores y el miedo, siendo inclusive mayor la asociación entre complicaciones obstétricas y el miedo al parto.
Experiencias negativas de las mujeres en el estado grávido y el parto están asociadas con el estatus de depresión en el posparto y el bajo bienestar.
Para que eso sea evitado, un buen acompañamiento a la adolescente en el servicio es imprescindible, desde el control prenatal, y una cuidadosa historia debe ser llevada con relación al miedo en el parto, complicaciones y experiencias en partos anteriores.
Durante el parto, debe haber una buena comunicación entre la adolescente y el equipo de salud, y el control del dolor debe ser abordado.
Se evidencia que, durante el parto, muchas adolescentes se sienten vulnerables por la situación de la hospitalización, no tienen un acompañamiento y atención con paciencia, no reciben las informaciones y el apoyo necesarios; por tanto, no se sienten respetadas como sujetos de derechos y no actúan como protagonistas del nacimiento de sus hijos.
Estas situaciones pueden afectar la participación e interacción de la adolescente durante el parto y el posparto, además de contribuir para que la evolución del trabajo de parto se torne difícil.
Asimismo, se debe tomar en cuenta que la misma adolescente tiene más potencial para colaborar y cuidarse, y que muchas dificultades se encuentran pautadas por las representaciones de los profesionales que todavía ven a la adolescencia como un momento de extrema inexperiencia, inmadurez y alineación, no siendo capaces de decidir lo que sería mejor para ellas.
De esta forma, la atención al parto de las adolescentes necesita que los servicios y las instituciones de salud, inclusive las instituciones formadoras, resignifiquen el papel de los profesionales de la salud en la atención al parto y nacimiento, y la forma de organización de las prácticas obstétricas en las maternidades, garantizando una asistencia humanizada, orientada por los derechos de los usuarios y basada en evidencias.
En este estudio el enfermero tiene un papel esencial en el cambio de las prácticas de atención al parto y un importante papel articulador en la operacionalización de la Política de Humanización del Parto y Nacimiento, priorizando la promoción del parto y nacimiento saludables, respetando el proceso fisiológico, la dinámica de cada nacimiento y desarrollando en la adolescente el papel de protagonista durante el parto.
Acerca del trauma obstétrico, en el 97% estuvo ausente y el 3% lo presentó.
Estudios sobre el parto traumático demostraron que las mujeres que presentan síntomas disociativos o emociones negativas en el parto, que tuvieron eventos traumáticos previos, depresión en la gestación y que tuvieron poco apoyo social y del equipo de salud, son más susceptibles para presentar Trastorno de Estrés Postraumático/TEPT posparto.
En este sentido, incluso teniendo en cuenta que la mayoría de las adolescentes de este estudio no mostraron ningún trauma obstétrico, el 3% tenía traumas que pueden constituir también lesiones al producto.
La mayoría de las lesiones son leves y autolimitadas, que requieren sólo de observación, pero algunas son inicialmente subclínicas y pueden progresar rápidamente.
El riesgo obstétrico en el comienzo del trabajo de parto fue bajo en su mayoría.
Sin embargo el 45% se establece entre medio y alto.
De los indicadores de Nacimiento de la variable, se encuentra que el 74% de ellos fueron los niños nacidos por parto vaginal y el 26% por cesárea, los cuales el 21% fueron de urgencia.
Con respecto al tipo de parto entre las adolescentes, el porcentaje de operación cesárea encontrado fue menor en comparación con el parto normal, en concordancia con lo observado en otros estudios, ya que la distocia del trabajo también tiende a ocurrir con más frecuencia entre las mujeres embarazadas con edad avanzada, y es en parte responsable de un mayor número de partos por cesárea.
Con respecto a la edad gestacional, los resultados mostraron que el 87% fueron entre las 37-41 semanas y sólo el 6% en las semanas 33-36, y no confirmó lo que otros estudios apuntan en cuanto es más alta la probabilidad de nacimientos prematuros entre las adolescentes.
La mayor incidencia de parto prematuro entre las adolescentes se ha señalado en diversos estudios nacionales e internacionales, teniendo en cuenta la falta de madurez física del embarazo adolescente, las complicaciones en el embarazo, cuidados prenatales inadecuados y el parto, el número de consultas prenatales, el tipo de embarazo y el parto por cesárea.
En cuanto a los recién nacidos de madres adolescentes, otro dato ampliamente mencionado, además de la prematuridad, es el bajo peso al nacer.
Sin embargo, los resultados de este estudio difieren de otras investigaciones, ya que los porcentajes que muestran el peso al nacer mostraron que el 82 % obtuvo 2500-3499 gramos, 10 % de 2000 a 2499 gramos, 6 % de 3500 a 3999 y 2000 gramos menos de 2 %.
Este hallazgo confirma los datos de un estudio que tuvo como objetivo examinar los aspectos del embarazo y del parto en mujeres adolescentes y adultas, para comparar los efectos sobre el recién nacido, llegando a la conclusión que la probabilidad de que un bebé tuviera bajo peso fue de 24 % cuando la madre pertenecía a la categoría de edad de 10-14 años y de 10% cuando la madre fue de entre 15 y 19 años, en comparación con las madres de entre 20 a 34 años.
Por lo tanto, las madres adolescentes tienen más posibilidades de que el recién nacido sufra bajo peso en comparación con las madres de más edad.
Destacamos también que la edad materna por sí sola no está asociada con el bajo peso al nacer y que la adolescencia puede convertirse en un factor de riesgo de bajo peso al nacer entre las madres sin pareja , fumadoras, consumidoras de drogas y con trastornos alimenticios.
Con relación a la presión arterial T/A de la población de estudio, el 93 % se mantuvo entre 100 a 139 T/A sistólica, el 93 % se mantuvo entre 60 a 80 T/A diastólica, mientras que 6% registraron cifras de 140 a 160 T/sistólica, 7% de 91 a 109 T/diastólica .
Estos datos ponen de relieve la importancia del control de la presión arterial y el mantenimiento en niveles adecuados, porque la evidencia muestra que la preeclampsia se reporta como más frecuente en los extremos de la vida reproductiva y que hay una asociación significativa entre las adolescentes embarazadas.
Teniendo en cuenta la puntuación de Apgar como un factor de riesgo importante de morbilidad y mortalidad neonatal, se encontró que el 8% fue valorado con una calificación 7-10, pero el resto no se informó, lo que impide una discusión más a fondo de este hallazgo.
Sin embargo, cabe señalar que los índices bajos entre las adolescentes no siempre están asociados.
Un estudio reciente encontró que los niños que habían nacido con puntuación de Apgar menores de siete representaron el 3.1% de los recién nacidos, siendo el 4.1% entre las adolescentes, el 2,6% entre las adultas y 5,7% entre adultas de edad avanzada, es decir, por encima o igual a 35 años.
Otro estudio mostró que la hipoxia a los cinco minutos de vida se asoció con el número de consultas prenatales y no tuvo asociación estadísticamente significativa entre la edad de las madres de 10 a 14 y de 15 a 19 con la hipoxia a los cinco minutos de vida.
Además considerando que en México el drama de las niñas madres, menores de 18 años que dan a luz un niño, tiene una tendencia creciente, según datos de la UNFPA, sus consecuencias para la salud son trascendentes porque cada año mueren 70000 jóvenes en países en desarrollo por causas relacionadas con la maternidad temprana.
Sobre todo entre las adolescentes, la maternidad temprana implica un alto grado de riesgo, especialmente las procedentes de las clases más pobres, con falta de una pareja estable y con nivel inferior de la educación escolar, que están asociados con un mayor riesgo de complicaciones maternas que progresan desfavorablemente a cerca de muerte materna.
Con el fin de reducir los riesgos y, por tanto, las situaciones de vulnerabilidad, debemos ampliar los atributos de la Atención Primaria de la Salud, acceso de primer contacto, integralidad, longitudinalidad, coordinación, orientación familiar y comunitaria, y competencia cultural, y asín ofrecer una atención integral.
Conclusión
Se identificó que la mayoría de las adolescentes en las diferentes etapas del estudio presentaron bajo riesgo y parámetros dentro de la normalidad.
El seguimiento del proceso reproductivo de las adolescentes embarazadas evidenció también las repercusiones de la calidad del cuidado prenatal, evaluó las limitantes en su autocuidado por el déficit de preocuparse en sí mismas y en su hijo, que no se valoran los riesgos y los cuidados que requiere al estar en el matroambiente.
El estudio brindó la oportunidad de identificar las estrategias para el abordaje de riesgos por la vulnerabilidad propia en este tipo de población, donde los cuidados son para el binomio con igual riesgo, y para la identificación de prioridades en salud.
Una limitación de la presente investigación fue la cobertura de los registros, principalmente por falta de comunicación entre el encuestador y las pacientes a la hora de dar a luz, en efecto, aunque los datos obtenidos fueron representativos para el contexto estudiado.
A pesar de estas limitaciones, se puede concluir que el estudio favorece el reconocimiento de los factores de riesgo en las etapas de parto, posparto y puerperio; puede permitir a las enfermeras obstetras resignificar su participación en la detección oportuna de factores de riesgo en las adolescentes y realizar intervenciones no solamente en lo biológico, sino en los aspectos psicosociales: disminuir el miedo, el estrés, la ansiedad, modificar rutinas hospitalarias para favorecer la participación de la familia y empoderarlas por medio del acompañamiento, despejando dudas y favoreciendo el ejercicio de sus derechos.
Los resultados presentados permiten configurar un marco general que se debe tomar en cuenta en futuras investigaciones sobre perfil obstétrico de adolescentes embarazadas, en las que se pueden y deben incorporar otras vertientes analíticas y disciplinarias.
El libro titulado Deshonrada - testimonio, de Mukhtar Bibi, escrito con la colaboración de la periodista francesa Marie-Thérèse Cuny, publicado en Brasil en 2007 por la editorial Best Seller Ltda y traducido al portugués por Clovis Marques, ­trata en 154 páginas sobre una de las historias más estremecedoras sobre violencia contra la mujer en ser revelada públicamente por la propia victima.
Uno de los principales objetivos del relato es denunciar la violación colectiva vivenciada por la autora en 2002 y enseñarnos la realidad del mundo femenino hasta entonces poco conocido por los países occidentales.
Nacida en Pakistán, de familia humilde, analfabeta y divorciada, la autora hace un rescate de su historia, de como vivía con su familia, de su infancia, y revela al mundo la condición de sumisión de las familias menos favorecidas - y especialmente las mujeres de su región - al sistema de castas superiores, en donde la justicia es llevada a cabo mediante decisiones tomadas por el consejo tribal.
La historia de Mukhtar transcurre en una aldea de Pakistán cuando, supuestamente, su hermano de 12 años se involucra con una joven de 20 años que pertenece a una casta superior, circunstancia que se convierte en el motivo de la sentencia decretada por el Consejo local, y es ella quien es escogida para acompañar a sus Padres para rogar, de rodillas, por el perdón que les permita liberar al hermano.
Mientras tanto, los hombres de la "familia ofendida", no sólo no aceptan el pedido de disculpas sino también entregan Mukhtar a cuatro hombres de su casta.
Mukhtar es violentamente violada por los cuatro hombres a pocos metros de la familia y de las personas de su aldea, y es devuelta, semidesnuda, humillada y hecha pedazos.
Conforme la cultura local, toda mujer que tiene un destino parecido no tiene otra salida más que el suicidio, dejando a los agresores impunes.
Eso esperaba quien decretó la sentencia y los agresores.
Pero la historia de Mukhtar toma otro rumbo.
A lo largo del desenvolvimiento de los siete capítulos que componen este libro el prefacio es de la periodista Miriam Leitão la autora pretende resaltar la ruptura de silencio en lo que se refiere a violencia sexual y a la importancia de la educación para las mujeres paquistaníes, la falta de intervención del gobierno en situaciones de violencia, y la lucha de los movimientos de mujeres por los derechos humanos.
La relevancia de este libro consiste no sólo en presentar el acto vivido, pero, sobre todo, en revelar la fuerza y los desafíos enfrentados por la autora para vencer al miedo, a los tribunales, a los agresores y al analfabetismo y luchar para reconstruir su honra, la honra de su familia y demostrar al mundo que es indispensable denunciar lo que sucedió y luchar para obtener justicia.
En las palabras de la propia autora " luché por mi y por todas las mujeres victimas de violencia en mi país.
No tengo la mínima intención de dejar mi aldea, mi casa, mi familia y mi escuela.
Tampoco pretendo divulgar al exterior una imagen negativa de mi país.
Todo lo contrario, al defender mis derechos de ser humano, a través de la lucha contra el principio de justicia tribal que se opone a la ley oficial de nuestra república islámica, estoy convencida de que estoy apoyando las intensiones de la política de mi país.
Ningún hombre paquistaní digno de ese nombre puede influenciar a un consejo de aldea para castigar a una mujer para resolver un conflicto de honra.
Por su acto de valentía, se vuelve conocida como Mukhtar Mai y obtiene reconocimiento mundial.
Recibe en 2005, en Estados Unidos, el titulo de "mujer del año" y en marzo de 2007, el consejo europeo le otorga el premio North-South del año 2006 por su notable contribución en la lucha por los derechos humanos.
Al contar su historia de violencia sexual por violación colectiva, Mukhtar Mai nos enriquece con una nueva visión del fenómeno de la violencia en culturas cerradas y contribuye a la practica profesional en el sentido de dar valor a la oportunidad de escuchar a las mujeres, porque hablar sobre un acto, hablar sobre el dolor que nos causa un secreto que consideramos vergonzoso, libera no sólo al cuerpo sino también al espíritu.
Un grupo de investigadores de la Facultad de Odontología de la Universidad Federal de Minas Gerais UFMG constató que padres o cuidadores relataron mejora en la calidad de vida de niños y adolescentes durante tratamiento de ortodoncia con aparato fijo.
Según los investigadores, las opiniones de los responsables pueden ser consideradas confiables, una vez que ellos tienen conocimiento de detalles importantes para el éxito del tratamiento odontológico de los hijos.
Las repercusiones más positivas están relacionadas al bienestar emocional y al convivio social de los jóvenes.
“Se trata de un hallazgo científico interesante en nuestra área”, afirma el coautor Saul Martins Paiva, doctor en Odontología y profesor titular del Departamento de Odontopediatría y Ortodoncia de la UFMG.
“Es importante obtener informaciones de padres y cuidadores, pues ellos son los principales tomadores de decisiones con relación a la salud bucal de sus hijos, además de estimular la cooperación y supervisar la higiene y los cuidados necesarios por parte de niños y adolescentes que usan aparato fijo”.
Calidad de vida relacionada a la salud bucal ha sido conceptuada como la mensuración del impacto de alteraciones bucales en las funciones y en la calidad de vida general de los individuos.
Últimamente, el enfoque de las investigaciones ha sido la evaluación de la calidad de vida de niños y adolescentes, una vez que condiciones bucales — tal como la terapia de ortodoncia con aparato fijo — ejercen una influencia significativa en el bienestar físico y psicológico de los jóvenes.
Para evaluar la percepción de los responsables, los investigadores utilizaron un cuestionario específico, desarrollado en Canadá y adaptado para la lengua portuguesa.
Los participantes de la investigación respondieron al cuestionario en dos momentos: antes del montaje del aparato y después de 12 meses del inicio del tratamiento.
Las respuestas en el segundo momento fueron más favorables, lo que configuró una percepción más positiva de padres y cuidadores con relación a la calidad de vida de sus hijos en tratamiento con aparato fijo.
El grupo de investigadores también está evaluando la percepción de los responsables en cuanto al impacto de la maloclusión mal alineamiento de los dientes en la calidad de vida de adolescentes, y cómo esta alteración bucal impacta a las familias y al núcleo de personas que conviven con estos individuos.
Introducción
La salud del trabajador es una de las prioridades hoy establecidas para los servicios de salud, ya que se refleja en casos de licencia por salud y, también, en situaciones donde se hace necesaria la readaptación funcional.
En una sociedad capitalista, los sistemas se apoyan en la lógica de la productividad y de la racionalización de recursos, así, el discurso de preocupación con la salud del trabajador no siempre se traduce en acciones efectivas.
Lo que se observa es la sobrecarga, la connivencia de los gerentes con condiciones de trabajo adversas que, consecuentemente, pueden implicar negativamente en la calidad de la asistencia prestada.
A partir de la preocupación con esa realidad y con la motivación de comprenderla mejor, fue propuesta esta investigación en un hospital público.
La percepción de que había sufrimiento del trabajador, delante del proceso de readaptación, aliada al escaso volumen de publicaciones sobre el tema, desencadenó el interés por la investigación, a partir de la siguiente pregunta: ¿Cómo el trabajador vivencia el proceso del enfermarse y la readaptación funcional?
La comprensión y reflexión a respecto de la forma como los procesos de readaptación se desarrollan y, también, las implicaciones para la administración de enfermería, justificaron el desarrollo de este estudio, una vez que, en ese proceso, se puede identificar implicaciones de orden personal, social y administrativas, muchas de ellas inherentes al propio proceso de trabajo del equipo de enfermería, con repercusiones en la asistencia prestada al cliente.
La garantía de calidad asistencial solo será alcanzada mediante el envolvimiento de la institución en la valorización del trabajador y respectivas condiciones de trabajo.
Así, el objetivo fue comprender, a partir de las declaraciones de los sujetos del equipo de enfermería, formalmente readaptados, la vivencia del proceso de la enfermedad a la readaptación funcional.
El proceso de readaptación y el contexto de la enfermería
El trabajador de enfermería con un marco histórico dirigido para la dedicación intensa al trabajo, la sumisión a otros profesionales del área de salud y la exposición a riesgos ambientales y psicosociales se aleja de las actividades laborales solamente cuando sus agravios a la salud no se pueden sustentar.
La readaptación funcional es definida como investidura del servidor en cargo o atribución y responsabilidades compatibles con la limitación que tenga sufrido en su capacidad física o mental verificada en inspección médica.
La calidad de vida en el trabajo CVT, de los profesionales de enfermería, se encuentra perjudicada en los aspectos referentes a la remuneración salarial inadecuada, desequilibrio entre el proceso de trabajo y la vida fuera de la organización, a la ausencia de perspectiva de ascensión en la carrera, a la estructura organizacional burocrática y a la escasez de recursos humanos.
La administración en enfermería requiere preparación de las jefaturas en la competencia de observación de su equipo de manera integral e integradora.
En el papel educativo y en el liderazgo del equipo, el enfermero puede identificar el surgimiento de enfermedades relacionadas al trabajo y actuar en la organización del mismo.
Trayectória metodológica
La opción metodológica fue la investigación cualitativa, por medio del Análisis de Contenido.
Esa técnica tiene por finalidad la descripción objetiva y sistemática del contenido manifestado de la comunicación, envolviendo las fases de preanálisis, exploración, categorización, tratamiento e interpretación de los resultados.
Fue adoptado el análisis temático. El estudio fue desarrollado en un hospital general del interior paulista, con entrevistas semiestructuradas, aplicadas mediante firma del término de consentimiento libre y esclarecido y aprobación previa por el Comité de Ética en Investigación de la misma institución, conforme Parecer n.47/2007, de 8 de marzo de 2007.
El criterio de inclusión era pertenecer al equipo de enfermería y estar formalmente readaptado.
Fue convidada la totalidad de trabajadores del equipo de enfermería en esa condición, correspondiendo a 10 sujetos en el período del estudio.
Participaron nueve sujetos, un enfermero y ocho auxiliares de enfermería.
El enfermero y uno de los auxiliares de enfermería continuaban en licencia por problemas de salud, inclusive después de la readaptación formal.
Los demás prestaban servicios de secretaría, cuatro en unidades de internación y dos en unidad ambulatoria.
Las entrevistas sobre la vivencia del proceso de la enfermedad a la readaptación funcional fueron realizadas por el propio investigador, grabadas y transcritas entre septiembre de 2007 y febrero de 2008, a partir de las siguientes preguntas orientadoras: ¿Qué piensa usted que contribuyó para su problema de salud y licencia de sus funciones?, ¿Usted tiene sugerencias para evitar o disminuir ese tipo de problema?, ¿Qué significó la readaptación funcional y como se siente en la actual actividad? y ¿Desea acrecentar otra observación o comentario?
Esos trabajadores actuaban en clínicas de internación o ambulatorio y esos locales no fueron identificados uno a uno, para evitar la identificación del sujeto.
Fueron utilizadas letras en la presentación de las declaraciones de los sujetos, a fin de evitar la identificación.
Ejemplo: A significa la unidad tres de la declaración del sujeto denominado como A.
Resultados y discusión
Los entrevistados tenían, en promedio, 47,9 años de edad, 21,6 años de tiempo de graduación y 14,1 años de actuación en la institución.
Las patologías que desencadenaron el proceso de readaptación fueron enfermedades del sistema osteomuscular y del tejido conjuntivo en siete sujetos, trastornos mentales y comportamentales, principalmente los cuadros depresivos, en un sujeto, y lesiones, envenenamientos y algunas otras consecuencias de causas externas en un sujeto.
Después de la readaptación, tres se mantuvieron en las actividades de enfermería con algunas limitaciones, cuatro en funciones de secretaría de las clínicas y dos trabajadores continuaban de licencia.
De las declaraciones de los sujetos emergieron unidades de significado, agrupadas en 11 temas, los cuales convergieron en 4 categorías.
En la categoría A, organización del trabajo, emergieron los temas sobrecarga de trabajo, negación del enfermarse, diagnóstico y asistencia, plantón nocturno y turnos y salud del trabajador, conforme indican las declaraciones.
[...] y solito usted no consigue hacer nada, y esfuerzos, esfuerzos repetitivos, ver presión de 32 pacientes solita, la temperatura solito [...]
A3. [...] lo que contribuyó mismo fue sentir los dolores y continuar trabajando y no procurar [...] el tratamiento cierto, adecuado [...] porfiar en continuar trabajando, sin comunicar que no estaba bien B3.
[...] mi marido [...] pagó la cirugía porque yo ya no aguantaba más [...] ¡la parte emocional estaba allá abajo!
El psicólogo me atendió, ayudó mucho [...]
C5. [...] llegaron de madrugada del accidente [...] el paciente estaba todo ensangrentado.
Estaba yo y el chofer [...] lo colocamos en la hamaca y tiré para mi lado y [...], yo no me di cuenta y comencé a sentir dolor D2.
[...] el departamento jurídico [...] me orientó solicitar la jubilación [...] quedé de licencia unos 2 años y medio, 3 anos.
Ahí fue negada la jubilación y luego después salió publicada mi readaptación, yo ni sabía.
E5. [...] iba al médico, pasaba remedio,hacia fisioterapia y hacia una cosa y otra y nada, ahí yo pasé en una médica del trabajo [...] ella investigó [...] inclusive ella tomó una CAT Comunicación de Accidente de Trabajo, para abrir, yo tengo la CAT hasta hoy,¡ y ella no la abrió!
Con testigo y [...]
C3. Se percibe la sobrecarga de trabajo en la enfermería y escalas de trabajo en turnos, como agravante en un trabajo que genera enfermedades ocupacionales.
La evaluación de las consecuencias de la enfermedad para el trabajador y el grado de incapacidad en la ocasión del diagnóstico influencia la capacidad del mismo para retornar a la actividad.
Se debe que establecer una forma de organizar el trabajo que permita turnos de actividades de acuerdo con la competencia de cada categoría, sin que ocasione perjuicio a la asistencia, a los pacientes y a la propia institución.
El trabajador de enfermería se expone a varias cargas como las biológicas, químicas, psíquicas y, en el análisis de esa categoría se verificó las cargas mecánicas y fisiológicas, ejemplificadas por la manipulación de peso excesivo, trabajo en pie, posiciones inadecuadas e incomodas y trabajo nocturno e cambios de turno.
Esas condiciones contribuyen para la génesis de disturbio osteomuscular.
Variedad de actividades, intensidad del ritmo de trabajo, además de la propia organización del trabajo, son aspectos posiblemente relacionados a la ocurrencia de esas lesiones.
El trabajador de enfermería deja la propia salud de lado, evidenciando la influencia del contexto histórico, en el cual el cuidado al paciente supera su propio cuidado.
Hay resistencia del profesional para admitir la enfermedad y, también, para incorporar hábitos de prevención.
El trabajador de la salud demuestra preocuparse mucho con el cuidado del cliente y poco con los riesgos a que está expuesto al prestar ese cuidado.
Expuesto a riesgos concretos, constantemente, pasa a verlos con naturalidad como mecanismo de defesa para a sobrevivencia psíquica.
De forma inconsciente, los riesgos son aceptados como parte del trabajo desarrollado.
La demora en el diagnóstico y la falta de asistencia al trabajador de la salud contribuyen para la creciente preocupación del Sistema Único de Salud y sus representantes, que desean volver a la atención a la salud de sus trabajadores, por medio de resoluciones, normas reguladoras y comisiones de salud del trabajador COMSAT, en las instituciones hospitalarias.
Ese escenario ya se está modificando en la institución estudiada con la implantación de la COMSAT.
Esa comisión cuenta con la presencia de una enfermera coordinadora, dos médicos generalistas y dos auxiliares de enfermería.
A pesar de que el equipo es menor que las necesidades, realiza atención al trabajador, acompaña accidentes de trabajo, realiza actividades educativas y supervisa la institución.
Dificultades son experimentadas, inclusive por falta de conocimiento del trabajador sobre su papel como agente de prevención de los agravios a que se expone y, también, como sujeto participante del proceso de recuperación de su propia salud.
Hay una evidente falta de capacitación tanto de los profesionales de la salud como de profesionales de recursos humanos en lo que se refiere a la atención, acompañamiento y orientaciones de aspectos clínicos, sociales y de derechos del trabajo del readaptado, demostrando la escasa visión de integralidad del ser humano, propuesta básica del Sistema Único de Salud, en Brasil.
Un cambio de comportamiento es necesario, en la formación profesional, con enfoque en la salud del trabajador y en el proceso de organización del trabajo, para que se valorice y respete al mismo, en sus potencialidades y limitaciones.
En la categoría B, trabajo en equipo, emergieron los temas presión del equipo y apoyo del equipo, demostrando las dificultades de relaciones entre el grupo y la influencia de la falta de información y comunicación en esos conflictos.
[...] La jefatura no veía [...] no creía que yo estaba enfermo [...] yo no tuve apoyo, ellos se reían en mi cara, y finalmente decían que estaba estorbando el sector [...]
A4. El equipo me aceptó bien, por lo menos parece que están contentos [...]
F11. [...] mi compañera me llamó y solicitó ayuda, atendiendo un teléfono y yo me fui quedando, sin embargo no fue que mi jefe dijo: ¡Quédate, ayuda, haz! D28.
La cuestión de relaciones con el equipo deja evidente la resistencia del profesional de salud en aceptar el proceso de enfermarse.
Paralelamente, existe la no aceptación o el cuestionamiento de la gravedad del problema por parte de los compañeros.
Esa situación reproduce la violencia del trabajo, en el cual la víctima es la enfermería, que procura defenderse a través de agresiones verbales entre el propio grupo y, también, de la indiferencia al sufrimiento de cualquier miembro de ese mismo grupo.
Dificultades se manifiestan durante el trabajo en equipo, desencadenando en el trabajador de enfermería que recibió licencia sentimientos de exclusión, ya que pierde el vínculo con su grupo, agravando la fragilidad provocada por el enfermarse.
Existen otros factores relacionados, como los resentimientos generados por el transito frecuente entre pericias, filas, comentarios de vecinos y conocidos.
La relación de conflicto y las comunicaciones inadecuadas desencadenan falsos juzgamientos, inseguridad, incredulidad, sentimientos negativos y peyorativos, envolviendo el trabajador que necesita de licencia.
Hay la necesidad de rescatar, por los propios profesionales de la salud, el concepto integral de salud, conforme la Organización Mundial de Salud OMS.
La precariedad de las condiciones de trabajo, sumadas a las dificultades de convivencia ocasionan perjuicios a la vida cotidiana y privada de ese trabajador.
El sufrimiento aumenta en la medida en que los esfuerzos, para satisfacer sus necesidades, en los planos afectivo, político, social y material, no son satisfechos.
La calidad de las relaciones de trabajo y los conflictos de grupo desencadenan desequilibrios psíquicos.
Como categoría C, licencia de trabajo y readaptación funcional, hechos de relevancia en las declaraciones están expresados en los temas peso de la licencia salud, sentimientos negativos y beneficios de la readaptación.
Dada la insipiencia de las investigaciones en el asunto, se enfocó, aquí, esa discusión que se cree va a contribuir con la administración en enfermería.
[...] sufrí mucho, entre en depresión.
Sufrí mucho.
Estuve alejada de mis funciones por un año y diez meses [...]
G1. [...] fue peor también la readaptación.
Yo no sabía que causaba todo ese trastorno delante de los compañeros del trabajo, inclusive hasta en la familia E1.
En el comienzo de la readaptación es un poco raro, porque nos sentimos así medio desvalorizado, es como si fuese rebajado del cargo, ¿Verdad?
F6. [...] esa readaptación, para mí, así, ¡fue una luz! [...] yo continuo siendo útil, productiva, y eso es lo importante para mí [...]
B7. [...] ¡Para mí fue bueno!
Yo viví de nuevo [...] yo vivía en la expectativa de volver a trabajar. [...] llame y pedí [...] sé que voy a trabajar de forma limitada, sin embargo yo ¡quiero trabajar!
C13. [...] era y soy una persona muy feliz de estar también haciendo alguna cosa para el prójimo, mismo readaptada.
Yo soy feliz mismo con el problema, dentro del área H4.
[...] en mi último día de trabajo del mes, yo digo: gracias, Señor, ¡por otro mes que yo conseguí trabajar! Emociona-se D47.
El trabajo, para el ser humano, es fuente de satisfacción al propiciar la obtención de necesidades materiales, emocionales, sociales y de poder.
Queda la impresión de que algunos dolores están apenas en la mente de los pacientes/trabajadores y de que esos están fingiendo.
Algunos consideran que los mismos quieren obtener alguna ganancia secundaria cuando se quejan de dolores.
Si ese fuera el caso, deben ser investigados cuales son los determinantes para ese comportamiento.
Impedido de ejercer su papel profesional, la sensación de inseguridad y pérdida de identidad, además de la impresión de inutilidad, hacen surgir en el trabajador sentimientos negativos acerca de su valor en la familia y sociedad, generando auto critica y negación del enfermarse.
El trabajador readaptado se siente aislado, inclusive siendo parte del equipo de enfermería.
Al ser enviado para otro sector, no siempre está calificado para desempeñar la nueva función, además de, a veces, ser recibido como otro problema adicional.
Sus actividades, la mayoría de las veces, son consideradas menos complejas, por lo tanto, desvalorizadas.
En el estudio, la experiencia de la readaptación es negativa cuando esta ocurre como una imposición, sin la participación del trabajador en el proceso.
La posible solución de sus limitaciones debe ser construida en conjunto con el equipo responsable por su problema de salud, o en los servicios públicos de salud, con la COMSAT, la gerencia a que está subordinado y el propio profesional de enfermería.
En contrapartida, el sentimiento es positivo cuando la readaptación tiene el significado de cambios con el consentimiento y participación del trabajador, de contacto con nuevas experiencias, rescate de relaciones con los compañeros de equipo y gerencia, impregnados por el respeto mutuo.
El proceso trabajo/enfermarse deja de ser sufrimiento para el trabajador de enfermería para tornarse satisfacción en ser útil y productivo nuevamente.
El trabajo ocupa un lugar más importante en la lucha contra la enfermedad de lo que se suponía hasta ahora en las concepciones científicas.
El término trabajo debería figurar en la propia definición de salud, bajo la forma de derecho fundamental de contribuir para la salud y el trabajo social [...] Hablar de bienestar social, sin dar a esas referencias, al trabajo, un contenido preciso, aparece hoy día como un error.
En la categoría D, administración del equipo, se reflejó, aquí, sobre el liderazgo que el enfermero asume delante de la organización de los procesos de trabajo del equipo.
Dos temas surgieron: organización y gerencia, y orientaciones y entrenamientos.
[...] mi jefe me dijo que, cuando yo fuese a volver, ¡lo que yo hiciese seria una colaboración! [...] solo que la palabra es una cosa [...] la práctica es otra [...]
D29. [...] venció mi licencia y volví para trabajar y no me habían colocado en ningún lugar.
Quede como una cucaracha mareada, ¡para allá y para acá!
I43. Me gustaría que ellos los jefes miraran más a los compañeros, no solo a mí.
Que fuesen enviados para locales en que las personas pudiesen trabajar, con menos dolor...
D40. [...] hacer con que el funcionario pase por el médico [...] haga regularmente sus consultas [...] intentando con anticipación, todo es solucionable [...]
Yo pienso que se debe hablar más sobre readaptación [...]
H6. La actividad administrativa, en su dimensión comunicativa, permite la abertura de espacio, de intercambio de ideas y levantamiento de necesidades y, también, la validación de conocimientos y experiencias, considerando las potencialidades de cada uno y el efecto catalizador del equipo.
La organización del trabajo de forma participativa y humanizada, considerando decisiones del grupo, produce cambios y valorización del mismo.
Luego, la administración participativa no significa retirar de los jefes y gerentes sus responsabilidades.
Un estudio anterior, sobre licencias de trabajo del equipo de enfermería, indicó la necesidad de analizar mejor la situación de trabajo por el jefe del servicio, una vez que la mejoría de las condiciones de trabajo repercuten favorablemente sobre la disminución de costos económicos y sociales.
Más que mejorar las condiciones de acceso, a través de la calidad de las instalaciones y equipos, es preciso repensar la humanización del trabajo, la participación de los profesionales en la gestión, las condiciones de trabajo y de apoyo a los profesionales, valorizándolos y motivándolos.
La atención humanizada al paciente debe caminar de manos dadas con la atención humanizada al profesional de salud.
Las readaptaciones de trabajadores de enfermería ocasionan problemas administrativos, inclusive en la elaboración de escalas de trabajo.
Considerando las normas institucionales y la complejidad de la asistencia y de los procesos de trabajo, el enfermero, en colaboración con su equipo, la institución y el propio trabajador deben buscar soluciones para esa problemática, de forma a evitar la falta de perspectiva en el trabajo, la insatisfacción y el enfermarse.
Consideraciones finales
La atención, en este trabajo, se dirigió para la categoría Readaptación Funcional que, a través de la revisión bibliográfica, se percibió de escaso abordaje y, por lo tanto, se consideró la importancia de la complementación de este estudio, conteniendo reflexiones y cambios en ese proceso.
Los sentimientos contradictorios emanados de los agentes, que tuvieron esa experiencia, pasando por momentos negativos, dolorosos y sufridos y, luego en seguida, renaciendo para la vida y, a veces, desprovisto de apoyo emocional, orientación técnica y soporte de las leyes del trabajo, contribuyeron para el deseo de buscar posibles soluciones.
Es imprescindible el rescate de la promoción de la salud del trabajador de enfermería, resaltando la idea de que muchos de los agravios son previsibles y, por lo tanto, evitables.
La gerencia de enfermería puede, por medio del conocimiento de su equipo, de manera integral, promover acciones de organización y educativas que mejoren la calidad de vida de los trabajadores, no solamente por las acciones que son de su competencia, también por la articulación con los niveles institucionales que mantienen conexiones con la problemática como el Departamento de Recursos Humanos, la COMSAT y la dirección de la organización.
Se cree que la negación/omisión de la problemática debe ser evitada para que el abordaje de la salud del trabajador pueda ser transformado, en este momento histórico, considerando efectivamente el concepto de integralidad en salud.
Introducción
El proceso de envejecimiento humano es una realidad de las sociedades mundiales.
El aumento de expectativa de vida se debe a la interacción dinámica de las tasas de natalidad y de mortalidad, asociada al perfeccionamiento técnico científico y la mejora de las condiciones de saneamiento básico.
El cambio en la composición de edad de la población fue acompañada de alteraciones en las causas de morbimortalidad, en que se verifica la mayor ocurrencia de enfermedades crónica.
Entre estas, se destaca la hipertensión arterial sistémica HAS, una condición clínica multifactorial que puede llevar a alteraciones funcionales de órganos-blanco, tales como el corazón, el encéfalo, los riñones y los vasos sanguíneos.
En Brasil, según la Vigilancia de Factores de Riesgo y protección para enfermedades crónicas por encuesta telefónica VIGITEL, la HAS incide en aproximadamente el 60,2% de la población superior a 65 años.
Varios factores pueden contribuir a la ocurrencia de HAS, aquellos considerados no-modificables como la herencia genética; la edad, el sexo y la etnia; y los modificables como gran ingesta de sal, estrés, el sedentarismo, bebidas alcohólicas, tabaquismo, entre otros.
Los factores modificables son pasibles de actuación del profesional de la salud, visando a la prevención de la HAS y a la manutención de la calidad de vida CV.
El concepto de CV es considerado subjetivo, multidimensional, con aspectos positivos y negativos.
Fue definido por un grupo de estudiosos, apoyado por la Organización Mundial de la Salud OMS, como: "percepción del individuo de su posición en la vida, en el contexto cultural y el sistema de valores en que vive, en relación con sus metas, expectativas, valores y preocupaciones".
Sin embargo, entre aquellos con HAS, la CV ha sido relacionada a la terapéutica, alteraciones en el estilo de vida, hábitos personales, además de la organización de la atención a la salud, que pueden contribuir al alivio de los síntomas.
En estudio conducido entre adultos e ancianos con HAS, utilizando el instrumento Short-Form-36 SF-36, se verificó que la HAS compromete la CV en los aspectos: estado general de salud; desempeño físico, emocional y social; dolor, vitalidad y salud mental.
Además, la CV de las personas con HAS puede ser influenciada por la renta, tiempo de diagnóstico, comorbilidades y efectos colaterales del uso de los medicamentos.
En ese contexto, se destaca que estudios conducidos en la zona rural son escasos, especialmente aquellos que evalúan la CV de ancianos con HAS.
El proceso de envejecimiento de la población que vive en la zona rural es semejante a aquellos que viven en la zona urbana, pero puede evidenciar mayores dificultades, debido a la pobreza, el aislamiento social, la baja escolaridad, la presencia de casas con mayor precariedad, el acceso limitado al transporte y la distancia de los recursos sociales y de las instituciones de salud.
Los objetivos fueron describir las características sociodemográficas y económicas y la CV de los ancianos con HAS que viven en la zona rural del municipio de Uberaba; correlacionar los scores de CV con el tiempo de diagnóstico de la HAS y el número de medicamentos utilizados; comparar los scores de CV de los ancianos con el tipo de medicamento utilizado.
Este estudio hace parte de una investigación mayor, con base poblacional, analítico, transversal y observacional, desarrollado con 850 ancianos residentes en la zona rural del municipio de Uberaba-MG.
Fueron criterios de inclusión: 60 años o más de edad; vivir en la zona rural de Uberaba-MG; alcanzar puntuación mínima en la evaluación cognitiva, auto-referir HAS y concordar en participar de la investigación.
Cumplieron con los criterios de inclusión 460 ancianos.
La evaluación cognitiva fue realizada mediante el Mini Examen de Estado Mental MEEM, traducido y validado en Brasil.
El MEEM provee informaciones sobre diferentes parámetros cognitivos, agrupados en siete categorías.
Fueron considerados los siguientes puntos de corte: 13 para analfabetos, 18 para escolaridad de uno a 11 años y 26 para escolaridad superior a 11 años.
Para describir el perfil de los ancianos, fue utilizado el instrumento estructurado, basado en el cuestionario Older Americans Resources and Services OARS, elaborado por la Duke University, y adaptado a la realidad brasileña.
Las características socioeconómicas y demográficas estudiadas fueron: sexo, rango de edad, estado conyugal, escolaridad en años de estudio, estructura domiciliaria y renta individual mensual en salarios mínimos.
La CV fue evaluada mediante el World Health Organization Quality of Life-bref WHOQOL-BREF, genérico y validado en Brasil.
Esta abarca cuatro dominios: físico, psicológico, relaciones sociales y medio ambiente.
El instrumento World Health Organization Quality of Life Olders WHOQOL-OLD es específico para ancianos, también validado en Brasil.
Mensura la CV mediante el uso de seis facetas: funcionamiento de los sentidos, autonomía, actividades pasadas, presentes y futuras, participación social, muerte y morir e intimidad.
Para las preguntas relacionadas a la HAS, fue utilizado un instrumento construido por los investigadores, a saber: tiempo de diagnóstico en años; como descubrió la enfermedad; uso y tipo de medicamentos; motivos por la interrupción de la medicación; hábito de verificar la PA e ingesta de sal en la comida.
Fue efectuado test piloto para verificar la adecuación del referido instrumento a los objetivos propuestos.
Fue utilizada la clasificación de la VI Directivas Brasileñas de Hipertensión para clasificar los medicamentos para terapia anti-hipertensiva: diuréticos, inhibidores adrenérgicos, inhibidores de la enzima convertidora de angiotensina IECA, bloqueantes del canal de calcio, bloqueantes del receptor de AT1 BRA II y vasodilatador directo.
Los datos fueron recolectados en domicilio por 14 entrevistadores previamente capacitados en el período de junio del 2010 a marzo del 2011.
Fue construida una planilla electrónica, en el programa Excel, y los datos recolectados fueron procesados en microcomputadora, mediante doble entrada.
Posteriormente, para el análisis, los datos fueron transportados para el software Statistical Package for the Social Sciences SPSS versión 17.0.
Los datos fueron analizados mediante frecuencias absolutas y porcentajes y promedio y desvío estándar.
Fueron utilizados los test t-Student y la Correlación de Pearson p<0,05.
La intensidad de la correlación fue interpretada como muy baja r=0├┤0,25, baja r=0,26├┤0,49, moderada r=0,5├┤0,69, alta r=0,7├┤0,89 y muy alta r=0,9├┤1,0.
Cada dominio del WHOQOL-BREF y faceta del WHOQOL-OLD fueron analizados separadamente, con sus respectivas sintaxis.
Los scores varían de cero a 100, con mayores scores correspondiendo a mejor CV.
El proyecto fue aprobado por el Comité de Ética en Investigación con Seres Humanos de la Universidade Federal do Triângulo Mineiro, protocolo N 1477.
La entrevista fue conducida solamente tras la concordancia del entrevistado y la firma del referido Término.
Prevalecieron el sexo femenino 53,9%, 60├ 70 años 59,1%, casados 65,1%, con 1├ 4 años de escolaridad 32,3%, renta individual de un salario mínimo 49,6% y que vivían solamente con la pareja 45,7%.
La mayoría de los ancianos refirió haber recibido el diagnóstico de HAS desde hace más de 10 años 52,9%, descubierta durante el examen médico de rutina 43,8 % y cuando los ancianos visitaron el servicio de salud porque se sentían mal 41,6%.
La mayoría poseía hábitos de verificar la PA 95,9% y usaba medicamento 95,9%, de los cuales el 51,3% refirió monoterapia.
Se destaca que el 21,3% de los ancianos refirió ya haber interrumpido el tratamiento alguna vez, entre los cuales el 15,2% por olvidar, el 13,1% por falta de síntomas y el 12% por pensar que estuviera curado.
La mayoría refirió uso de poco sal en la alimentación 90,5%.
Respecto a la CV, los ancianos la evaluaron como buena 57,1% y estaban satisfechos con su salud 59,9%.
Acerca de la CV y tiempo de diagnóstico de la HAS, se observó que, cuanto mayor el tiempo, menor el score de CV en el dominio físico, siendo la correlación muy baja r=-0,11; p=0,019; en los demás dominios y facetas, no fue encontrada correlación.
Se destaca que no fue encontrada correlación entre el número de medicamentos con la CV.
En la Tabla 1, a seguir, son mostrados los scores de CV según la clase de medicamentos utilizados.
En la Tabla 2, a seguir, son mostrados los scores de CV WHOQOL-OLD según el tipo de medicamentos utilizado por la población estudiada.
Discusión
El predominio del sexo femenino ha sido identificado en otros estudios desarrollados en Brasil.
En investigación de la VIGITEL, la HAS representó el 64,7% entre ancianas.
En otra investigación entre adultos y anciaños con HAS de una comunidad rural del nordeste de Minas Gerais también predominó el sexo femenino 51,6%.
Referente al rango de edad, se observó similitud en una investigación con ancianos de la zona rural de Taquarituba-SP, con predominio de 60├70 años 57,7%.
Cabe el monitoreo de estos ancianos en la atención primaria, con objeto de prevenir, evitando el comprometimiento funcional en edades más avanzadas.
Respecto al estado conyugal, estos hallazgos están de acuerdo con un estudio llevado a cabo entre ancianos de la zona rural de Taquarituba-SP, de los cuales el 53,8% refirió estar casado o vivir con pareja fija.
En este contexto, se destaca la visita domiciliaria, que representa un momento privilegiado para investigar el potencial de la pareja en la colaboración con el tratamiento de la HAS, debido a la mayor posibilidad de identificar, in loco, las relaciones establecidas por los miembros familiares.
La escolaridad se asemeja a los hallazgos en una investigación con adultos y ancianos con HAS de una comunidad rural en el nordeste de MG, en que el 39% refirió 1├ 4 años de estudio.
Las mayores dificultades para controlar la PA se relacionan a menor escolaridad.
Respecto a la renta, resultado divergente fue encontrado en un estudio desarrollado con ancianos de la zona rural de Taquarituba-SP, en el que el 36,5% refirió renta entre uno y dos salarios mínimos.
La renta baja puede comprometer el tratamiento del anciano con HAS, especialmente respecto a la dieta alimentaria y al uso de medicamentos, cuando no ofrecidos por el sistema público de salud.
Además, la realización de exámenes médicos, necesarios para el acompañamiento y control de la HAS, también es dificultada debido a la localización de estos servicios en el área urbana.
Se destaca que los profesionales de salud, en colaboración con la comunidad, necesitan adoptar estrategias para el enfrentamiento de estos retos de menor nivel socioeconómico, según la disponibilidad de recursos de cada localidad y del servicio de salud.
Para el arreglo de morada, resultado superior 52,8% fue encontrado en una investigación desarrollada en Campinas-SP entre ancianos urbanos con HAS.
La pareja puede ser involucrada con vistas a mayor adhesión al tratamiento del anciano con HAS en el caso de una relación favorable, y caso no sea, se puede intentar sensibilizar las parejas para la colaboración, para alcanzar mejor condición de salud para ambos.
Un estudio en un centro de salud, con predominancia de los ancianos, verificó que un grupo descubrió sufrir de HAS por procurar atención médica con relato de señales y síntomas dolor de cabeza, dolor en la nuca, tontura, amortecimiento del brazo, y otro grupo durante la tamizaje en los servicios de salud.
En un estudio internacional conducido en Australia con adultos y ancianos de la zona rural, se observó que la mayoría de las ancianas 77% verificó la PA, en promedio una vez al año.
Algunos factores pueden dificultar la verificación de la PA, tales como la gran distancia entre determinadas haciendas y los servicios de salud y el acceso escaso a transportes.
Por otro lado, es posible que el anciano no considere relevante el acompañamiento de los niveles de presión, considerando que la HAS a veces es asintomática.
En el estudio de la zona urbana de Presidente Venceslau-SP, Brasil, porcentaje superior al 50% refirió ya haber abandonado el tratamiento de medicamentos, indicando como principales motivos para la interrupción: efectos colaterales, no sentían nada y creían estar curados.
Tales hallazgos indican que la influencia en adherir al tratamiento de la HAS estuvo relacionada a la comprensión del anciano respecto al proceso de salud enfermedad.
La literatura evidencia que el consumo de sal sigue mucho mayor entre las personas con HAS que lo recomendado por la Organización Mundial de la Salud. Eso no dispensa el incentivo a la reducción del consumo de sal y productos industrializados con alto tenor de sodio, destacando la importancia de modificar ese hábito para el control de la PA.
Respecto a la CV, en un estudio entre ancianos del medio rural, se observó que la QV fue considerada satisfactoria, lo que puede estar relacionada a su mejor adaptación al envejecimiento.
La satisfacción con la salud puede estar relacionada a la atención de salud recibida por los ancianos, considerando la cobertura de la Estrategia Salud de la Familia.
El mayor score en el dominio relaciones sociales puede estar asociado al mayor vínculo afectivo con vecinos, amigos y familia, resultante de la estabilidad de la población anciano en el contexto rural.
Las relaciones sociales de los ancianos influencian de manera positiva en la salud mental y psicológica, lo que favorece la comprensión sobre la enfermedad y su enfrentamiento, contribuyendo con la adhesión al tratamiento.
El dominio medio ambiente analiza, entre otros factores, los recursos financieros, la disponibilidad y calidad de cuidados de salud y sociales y transporte, que pueden estar dificultados en esta región impactando negativamente la CV.
En un estudio desarrollado en una comunidad pesquera de Santa Catarina, se verificó que los ancianos con enfermedades crónicas se sienten más preocupados debido a las dificultades de acceso a otros recursos de salud y el agravamiento de los problemas de salud, lo que supuestamente influencia la CV.
Además, se evidencia que ancianos residentes en la zona rural viven mayor pobreza, con casas más precarias, aislamiento social, acceso limitado al medio de transporte y distancia de los centros de salud.
La faceta intimidad, entonces, evalúa la capacidad en mantener las relaciones personales e íntimas.
El tratamiento de la HAS demanda cambios en el comportamiento en salud, entre ellos la alimentación y la práctica de actividades físicas.
En esta perspectiva, los datos de la presente investigación indican buenas relaciones personales, evidenciando la posibilidad de trabajar con los familiares, especialmente las parejas, considerando que la mayoría es casada, significando que son co-responsables en el cuidado a la salud de los ancianos.
La faceta participación social evalúa la participación en actividades de la comunidad.
En una investigación, se verificó que los ancianos con menor escolaridad y renta viven mayores dificultades de acceso a oportunidades de ocio y diversión, lo que puede influenciar sus condiciones de salud.
La zona rural posee pocas posibilidades de actividades sociales en comparación con el área urbana.
El hecho de que la mayoría de los ancianos en esta investigación recibe renta mensual de un salario mínimo puede dificultar las actividades en la comunidad y el acceso a transporte para otras localidades, lo que limita la participación social y compromete la CV.
En un estudio desarrollado en una comunidad pesquera con ancianos, se observó que la CV está relacionada a la energía y al trabajo, o sea, a la capacidad física.
Se puede asociar tal hecho a la cronicidad de la HAS, que progresivamente acarrea lesiones de órganos-blanco, comprometiendo la CV de los ancianos.
El tratamiento medicamentoso tiene por objeto disminuir los eventos eventos cardiovasculares, mediante el control de la PA y, consecuentemente, la menor morbilidad y mortalidad debida a la HAS.
La utilización de la monoterapia es basada en el mecanismo fisiopatológico del cliente y sus características personales, el número de morbilidades asociadas o no y condiciones económicas.
La utilización de la terapia medicamentosa puede ser comprendida por la particularidad de cada anciano, por la acción del anti-hipertensivo y por la disponibilidad del medicamento por el servicio público de salud.
El equipo multiprofesional se debe atentar al control de la PA, mediante la verificación del control de la HAS sin la utilización de medicamentos y la adopción de cambios en los hábitos de vida, además de sensibilizar esos ancianos sobre los riesgos que la HAS puede causar cuando no tratada.
En una investigación de revisión sobre la aproximación multiprofesional en el control de la HAS entre ancianos, se destacó que el enfermero establece una relación de confianza, que abarca aspectos socioeconómicos, físicos y psicológicos.
Referente a los medicamentos utilizados, el vasodilatador directo actúa sobre la musculatura de la pared vascular, que relaja con vasodilatación y reduce la resistencia periférica. Como consecuencia, puede promover la retención hídrica y taquicardia refleja.
Tales reacciones adversas asociadas a la dependencia de medicamentos pueden interferir en el dominio psicológico que evalúa la auto estima, el imagen corporal, sentimientos positivos y negativos.
Respecto al IECA, pueden mostrar como reacciones adversas alteraciones en el paladar, lo que influencia en el funcionamiento de los sentidos.
Los bloqueantes de los canales de calcio son eficaces en el tratamiento de la HAS y disminuyen la incidencia de accidente vascular encefálico AVE, aunque muestren algunas reacciones adversas, tales como cefalea y tontura.
El mayor score de CV en la faceta autonomía puede estar relacionado a la elección de la medicación para el tratamiento de la HAS, lo que puede promover mayor capacidad de decisión de este anciano sobre su tratamiento. Así, el criterio para la adopción de la terapia medicamentosa por el médico debe involucrar las características individuales y la adaptación al medicamento.
Debido a la vasodilatación, ese medicamento puede causar taquicardia refleja y retención hídrica, lo que puede influenciar en la comparación de la CV entre los grupos que utilizan ese medicamento.
Además de las reacciones adversas que causan incomodidad, el uso de otros medicamentos asociados puede influenciar en la CV.
En una investigación de revisión sobre HAS con ancianos, se evidenció como limitador en el tratamiento anti-hipertensivo la polifarmacia, frecuentemente encontrado entre los ancianos.
Respecto a los BRA II, estos bloquean los receptores AT1, impidiendo los efectos de la angiotensina II, muy utilizados en los clientes con alto riesgo cardiovascular y comorbilidades, mostrando menor intolerancia y pocas reacciones adversas.
El mayor score en la faceta funcionamiento de los sentidos puede estar asociado a la mejor adaptación a la medicación por estos ancianos, debido a menores reacciones adversas del BRA II.
Los resultados de la presente investigación muestran el desconocimiento del anciano sobre su enfermedad, lo que impone la necesidad de implementar acciones educativas que tratan de la HAS.
Se evidencia la relevancia del papel educativo del enfermero en la comprensión del proceso salud-enfermedad por los ancianos con HAS.
Por otro parte, el enfermero debe proponer estrategias que ayudan al anciano a recordarse de tomar el medicamento, tales como colocarlo siempre en el mismo lugar o incluso buscar la contribución de algún familiar.
También se debe trabajar la memoria reciente del anciano, mediante juegos y lecturas, de manera a favorecer su independencia en el cuidado de salud.
Se subraya además la necesidad de acciones como las consultas de enfermería, las visitas domiciliarias y las actividades de educación en salud, intentando sensibilizar a los ancianos acerca de la prevención de complicaciones de la HAS y comorbilidades.
Otros factores son la utilización diaria de los medicamentos y sus efectos colaterales y las consecuencias sobre los órganos-blanco que la HAS puede causar a largo plazo.
Es oportuno destacar que el enfermero debe establecer vínculo con el anciano y su familiar para que juntos desarrollen estrategias para mejorar la adhesión al tratamiento de la HAS, también incentivando la autonomía del anciano.
Se debe destacar las ventajas de la adhesión al tratamiento, además de la verificación mensual de la PA, la disminución del consumo de sodio y la práctica de actividad física.
Tales estrategias pueden ser incentivadas individual y colectivamente, involucrando familiares y mediante la valorización del espacio rural.
Cuando verifica los medicamentos utilizados por los ancianos, el enfermero puede informar sobre las principales reacciones adversas que interfieren en la CV, de manera a minimizar su impacto en el cotidiano del anciano.
Para tal, cabe una observación respecto al dinamismo y la autonomía de los ancianos, visando a un tratamiento mejor y consecuentemente mejor CV.
Además, es relevante para los cuidados de enfermería, tras la prescripción del medicamento anti-hipertensivo, esclarecer el mecanismo de funcionamiento de los medicamentos y acompañar la adaptación del anciano.
Conclusiones
Ante esos datos, son necesarias acciones dirigidas a los ancianos con HAS de la zona rural, destinadas a contribuir a la mejora de cuestiones relacionadas a la HAS y a incentivar las consultas y la participación de esos ancianos en las unidades de salud, con objeto de promover mejor CV de esa población.
Los profesionales del área de la salud, principalmente los enfermeros, necesitan conocimientos científicos para ayudar en la proposición del tratamiento.
Se debe conocer los principales beneficios y maleficios que la medicación acarrea en los ancianos, además de las cuestiones relacionadas a la adaptación y al impacto causado sobre la CV.
Introducción
Según los últimos datos facilitados por la Federación Española de Donantes de Sangre , en España durante el año 2011 hubo 234.750 nuevos donantes, un 2% más que el año anterior, lo que significa que el mensaje de la solidaridad y la donación altruista de sangre han tenido una respuesta positiva.
Los datos indican que en 2011 hubo 2.165.000 donantes activos, más de 6.000 transfusiones diarias, 27.500 vidas salvadas por el efecto exclusivo de la sangre donada, y 130.000 personas enfermas o heridas que mejoraron su salud o su calidad de vida gracias a las donaciones.
A pesar de este espectacular resultado, son necesarios más donantes y más donaciones por parte de los donantes actuales para continuar con atender correctamente la salud de la población ya que hubo 38,07 donaciones por cada 1.000 habitantes, lo cual está casi 2 puntos por debajo de lo que la Organización Mundial de la Salud considera necesario 40 donaciones por cada 1.000 habitantes.
Para incrementar el número total de donaciones, los principios del marketing pueden ayudar pero no como una transferencia directa de las técnicas y estrategias que se aplican en el sector privado.
Es necesario un conocimiento exhaustivo del proceso de comportamiento de los donantes de sangre para establecer nuevas estrategias de comercialización que mejoren la eficacia y la eficiencia de los bancos de sangre.
Sin embargo, hay diversas barreras que influyen en este proceso y que varían de un donante a otro, como el miedo a las agujas, la sensación desagradable al ver sangre, el miedo a sentirse mareado o enfermo, o considerar desagradables los centros de donación de sangre y los hospitales .
Otras circunstancias son experiencias previas negativas, moretones que hayan durado mucho tiempo u otras barreras como la percepción de poca intimidad cuando se dona sangre, problemas de horarios o dificultades para llegar al lugar de extracción .
Cuando hay alguna de estas barreras, el proceso de toma de decisión acerca de la donación será más largo y más complejo.
Desde el punto de vista de marketing, no se puede hacer demasiado para superar las primeras barreras, pero una buena estrategia de marketing puede ayudar a superar las tres últimas.
Por tanto, teniendo en cuenta que el proceso no siempre va a tener el mismo grado de complejidad, se propone un modelo del comportamiento de los donantes de sangre.
El modelo que proponemos que trataremos de verificar empíricamente en futuras investigaciones, se inspira en las principales teorías y marcos de comportamiento del consumidor desarrolladas por la literatura científica desde finales de los años 60 .
Nuestra propuesta se basa fundamentalmente en el modelo más ampliamente utilizado en la literatura de marketing por haberse demostrado su utilidad para apoyar de la toma de decisiones en el área de marketing.
Además, basándonos tanto en la literatura analizada en este trabajo y como en nuestra experiencia en el tema, creemos que éste es el modelo que mejor se ajusta a la comprensión del comportamiento de los donantes de sangre.
Razones personales y científicas nos han impulsado a trabajar en este ámbito.
Entre las primeras, destacamos nuestra experiencia en el área y que realmente creemos en la necesidad de interactuar entre diferentes campos académicos para mejorar la sociedad y, en este caso, consideramos que nuestro conocimiento de marketing podría ayudar a las personas que trabajar en los bancos de sangre enfermeras y demás, para captar y fidelizar a los donantes de sangre.
Afortunadamente, en esta investigación, las razones personales se han unido a las científicas.
Como autores cualificados sugieren el desarrollo de un conocimiento científico sobre el comportamiento de los consumidores debe ser complementado por una aplicación cada vez mayor de que ese conocimiento en la sociedad.
Este enfoque macro también complementará micro estudios que son los que han aglutinado la investigación sobre los consumidores durante los últimos treinta años.
Todo ello contribuirá a una mejor comprensión de los fenómenos de consumo que tienden a asociarse cada vez menos con el comportamiento de compra onerosa, y más con los intercambios no lucrativos y de marketing social.
Y es precisamente en este ámbito en el que se enmarca el presente trabajo .
Modelo del proceso de decisión del donante de sangre
Proposición del modelo
Para concienciar acerca de la necesidad de donar sangre, es importante contar con programas de educación, que los bancos de sangre y los servicios de salud lo comuniquen bien y, al mismo tiempo, se cuente con el respaldo de los medios de comunicación.
Para pasar de la percepción de que la sangre es necesaria a la donación, los bancos de sangre deben mostrar los beneficios para el donante de donar sangre y, al mismo tiempo, tratar de reducir los frenos a la misma.
Algo muy importante es que los donantes sean conscientes de que donar sangre es completamente seguro para ellos y que, sin donantes generosas, algunas personas podrían morir.
Además, los bancos de sangre deben conocer los factores internos y externos que influyen sobre los donantes potenciales y reales.
Sólo conociendo estos factores, los bancos podrán influir sobre esos donantes.
El modelo que proponemos agrupa todos los factores que hemos considerado decisivos Figura 1.
Estos conceptos se mencionan frecuentemente en la literatura referente a la teoría del comportamiento del consumidor .
Por ejemplo, en lo que respecta a la influencia de las actitudes en el proceso de donación de sangre, uno de los últimos estudios sobre este tema menciona las actitudes como uno de los factores que más influyen sobre las intenciones de donar.
Otro artículo muy reciente analiza la idoneidad de considerar distintos tipos de actitudes cognitivas y afectivas; dentro de éstas últimas están las reacciones anticipadas sobre la donación de sangre que pueden ser positivas hacia la donación o negativas si no se realiza la donación y, por tanto, se centra en la importancia de conocer esas diferentes actitudes.
Para desarrollar nuestro modelo, hemos contado con tres apoyos fundamentales: Bibliografía con modelos y referencias sobre las motivaciones que influyen en el proceso , experiencia de las autoras durante los últimos 25 años en más de 15 organizaciones no gubernamentales con diferentes niveles de responsabilidad, y diferentes estudios realizados en España desde el año 2007 , así como entrevistas informales mantenidas durante los últimos 25 años en diferentes puntos de extracción de sangre.
Factores influyentes en el proceso de decisión del donante
Como podemos observar en el modelo, hay factores que influyen sobre el entorno como cuestiones legales, información sobre la necesidad de sangre, normas sociales, grupos de referencia y redes sociales, y además, factores internos de los propios donantes de sangre.
Empezaremos a explicar los factores del entorno.
Factores legales
En España, como en el resto de países europeos, la legislación no permite para pagar a los donantes por su sangre.
A pesar de que, según la OMS, 26 países todavía aseguraban pagar por las donaciones en el año 2008, el objetivo de la OMS es que para el año 2020 todas las donaciones en todos los países sean voluntarias y no remuneradas.
Su objetivo es asegurar una base estable de donantes de sangre regulares no remunerados y voluntarios porque estos donantes son los más seguros, ya que la prevalencia de infecciones en su sangre es más baja, por lo que se garantiza un suministro adecuado y fiable de sangre segura .
Educación sobre el proceso de donación
Es preciso disipar los temores infundados de los no donantes-basados en sus percepciones erróneas acerca de lo que les puede pasar si donan si pueden contraer una enfermedad o cualquier otro miedo - mediante comunicación que les forme y convenza de la seguridad tanto de la prácticas de extracción como de suministro .
Un estudio entre los donantes y no donantes constató que el 46% de los entrevistados no se sentía bien informado sobre la donación de sangre y su proceso, por lo que los bancos de sangre tienen que educar sobre la seguridad y la necesidad de las donaciones.
Información sobre la necesidad de sangre
Esta información puede llegar a través de los medios de comunicación de masas, los donantes habituales o los mensajes enviados por los bancos de sangre.
La información a los no donantes les llegará a través de los medios de comunicación de masas, que publicarán la noticia cuando sea necesaria sangre con historias de personas salvadas gracias a la generosidad de los donantes anónimos, y acerca de personas que necesitan urgentemente un determinado tipo de sangre de la que haya escasez.
Esta información puede persuadir a donantes de sangre regulares o potenciales para donar sangre y, por tanto, influir sobre su comportamiento.
Según un estudio sobre una muestra de 800 donantes, el 18% de ellos se enteró que hacía falta sangre a través de los medios de comunicación.
Otro estudio que usaba una muestra 1.350 personas representativa de la población española, descubrió que el 40% de los encuestados afirmaban no haber visto ni oído nada acerca de la donación de sangre en el último mes, y si no oyen nada o no recuerdan haberlo oído, no se puede influir sobre ellos.
Normas sociales
Algunas personas donan sangre por motivos altruistas como razón principal, mientras que otros lo hacen por un deseo u obligación moral de ayudar a los demás .
Estas normas sociales, junto con el hecho de que la mayoría de las personas consideren las transfusiones como necesarias en determinadas circunstancias, facilitará la decisión de donar.
Grupos de referencia
Si entre los grupos de referencia de los donantes potenciales hay personas que alguna vez han donado sangre o lo hacen con regularidad, y son capaces de solucionar todas las dudas y miedos del donante potencial, la probabilidad de donar es mayor que si no cuentan con estos grupos de referencia por lo que son un canal de captación de donantes muy importante .
Redes sociales
Aquí no se incluyen los enlaces de las páginas web de la asociación de donantes de sangre a las redes sociales, que serían parte de sus estímulos de marketing, sino lo que se dice en esas redes sociales, como Facebook, Twitter, Tuenti, sobre la necesidad de donaciones de sangre o el proceso de donación.
Frecuentemente, esta presencia en las redes sociales suele estar vinculada con los esfuerzos de los bancos de sangre, pero también puede ser totalmente independiente.
Entre los factores internos que influyen en el proceso de decisión de los donantes de sangre, hay características personales, experiencias, motivaciones, actitudes, situaciones y riesgos percibidos.
Características personales
Diferentes factores socio-demográficos han sido analizados en estudios precedentes, como la influencia del género, la edad y el nivel educativo en el proceso.
En España, en el año 2011, el 54% de los donantes activos eran hombres, mientras que el 46% eran mujeres .
Esto es coherente con lo que sucede en otros países y no está relacionado con el hecho de que las mujeres sean menos generosas, sino que tienden a tener menos reservas de hierro que los hombres y no pueden donar cuando están embarazadas, lo cual les hace menos elegibles.
En cuanto a la edad, en España, el 35% de los donantes activos tenían entre 18 y 30 años, 41% entre 31 y 45, y 24% entre 46 y 65 años de edad.
Las cifras de gente joven son muy buenas y diferentes de lo que los estudios realizados en otros países .
Para ser donante de sangre en España hay varios requisitos, como tener cierta edad entre 18 y 65 años, o mayores con un permiso médico, peso superior a 50 kgs., y tener un buen estado de salud.
Para garantizar que la sangre extraída se encuentra en condiciones óptimas, los donantes deben cumplimentar un exhaustivo cuestionario cada vez que hacen una donación.
En el caso de la primera donación, el cuestionario es aún más complejo.
Pero para los bancos de sangre no sólo es importante garantizar la seguridad de la sangre extraída, sino también la salud del donante, por lo que cada vez que una persona desea donar sangre, se mide su temperatura, hemoglobina, presión arterial y pulso.
Debido a todas estas pruebas, un porcentaje significativo de las personas que acuden al punto de extracción con intención de donar, no pueden hacerlo.
Sería interesante, desde el punto de vista del marketing, analizar cómo se sienten estas personas y si es probable que vuelvan al solucionar su problema así como cuál es la forma de solucionar los problemas de origen y lograr su vuelta al banco de sangre.
Experiencia personal
Esto se refiere principalmente a la experiencia de quienes han donado antes y, en función de esa experiencia, la posibilidad de que se conviertan en donantes regulares puede variar.
Si experimentaron una reacción física o psicológica desagradable, como debilidad, mareos, pérdida del conocimiento o sed extrema, la posibilidad de volver es menor que si la experiencia fue positiva.
En ocasiones, el temor a ser rechazado como donante es tan grande que no lo intentan.
Así, cerca del 60% de los donantes potenciales tienen miedo a ser descalificados por razones médicas y, por tanto, no donan sangre .
La segunda donación de sangre-si el resultado de la primera sido bueno-será mucho más fácil, e incluso, puede convertirse en una acción rutinaria.
Motivaciones
Varían en función de si es la primera vez que donan sangre o son donantes habituales.
Cuando es la primera vez, la motivación que prima es el deseo de ayudar a un familiar o amigo, mientras que en el caso de los donantes habituales, la razón principal es el altruismo .
Aunque el altruismo puede estar influido por factores del entorno, es muy difícil estimularlo mediante esfuerzos de marketing porque es inherente a la persona.
Lo que se puede hacerse a través de los estímulos de marketing es mostrar que una forma de ser altruista es donando sangre, ya que la persona altruista puede no haberlo considerado como opción.
Con la crisis económica, algunas personas que donaban dinero a diferentes organizaciones benéficas no pueden seguir haciéndolo pero siempre pueden donar sangre si cumplen los requisitos físicos necesarios, por lo que puede ser una forma de satisfacer sus deseos altruistas.
Entre las motivaciones para donar sangre en España, según un estudio basado en 800 entrevistas , la más importante para casi la mitad de los donantes fue la de solidaridad, también conocida como altruismo o deseo de ayudar.
La segunda razón más mencionada fue el deseo de ayudar a un miembro de la familia.
Si hay una escasez de sangre, los hospitales con frecuencia piden a los pacientes que van a recibir la sangre que consigan voluntarios para reponer la misma cantidad que van a necesitar.
Esto garantiza que el banco de sangre siempre tenga sangre disponible.
Otras motivaciones indicadas en dicho estudio son la tradición familiar 5,4% o estudiar o trabajar en el campo de la salud 1,9%.
La literatura sugiere otras motivaciones, como el fortalecimiento de la propia autoestima, las experiencias positivas asociadas a la donación, razones sociales como la influencia de amigos y familia, presiones generales para donar, peticiones personales, reconocimiento, curiosidad sobre la donación y para beneficio personal ya que necesitan deshacerse de parte de su sangre para encontrarse mejor o para hacerse la prueba de VIH, hepatitis u otra enfermedad - si el equipo sanitario se da cuenta de que ésa es la razón, le propondrán al donante potencial que se haga la prueba en otro sitio o se la harán ellos pero no usarán su sangre.
Riesgo percibido o miedos
En función de los diferentes grados de incertidumbre acerca de las consecuencias de la donación, las probabilidades de donar sangre serán mayores o menores.
De este modo, se ha demostrado empíricamente que el riesgo percibido tiene una relación directa con el comportamiento de los donantes, por lo que cuanto mayor sea el riesgo percibido, menor será la probabilidad de ser donante de sangre, y viceversa.
Con respecto a este riesgo percibido, tras la falta de información, la segunda razón para no dar sangre es el miedo a las agujas, contra el que no se puede hacer mucho desde una perspectiva de marketing aparte de mostrar otros beneficios.
Otro riesgo percibido que puede ser contrarrestado con la comunicación y la educación es el temor a contraer una enfermedad.
Según un estudio , el 8% de los entrevistados creía, erróneamente, que podían contraer una enfermedad por donar sangre.
Para evitar este error es muy importante informar, en un lenguaje fácil de entender, que todas las donaciones se hacen con materiales desechables y de forma aséptica.
Otras razones para no donar sangre, es no ser conscientes de que es necesaria y el desconocimiento o la falta de información precisa acerca del empleo de la sangre.
Estos temores son mencionados más a menudo por los no donantes o quienes donan por primera vez que por los donantes habituales y podrían superarse con una buena estrategia de marketing .
Las barreras percibidas, como falta de intimidad, problemas de horarios, y la distancia entre el hogar y el punto de extracción también se pueden eliminar con una buena estrategia de marketing.
Son las predisposiciones favorables o desfavorables para actuar de una determinada manera.
Si la actitud es positiva, los miedos potenciales que el donante podría tener se superan más fácilmente que si es negativa.
Situaciones
Pueden hacer referencia al estado de ánimo, al tiempo de que dispone el donante potencial para hacer la donación se tarda entre 30 y 40 minutos, su salud un simple dolor de cabeza no capacita al donante potencial para donar, lo que el donante va a hacer después si va a conducir podría preferir no donar sangre en ese momento, las condiciones psicológicas para donar sangre, o si la persona con la que está, va a donar sangre en ese momento.
En España la decisión de donar es completamente voluntaria y uno de los principales derechos de los donantes es que no se le puede obligar a donar sangre.
Por ello, cuando un donante potencial va a un banco de sangre, el personal del mismo se asegura de que el voluntario no está sometido a ninguna presión para hacer la donación.
Si perciben que el donante está siendo presionado, le animan a pensar en ello y a volver cuando se sienta preparado o preparada.
Cada persona que va a donar tiene una entrevista privada con un médico por lo que, si están con alguien que les está coaccionando, en esta entrevista personal el médico facilitará que no siga adelante con la donación.
Otra situación que influye es la época del año ya que en ciertos periodos, sobre todo agosto y fines de semana largos, se necesita más sangre a causa de los accidentes de tráfico. Por ello, entonces, se demandan más donaciones.
Con frecuencia, se envían unidades móviles a universidades, centros de trabajo y zonas de veraneo para facilitar el proceso de donación.
No sólo es necesario hacer esto, sino también conocer la fecha exacta en que los donantes potenciales son más proclives a donar no donarán muchos estudiantes universitarios durante el periodo de exámenes, por ejemplo, o el primer día de sol durante las vacaciones de verano en un lugar de vacaciones.
Conocer todas las situaciones posibles y su influencia en las donaciones será muy útil para que los departamentos de marketing puedan aprovechar las situaciones que favorezcan las donaciones de sangre y, si es posible, controlar aquellas que las dificultan.
Además de los factores internos y externos a los que se ha hecho previamente referencia, los estímulos de marketing no sólo influyen directamente sobre las decisiones durante el proceso de decisión, como se muestra en la Figura 1, sino también sobre los factores del entorno e internos de los donantes, como se ha mencionado anteriormente y será discutido más adelante.
El proceso de decisión del donante
Una vez que se han analizado los diferentes factores que influyen en el proceso de decisión del donante, se describen las diferentes fases de este proceso.
El proceso comienza con la concienciación de que hace falta sangre.
Esta fase se lleva a cabo generalmente cuando un pariente requiere sangre, cuando aparece la noticia en los medios de comunicación o directamente se conoce a través de los bancos de sangre.
En el pasado, los bancos de sangre enviaban cartas a los donantes habituales pidiéndoles que donaran sangre pero en los últimos años se ha preguntado a los donantes cómo les gustaría ser contactados y, por tanto, envían una carta, un mensaje de texto o un correo electrónico en función de las preferencias del donante.
En Estados Unidos se realizó un interesante estudio con respecto a la influencia de diferentes estrategias de comunicación para aumentar la repetición de las donaciones de sangre.
Observaron que, excepto las personas mayores, los donantes preferían recibir una carta o un correo electrónico en lugar de una llamada telefónica.
La segunda fase es la búsqueda de información, que puede ser interna como externa.
La interna se refiere a la información retenida en la memoria que es lo que la gente utiliza en primer lugar.
Si esa información es suficiente el donante no suele acudir a las fuentes externas, pero si es la primera donación, la actitud hacia la donación es débil, o el riesgo percibido es elevado, la búsqueda de información externa se vuelve muy importante.
Para simplificar esta fase, es importante que el banco de sangre o asociación ofrezca información clara sobre el proceso y sobre los beneficios de la donación.
Si se explican claramente el proceso de extracción y los beneficios de la donación de sangre, tanto para las personas que la necesitan, como para el donante tales como bebidas y aperitivos gratuitos o análisis de sangre completo, es más fácil superar el riesgo percibido y por tanto, conseguir la donación.
Esta información se puede gestionar utilizando los propios canales de comunicación del banco de sangre página web, carteles, anuncios, comunicación verbal, o tratando de obtener cobertura mediática.
También se puede ofrecer información en el punto de extracción para animar a los familiares o amigos que acompañan a los donantes a que también donen.
En la fase de análisis y la evaluación de los riesgos y beneficios, se tienen que superar los temores y otros riesgos percibidos y, tanto las experiencias de amigos y familiares como los estímulos de marketing de los centros de sangre, pueden ayudar a esta decisión.
También hay que tomar una decisión acerca de dónde donar y diferentes factores influyen en la elección de un lugar u otro.
El primero serían la experiencia previa, ya sea personal o de familiares o amigos, y la voluntad de donar sangre en un lugar concreto por su ambiente quizás por las enfermeras que trabajan allí.
Otros serían aspectos prácticos, como la cercanía del punto de extracción al donante, la facilidad de acceso, los horarios de apertura y la privacidad de la unidad de extracción.
Decisión
Una vez que el donante potencial ha analizado los diversos lugares y la capacidad para donar sangre, pensará si realmente la va a donar y, en caso afirmativo, cuándo y dónde.
Debe considerar que tiene suficiente sangre como para compartir; así, si se siente cansado o cansada, quizá debido a la menstruación si es mujer, o considera que no es el momento más conveniente para hacer una donación, podría aplazar la decisión.
Por tanto, aunque el banco de sangre realiza análisis para asegurarse de que el donante tiene suficiente sangre, es el propio donante quien tiene que decidir si donar o no basándose en su percepción sobre su estado de salud.
Ratificación o decisión de no donar en punto de extracción
Incluso en el punto de extracción, el donante potencial puede cambiar de opinión: por observar a alguien que se ha mareado; por el olor a hospital; por incapacidad de superar la ansiedad; porque acaba de comer copiosamente y no puede donar; por un problema de salud de menor importancia; o por un viaje reciente a determinados países.
Si el donante no puede donar, porque ha cambiado de opinión o porque se le ha negado la opción debido a que estaba enfermo o había tomado una aspirina en las últimas 24 horas, por ejemplo, es importante que el personal sanitario le haga sentirse bien para facilitar que vuelva.
Es fundamental hacer que el donante se sienta bien para que vuelva a donar , aunque también depende de cómo se siente el donante física y psicológicamente después de donar.
Desde un punto de vista de marketing y de salud, se pueden llevar a cabo distintas acciones para asegurar que el donante se siente bien después de la donación.
En primer lugar, se proporciona abundante cantidad de líquidos y alimentos después de la donación para asegurar la recuperación física tema de salud.
En el pasado, la comida ofrecida no era especialmente buena; mientras que, ahora, las asociaciones de donantes de sangre se esfuerzan en suministrar bocadillos y aperitivos de buena calidad.
Este cambio se produjo cuando las asociaciones supieron cómo los donantes percibían la comida proporcionada.
No se trataba de una cuestión de salud, sino de marketing.
Ahora, los donantes tienden a sentirse tratados como muy especiales, que se les cuida y que sus deseos se tienen en cuenta.
Nivel de satisfacción después y comportamiento posterior
Independientemente de si se ha donado sangre o no, siempre hay un comportamiento posterior que está muy influenciado por el nivel de satisfacción.
El donante puede decidir volver a donar sangre en el futuro-por estar satisfecho con su acción y con la forma en la sangre se extrajo-o no.
Si finalmente no ha donado sangre por una decisión personal, puede no necesariamente ser un no definitivo.
Si el donante quería hacer la donación, pero no pasa la revisión médica, dependiendo de si podrá donar en el futuro y cómo se sienta por no pasar la prueba, puede desear intentarlo más tarde o no volver a intentarlo.
La forma en que finalmente se actúa así como todos los procesos de decisión involucrados, influirán sobre todos los aspectos modificables de la persona cuyo proceso que estamos analizando.
Estos son todos los factores internos, excepto los demográficos.
De hecho, los factores internos influyen en el proceso de decisión pero, al mismo tiempo, el proceso influye sobre esos mismos factores.
De esta manera, la experiencia influye en el proceso pero una vez que la persona ha donado sangre, la experiencia se incrementa y, por tanto, la donación influye en las decisiones posteriores.
Exactamente lo mismo sucede con las motivaciones, las situaciones, las actitudes y los miedos.
Además de todos los factores internos, sobre el comportamiento de los donantes también influyen todos los factores que ayudan a que se efectúe la donación como la información sobre la necesidad de sangre, las normas sociales, la actuación de los grupos de referencia y, por supuesto, los estímulos de marketing del banco de sangre, que pueden facilitar el proceso de donación.
Las Organizaciones No Gubernamentales ONG deben desarrollar una identidad corporativa fuerte y conocida .
Así, el concepto de marketing debe ser considerado una filosofía de acción que más allá de lograr una donación, pretende satisfacer las necesidades de los donantes.
Para ello, deben identificar a las personas que más dispuestas a apoyar su misión segmentación del mercado, desarrollar una imagen atractiva posicionamiento del producto, producir mensajes de comunicación para atraerles, comunicarse a través de los canales que los donantes potenciales usan y, en el caso de los bancos de sangre, facilitar el proceso de donación acercando los puntos de extracción, poniendo horarios flexibles por un tema de "conveniencia" como ocurre en el mercado de consumo donde los productos deben estar fácilmente accesibles para los compradores .
Esto es importante porque el proceso de donación de sangre ya podría ser considerado difícil con lo que, cuanto más fácil sea para el donante, más posibilidades de que done existen.
Y, como siempre hace falta sangre y una vez no es suficiente, los bancos de sangre deberían fomentar y facilitar que los donantes donen regularmente.
Con el fin de lograrlo, es necesario recordar la necesidad de sangre a los donantes, enviarles mensajes de texto con los lugares y horarios de los puntos de extracción y, si hace falta, la urgencia de la situación.
Para ello, la asociación de donantes de sangre debe tener en cuenta la última vez que el donante donó ya que las mujeres sólo pueden donar cuatro meses después de su última donación y los hombres, tres meses después.
Además de los mensajes de texto, los bancos de sangre pueden usar correos electrónicos, cartas y redes sociales especialmente eficaces en la difusión de causas sociales para abordar directamente el donante, que puede elegir la opción preferida para el contacto.
Para atraer a nuevos donantes es muy beneficioso aparecer en los medios de comunicación, como se mencionó al describir los factores externos.
En los apartados anteriores, se han mencionado distintas acciones de marketing que se pueden llevar a cabo.
Otras serían ofrecer incentivos, tales como un análisis de sangre completo, consejos médicos sobre la salud del donante o un reconocimiento mediante un sello, certificado, medalla o diploma .
Aunque siempre se hace un análisis completo de la sangre, éste no es fiable al 100% por lo que no se utiliza como incentivo, ya que incrementaría el riesgo de obtener sangre infectada de donantes de alto riesgo que desean conocer si están bien mediante el análisis.
También es importante utilizar el mensaje correcto para captar donantes.
Como los miedos son el principal obstáculo para la donación, los mensajes no deben centrarse en el altruismo sino en la minimización de esos miedos .
Las acciones que se han mencionado no pretenden ser una lista exhaustiva de todas las acciones de marketing posibles sino sólo algunos ejemplos.
Lo que hemos tratado de mostrar en este artículo es que los elementos del modelo de comportamiento de los donantes están relacionados entre sí y que las estrategias de marketing pueden ayudar a captar más donaciones de personas que ya donan o de nuevos donantes.
Conclusiones
En este trabajo se ha analizado y propuesto un modelo para explicar el proceso de decisión de los donantes de sangre con el fin de ayudar a los centros de sangre y por lo tanto, a las enfermeras y otros profesionales, con sus estrategias de captación de donantes de sangre.
Las principales conclusiones del trabajo son que para aumentar la cantidad de donaciones, es muy importante conocer perfectamente el proceso de toma de decisiones del donante, ya que, incluso si hay una fuerte motivación para ayudar a los demás, como la donación de sangre es un acto invasivo, durante cualquiera de las fases del proceso, se puede ser interrumpir.
El modelo propuesto tiene diferentes entradas: factores externos e internos, el proceso de donación y los estímulos de marketing que influyen en todos ellos y, al mismo tiempo, se ven afectados por ellos.
Es por eso que todas las entradas están interrelacionados en el modelo.
Entre los factores externos que afectan el proceso de donación están las cuestiones legales, los programas de educación, la información acerca de la necesidad de sangre, las normas sociales, los grupos de referencia y las redes sociales.
Entre los factores internos que influyen en el proceso de decisión de los donantes de sangre se encuentran las características personales, las experiencias vividas, las motivaciones, actitudes, situaciones y los riesgos percibidos.
Entre las motivaciones para donar sangre en España, la gran mayoría lo hace por solidaridad o altruismo 45%, seguido de la petición de un miembro de la familia 19,8%.
Es preciso conocer perfectamente el proceso de comportamiento de los donantes de sangre para establecer nuevas posibles estrategias de marketing y también para rechazar otras que podrían molestar a los donantes, tales como solicitar sangre antes de que puedan hacerlo por razones de salud tres meses para los hombres y cuatro para las mujeres.
Y, por último, el conocimiento de las diferentes fases y los factores que influyen en el proceso de donación de sangre facilitará el mejor uso posible de las estrategias de marketing para captar sangre y por tanto, ayudar a las personas que la necesitan.
La principal limitación de este modelo es que tiene que ser validado empíricamente ya que, tal y como se ha mencionado con anterioridad, se trata tan sólo de un modelo teórico.
Introducción
El trastorno afectivo bipolar TAB es grave, crónico y recurrente. Está presente en cerca de 1 a 2% de la población.
Para el espectro bipolar, las estimativas son más altas, alrededor de 5%, ya que son adoptados criterios menos rigurosos y conservadores.
El TAB tiene un importante impacto en la vida del paciente, pudiendo ocasionar daños funcionales, dificultades para el autocuidado, comportamientos no aceptados socialmente y problemas de relaciones interpersonales.
Para el control de ese trastorno, es necesario un tratamiento farmacológico continuo.
De ese modo, la adhesión a los medicamentos es condición esencial para que la persona con TAB pueda responder de forma satisfactoria al tratamiento.
Diversos factores, entre tanto, contribuyen para la baja adhesión a la farmacoterapia, entre ellos se destaca el déficit de conocimiento sobre los medicamentos.
Por lo tanto, el nivel de conocimiento de los pacientes debe ser identificado en la planificación de acciones de enfermería para optimizar el tratamiento.
La adhesión al tratamiento farmacológico constituye temática de interés para la literatura por ser un factor potencialmente modificable para mejorar el pronóstico de los pacientes.
Se destaca que el tratamiento del TAB cuenta con un amplio arsenal terapéutico, pero la medicación "estándar oro" para el tratamiento de ese trastorno es el carbonato de litio.
Ese fármaco, a pesar de eficaz, demanda cuidados específicos por tener estrecho intervalo terapéutico, elevado riesgo de intoxicación, inicio de acción lento, por ser sujeto a variación sérica debido a interacciones farmacológicas así como por presentar variación en la eliminación y en la relación dosis-nivel plasmático entre los individuos.
La monitorización sérica del carbonato de litio es importante para la eficacia del tratamiento y seguridad del paciente.
Así, es necesario investigar si ella está siendo realizada regularmente en los servicios de salud mental.
Todo el contexto descrito apunta que la adhesión al tratamiento, el conocimiento sobre la farmacoterapia y la monitorización sérica del litio son fundamentales para la seguridad del paciente que hace uso de ese medicamento.
Tales aspectos son estrechamente ligados a la práctica de la enfermería, que tiene papel singular en la educación del paciente objetivando la promoción de la adhesión a los medicamentos y reducción de daños provenientes del uso inadecuado de los mismos.
Así, el presente estudio presenta contribuciones relevantes para la asistencia de enfermería a personas con trastorno afectivo bipolar, en especial de aquellas en litioterapia.
En este estudio se tuvo como objetivos: identificar y caracterizar pacientes con trastorno afectivo bipolar, tratadas con carbonato de litio, atendidos en el año de 2009 en un servicio de ambulatorio del interior del estado de Sao Paulo, en Brasil; evaluar, en los referidos pacientes, la adhesión y el conocimiento nombre, dosis y frecuencia de uso relacionados a todos los medicamentos prescritos y verificar la proporción de litemias/año realizadas, en el servicio, para cada individuo.
Este es un estudio retrospectivo, transversal y descriptivo, con abordaje cuantitativo.
Fue realizado en un servicio de ambulatorio, perteneciente al sistema público de salud y localizado en el interior del estado de Sao Paulo, en Brasil.
El proyecto fue desarrollado después de aprobado por el Comité de Ética en Investigación Protocolo nº0206/CEP-CSE-FMRP-USP y una vez que todos los participantes firmaron el Término de Consentimiento Libre e Informado.
Fueron elegibles para el estudio todos los pacientes que tuvieron consulta médica programada en el local del estudio en el período de 01 de enero a 31 de diciembre de 2009 y que cumplieron con los siguientes criterios de inclusión: tener diagnóstico de trastorno afectivo bipolar establecido por el médico responsable por el diagnóstico de ambulatorio; tener prescripción de uso continuo de carbonato de litio; tener edad igual o superior a 18 años y ser capaz de comunicarse verbalmente en portugués.
Apenas 36 personas atendidas en ese período atendían los criterios de inclusión del estudio.
Para la recolección de los datos fueron realizadas la revisión de fichas y entrevistas estructuradas con un guión elaborado por las autoras del estudio conteniendo preguntas sobre datos sociodemográficos y tratamiento de los pacientes, un prueba que evalúa la adhesión del individuo a la farmacoterapia, incluyendo el carbonato de litio, y una escala que permite evaluar el conocimiento del entrevistado sobre la terapéutica medicamentosa prescrita.
Los participantes del estudio fueron entrevistados en el servicio de salud estudiado, en ambiente privado.
El grado de adhesión fue definido por la aplicación del prueba de Morisky y Green.
Esa prueba permite identificar el grado de adhesión del paciente y discriminar si la eventual no adhesión es debida a comportamiento intencional preguntas: "¿Cuándo usted se siente bien, alguna vez, usted dejó de tomar su remedio?" y "¿Cuándo usted se siente mal, con el remedio, a veces, deja de tomarlo?" y/o no intencional preguntas: "¿Usted, alguna vez, se olvidó de tomar su remedio?" y "¿Usted, a veces, es descuidado en el horario de tomar su remedio?".
La prueba fue validada, traída y aplicada en Brasil.
Fue atribuido, a cada respuesta, el valor de 0 cero o 1 uno, siendo el valor 1 uno destinado a respuestas negativas o a respuestas positivas en que la frecuencia admitida fue de una vez por mes o menos, y el valor 0 cero para las respuestas positivas con otras posibilidades de frecuencia.
Fueron clasificados como "adherentes" los pacientes que obtuvieron cuatro puntos en la prueba de Morisky y Green y "no adherentes" aquellos que obtuvieron de cero a tres puntos.
Para identificar el grado de conocimiento del paciente, sobre los medicamentos prescritos, fue adoptada la escala de Stape.
El referido instrumento indica como traducir, para porcentajes, la cantidad números de informaciones que el paciente posee y dirige la categorización de ese conocimiento.
Ese instrumento presupone que el grado de conocimiento de una persona sobre cada aspecto relacionado a las medicaciones nombre, dosis y frecuencia de utilización puede ser puntuado de 0 a 100% y clasificado en intervalos regulares, que representan las siguientes clases: sin conocimiento 0%; muy poco conocimiento 0% ┤ %25%; poco conocimiento 25% ┤ %50%; conocimiento regular 50% ┤ %75% y buen conocimiento 75% - %100%.
Las respuestas de los pacientes fueron comparadas con los datos contenidos en la ficha.
La respuesta a cada pregunta fue clasificada como cierta o equivocada, considerándose los ítems evaluados para cada uno de los medicamentos prescritos.
La respuesta "no sé" fue clasificada como equivocada.
Así, si fuesen prescritas 10 medicaciones para una persona que supiese informar correctamente el nombre de 5 de ellas, su grado de conocimiento sobre los nombres de los fármacos sería de 50% y estaría incluido en la categoría "poco conocimiento" que corresponde al intervalo de puntuación 25% ┤ %50%.
Se procedió de esa forma para cada variable relacionada a los medicamentos prescritos.
El número de litemias realizadas desde el inicio del tratamiento del paciente en el local del estudio fue identificado por medio de la revisión de fichas.
Después de doble digitación de los datos en planilla del Excel, fue utilizada la estadística descriptiva para efectuar el análisis de los mismos.
Caracterización de los sujetos del estudio
En el año de 2009, fueron atendidas en el local del estudio 36 personas con TAB, con tratamiento continuo de litio.
Todas atendían los criterios de inclusión y aceptaron participar del estudio.
La caracterización de los participantes del estudio se encuentra disponible en la Tabla 1.
En la ocasión de la recolección de los datos, 3 8,3% personas ya habían manifestado idea suicida y 3 8,3% tenían historial de tentativa de suicidio.
El número de internaciones varió entre 0 y 12.
Se destaca que 8 22,2% personas nunca habían pasado por internaciones, 19 52,8% pacientes quedaron internados entre 1 y 4 veces, 6 16,7% fueron internados entre 5 y 8 veces y 3 8,3% sujetos pasaron por más de 8 internaciones.
De acuerdo con las entrevistas, antes del tratamiento medicamentoso, 10 27,6% pacientes ingerían bebida alcohólica y, en el período de la recolección de los datos, esta cantidad estaba reducida a 2 5,6% individuos.
Entre los participantes del estudio, 20 55,6% poseían renta mensual inferior a cuatro salarios mínimos.
A pesar de que 35 97,2% pacientes compraban algún medicamento en la red pública, fue posible identificar 2 5,56% individuos que poseían gastos mensuales destinados a la compra de algún psicotrópico y 5 13,9% a la compra de no-psicotrópicos.
En caso de falla en la provisión de las medicaciones por el sistema público, 24 66,7% personas afirmaron que compraron o comprarían el medicamento.
En relación a los tipos de medicamentos prescritos, fue posible aprender que 11 30,6% pacientes estaban en monoterapia con litio.
Entre los demás, 12 33,3%, utilizaban 2 tipos de medicamentos, 8 22,2% personas usaban 3 tipos de medicaciones y 5 13,9% individuos poseían prescripción de 4 fármacos diferentes.
En la prescripción de los entrevistados, la cantidad de píldoras a ser ingeridas diariamente varió de 1 a 13, siendo que 17 47,2% utilizaban más de 4 píldoras al día.
Se destaca que 21 58,3% participantes del estudio ingerían medicamentos 3 veces al día.
Fue posible identificar que 21 58,3% pacientes refirieron convivir con algún efecto colateral ocasionado por ellos fármacoos prescritoos.
Los efectos colaterales más citados fueron: aumento de peso, cefalea, somnolencia, letargo, tremores, mareo, incomodidad gastrointestinal y boca seca.
Adhesión al tratamiento medicamentoso
La adhesión en relación a todos los medicamentos prescritos, incluyendo el litio, fue evaluada por la prueba de Morisky y Green.
Del total de entrevistados, apenas 8 22,2% adherían al tratamiento medicamentoso prescrito, 15 41,7% no adherían por comportamiento no intencional, en cuanto 13 36,1% fueron considerados no adherentes por comportamiento intencional y no intencional.
Se destaca que entre los 11 pacientes en monoterapia con carbonato de litio, 6 54,5% fueron considerados no adherentes.
Conocimiento de los sujetos del estudio relacionado a la terapéutica medicamentosa
El grado de conocimiento de los pacientes referente al nombre, dosis y frecuencia de las medicaciones prescritas, se presenta en la Figura 1.
Se verificó, a partir de la Figura 1, que el nombre de los fármacos prescritos fue el ítem más conocido entre los entrevistados, ya que 29 80,6% de ellos presentaron "buen conocimiento" a ese respecto, o sea, estaban en el intervalo de 75% a 100% de la escala que evalúa el grado de conocimiento.
Para evaluación del conocimiento sobre los nombres de los medicamentos se aceptó como correcta la respuesta que identificase la medicación prescrita, tanto por el nombre genérico como por cualquier nombre comercial.
En lo que se refiere a la frecuencia de administración de los medicamentos, se identificó que la mitad de los individuos poseía "buen conocimiento" sobre el asunto.
Se verificó que 19 52,8% pacientes tuvieron conocimiento poco satisfactorio en relación a la dosis diaria de los medicamentos utilizados, por tener el conocimiento categorizado entre las clases "sin conocimiento" 0%, "muy poco conocimiento" 0%┤25% o "poco conocimiento" 25%┤50%.
En la evaluación de las informaciones referidas sobre la dosis de los fármacos, fueron consideradas correctas las respuestas que identificaban la cantidad, en unidades de medida gramo, miligramo y mililitro, a ser administrada en cada horario o en el período de 24 horas, de acuerdo con la prescripción médica.
Proporción de litemias realizadas por año en el servicio de salud mental
Para identificar la proporción de litemias por año realizadas en el servicio de salud mental, el número de litemias realizadas en cada paciente fue dividido por el número de años de tratamiento con litio del mismo paciente en el servicio de salud investigado.
En ninguno de los participantes de la investigación fue alcanzada la proporción de dos litemias por año, realizadas en el servicio de salud mental estudiado.
Apenas en 7 19,4% pacientes fue alcanzada la proporción de una litemia por año.
De todos los entrevistados, 14 38,9% iniciaron el tratamiento con litio en período anterior a la época en que comenzaron a hacer acompañamiento en el servicio de salud mental.
Discusión
En lo que se refiere a la caracterización de los sujetos del estudio, se identificó que la mayoría era del género femenino.
La literatura apunta que hombres y mujeres son igualmente propensos a desarrollar el trastorno.
El hecho de ser encontrada mayor cantidad de mujeres en tratamiento para control del TAB puede ser ocasionado por la mayor búsqueda de atención en salud y mayor adhesión al tratamiento en el género femenino.
El presente estudio identificó igual proporción entre individuos casados y solteros con diagnóstico de TAB.
La literatura indica que hay menos personas casadas en la población con TAB de que en la población en general, lo que puede ser consecuencia de la sintomatología del trastorno.
Se observó que apenas 6 16,7% sujetos declararon poseer vínculo de empleo.
Un estudio sugiere que personas con TAB pueden tener menor productividad en el trabajo, menor desempeño cognitivo y situación económica menos favorable que personas depresivas o sin trastornos psiquiátricos.
Sin embargo, si comparadas a individuos con otros trastornos, las personas con TAB demuestran elevado desempeño académico y deseo de trabajar, a pesar de encontrarse con el problema del desempleo.
En el período de la recolección de datos, fue identificado consumo de bebida alcohólica en 2 5,6% pacientes.
La literatura afirma que el uso de bebida alcohólica es mayor en pacientes con TAB que en la población general, y resalta que este comportamiento está ligado a peor pronóstico y baja adhesión a los medicamentos.
El suicidio es una de las consecuencias más perjudiciales del TAB.
En este estudio, fueron identificados 3 8,3% pacientes que ya trataron de suicidarse en algún momento de la vida, en cuanto otros 3 8,3% presentaron ideas suicidas.
Se destaca que el porcentaje identificado en la presente investigación es inferior al mencionada en la literatura, la cual apunta que entre la mitad y un cuarto de los pacientes con TAB tratan de suicidarse.
El hecho de que todos los participantes estuviesen en uso de litio puede ser una posible explicación para ese resultado, ya que el referido medicamente actúa como importante reductor del riesgo de suicidio en pacientes con TAB.
La mayor parte de los entrevistados adquiría medicamentos en la red pública y 24 66,7% entrevistados afirmaron que comprarían los medicamentos se hubiese falla en la provisión.
La garantía de acceso a los fármacos en la red pública es de suma importancia para favorecer la adhesión al tratamiento y es motivo de preocupación para pacientes y familiares, especialmente cuando existen limitaciones financieras que imposibilitan la compra del fármaco prescrito.
En lo que se refiere al esquema terapéutico, 25 69,4% individuos utilizaban otroos fármacoos además del litio.
La mayoría de los pacientes utilizaba sus medicamentos tres veces al día e ingería tres o más píldoras diariamente.
La literatura revela que pacientes bipolares utilizan en promedio tres psicofármacos y ese aspecto aumenta las chances de interacciones farmacológicas.
El uso simultáneo de fármacos puede ser un problema en el seguimiento del tratamiento medicamentoso, ya que eleva la probabilidad de efectos colaterales, las dificultades para la auto administración de medicamentos prescritos, y, consecuentemente, aumenta la posibilidad de no adhesión.
La mayoría de los participantes del estudio relató convivir con efectos colaterales provenientes de los fármacoos prescritoos.
De hecho el litio provoca efectos colaterales, tales como sedación, fatiga, letargo, problemas cognitivos, aumento de peso, disturbios gastrointestinales, temblor leve, caída de cabello, poliuria y polidipsia, entre otros.
Esos efectos pueden comprometer la calidad de vida de los pacientes y ser un importante obstáculo para la adhesión al tratamiento farmacológico.
La mayor parte de los pacientes con TAB no adhería a la prescripción medicamentosa, como ya identificado en estudios previos.
La mayoría de los no adherentes adoptaba ese comportamiento de forma no intencional, lo que también es corroborado por la literatura.
La adhesión al tratamiento está íntimamente ligada al modo como el individuo sigue las recomendaciones de los profesionales de la salud.
La baja adhesión a los medicamentos está asociada a peor pronóstico, elevadas tasas de recaídas, hospitalizaciones y suicidio, además de propiciar la ineficacia del tratamiento y perjuicios socioeconómicos.
En el caso del litio, la no adhesión no intencional puede favorecer la administración de los medicamentos en horarios aleatorios, lo que eleva el riesgo de intoxicación por sobre posición de dosis.
El conocimiento del paciente sobre el esquema terapéutico es condición básica para la conducción del tratamiento, si el paciente es responsable por la auto administración de los medicamentos.
En el presente estudio fue posible aprender que los pacientes manifestaron dificultades en mencionar adecuadamente la dosis de los fármacos prescritos, pudiendo comprometer su seguridad en la utilización de los mismos.
Tal aspecto es agravado por el hecho de familiares de personas con TAB también poseer déficit de conocimiento sobre los medicamentos prescritos para el paciente, lo que limita su posibilidad de intervención para auxiliarlo a mantener el fármaco en niveles terapéuticos.
La falta de conocimiento sobre la dosis de los fármacos puede facilitar la ineficacia del tratamiento por la utilización de los medicamentos por debajo de los niveles terapéuticos y puede elevar el riesgo de toxicidad, especialmente cuando se trata del litio que es un fármaco con estrecho intervalo terapéutico y efectos tóxicos graves.
De ese modo, el nivel de conocimiento sobre el esquema terapéutico y sobre el litio está relacionado a la mayor adhesión y menor riesgo de toxicidad.
El nivel sérico del litio considerado terapéutico varía de 0,6 mEq/l a 1,2mEq/l, representando un estrecho intervalo terapéutico.
En niveles sobre ese intervalo comienzan a aparecer las señales y síntomas de toxicidad, como náusea, vómito, diarrea, temblor intenso, visión nebulosa, contracciones musculares, letargo y confusión.
El paciente precisa ser informado por el equipo de salud para distinguir esos efectos tóxicos de los efectos colaterales, ya que la toxicidad causada por el litio provoca serias complicaciones y puede ser fatal.
En ese contexto, el enfermero puede intervenir de manera efectiva por medio de estrategias psicoeducativas.
La psicoeducación, además de elevar la comprensión sobre el tratamiento, puede promover mejor manejo del trastorno, la adhesión al tratamiento, aumento del insight, reconocimiento precoz de síntomas, promoción de hábitos de vida saludables, manejo de situaciones estresantes y cohibición de drogas de abuso.
Ese abordaje terapéutico también favorece la reducción de recaídas y de internaciones y mejor funcionamiento social.
En el servicio de salud investigado, la evaluación de la proporción de litemias realizadas por año en cada entrevistado reveló que ninguno de los participantes del estudio alcanzó una proporción de dos litemias por año, siendo que en la mayoría de los individuos, no fue alcanzada la proporción de una litemia por año.
La litemia de pacientes en tratamiento con litio debe ser realizada, mínimamente, de seis en seis meses, si el paciente presenta cuadro estable.
De ese modo, en ningún participante del estudio la frecuencia de litemias fue adecuada, de acuerdo con la cantidad mínima preconizada en la literatura.
Un agravante para esos hallazgos es que, en 22 61,1% entrevistados, el litio fue introducido cuando los pacientes ya eran acompañados en el local del estudio.
A pesar de que, en algunos casos, el medicamento pueda haber sido introducido en internaciones hospitalarias, es posible que algunos pacientes hubiesen iniciado el uso de litio en el servicio estudiado.
Para personas en inicio de tratamiento, el número de litemias preconizado es todavía mayor, para posibilitar el ajuste de dosis con seguridad.
Además de eso, dependiendo del cuadro del paciente, el tratamiento con litio puede ser iniciado con dosis elevadas, requiriendo monitorización rigurosa para no ultrapasar el limite terapéutico.
La monitorización sérica del litio posibilita verificar la adhesión al tratamiento, facilita el ajuste de dosis y la detección de variaciones en las concentraciones séricas de ese medicamento.
La provisión de las litemias en los servicios de salud es conducta importante para garantizar la seguridad de los pacientes que utilizan el litio.
Consideraciones Finales
Este estudio caracterizó 36 pacientes con trastorno afectivo bipolar, usuarios de litio, acompañados en un servicio de ambulatorio de salud mental.
En esta investigación, la muestra contempla apenas personas con TAB pertenecientes a un único servicio público de un municipio del interior del estado de Sao Paulo, en Brasil, pero es posible que los problemas aquí identificados sean comunes a pacientes de otros contextos.
En este estudio muchos pacientes eran sometidos a regímenes terapéuticos complejos, tenían conocimiento restricto sobre los fármacos prescritos, especialmente en lo que se refiere a la dosis y presentaban baja adhesión al tratamiento farmacológico.
En ninguno de los participantes del estudio, fue alcanzada la proporción mínima de litemias por año preconizada por la literatura para el tratamiento de mantenimiento con litio.
Esas limitaciones señalan riesgos en el seguimiento de la terapéutica medicamentosa, especialmente tratándose de medicamentos con estrecho intervalo terapéutico como el litio, pudiendo comprometer considerablemente el pronóstico de los individuos.
El enfermero como integrante del equipo multidisciplinar debe emplear estrategias en los servicios de salud para minimizar esas limitaciones.
Entre las posibles estrategias, se destaca el abordaje psicoeducativo individual o en grupo, para pacientes y familiares.
Ese abordaje puede contribuir para la ampliación del conocimiento del paciente sobre el tratamiento farmacológico, para la promoción de la adhesión y para la participación activa del mismo en el tratamiento.
Con mayor conocimiento y corresponsabilidad, el paciente puede colaborar en la administración correcta de las medicaciones, mantenimiento de la regularidad de las litemias, manejo de efectos colaterales del litio y reconocimiento precoz de intoxicaciones.
De ese modo, el presente estudio presenta contribuciones para la práctica e investigación en el área de la enfermería y salud mental al apuntar factores que pueden comprometer la seguridad de la persona con TAB en el seguimiento de la terapéutica medicamentosa.
Se recomienda realizar otros estudios que implementen y evalúen estrategias de gestores y equipos de salud orientadas para la educación, supervisión, motivación para la adhesión y garantía de las litemias para la clientela que hace uso del litio.
El uso de fármacos sin prescripción médica ha sido una práctica frecuente en todas las culturas y en todos los tiempos, con características propias en cada una de ellas.
Ésta "práctica se ha ido convirtiendo en una habilidad por satisfacer sus propias necesidades de salud, compartir remedios con los miembros de su familia o de su círculo social y utilizar sobras de prescripciones".
El consumo ilegal de medicina benzodiacepínica constituye riesgo para la salud porque ha faltado orientación profesional, en tanto que puede enmascarar una dolencia, complicar un cuadro sintomatológico y consecuentemente retrasar su recuperación.
En tal sentido es importante destacar que la sola automedicación hace al consumo nocivo e indeseable.
Pertenecen al grupo de los tranquilizantes menores, por su amplio poder terapéutico son motivo de abuso y muy prescritos en la práctica médica general.
Son depresores del sistema nervioso central, suele desarrollarse tolerancia a las pocas semanas de tratamiento; junto con la sedación y la somnolencia puede sobrevenir un deterioro de las funciones mentales y motoras, disminución de la atención, de la capacidad de concentración y de decisión, amnesia anterograda, por lo que es importante advertir a las personas sobre estos efectos, que suele presentarse a dosis altas y en combinación con otros depresores del SNC.
Producen dependencia física en aquellas personas que consumen durante mucho tiempo, y cuando suspenden abruptamente da lugar al síndrome de abstinencia.
La intoxicación aguda ya sea accidental o con fines suicidas es muy frecuente con estos fármacos, siendo la mortalidad por sobredosis muy baja inferior al 1%.
Se emplea para trastornos fóbicos, de pánico, estrés post traumático, trastornos, convulsivos, síndromes de abstinencia producidos por alcohol y barbitúrico, para crisis de insomnio y mundialmente conocido para la ansiedad.
Existe mucha información sobre drogas como: alcohol, tabaco, marihuana, cocaína, entre otras, se hace relevancia a las estadísticas sobre su consumo, en tanto que el consumo de tranquilizantes recibe poco interés en la literatura científica, no porque deje de ser significativo, sino porque las consecuencias que de ellas se derivan no han podido ser fácilmente cuantificables, siendo esta información mínima.
La venta libre de fármacos ha crecido a nivel mundial, las instancias controladoras no son lo suficientemente rígidas como para detener esta espiral ascendente que toma matices de epidemia, por lo que se puede evidenciar que la automedicación está presente en la población en general: trabajadores, amas de casa, estudiantes de educación media, universitarios y profesionales, entre los que se destacan los de salud, cuya práctica es muy habitual, en vista de algún conocimiento que poseen, mayor acceso a información sobre salud y de su relación con los medicamentos, han sido factores determinantes para convertirla en una rutina.
Latinoamérica tradicionalmente ha sido considerada como una de las regiones de abastecimiento y lugar de tránsito de drogas para el mundo, pero en los últimos años ha experimentado una rápida transición, dejando de ser una región meramente productora para pasar a ser una región consumidora.
Se ha informado sobre el creciente uso indebido de ansiolíticos tranquilizantes y pastillas de anfetamina en las zonas urbanas y suburbanas de América del Sur, favorecidos por el expendio sin receta médica o por prescripción irracional de preparados farmacéuticos con sustancias psicotrópicas de poder adictivo, que las obtienen sin mayor esfuerzo en boticas y farmacias como una de las alternativas para resolver infinidad de problemas, observándose una tendencia muy generalizada de la gente a automedicarse.
Es así que pasan de un medicamento a otro, manejando dosis y frecuencia a libre albedrio.
Organismos internacionales consideran que los diagnósticos sobre uso de drogas por parte de la población escolar constituyen uno de los medios más eficientes para lograr conocimiento, no solo en torno a la situación de la problemática en la actualidad sino como base de proyección sobre el consumo de drogas en el futuro.
Siguiendo esta línea y con el propósito de actualizar información, intercambiar experiencias y generar conocimiento científico, se viene realizando desde inicios del año 2000 investigaciones sobre drogas en la población general, escolar y laboral de Sur y Centroamérica, en los que se reporta que los tranquilizantes benzodiacepínicos, tales como diazepan y alprazolam sin prescripción médica, también alcanza magnitudes preocupantes donde los países con mayor prevalencia son Paraguay, Bolivia y Colombia con 7,1; 7,0 y 6,4% respectivamente.
En estudios del 2003 a siete países, se informa que la droga de mayor consumo en Paraguay es Jarra loca mezcla de alcohol con tranquilizante, combinación peligrosa porque se potencian marcadamente sus efectos sedantes y para República Dominicana los tranquilizantes consumidos sin receta médica aparece con las tasas más altas durante el último año, con cifras de 12,8% en el caso de las mujeres y 6,5% entre los hombres.
No solo es un problema de escolares, parece que está aumentando el abuso por parte de los adultos de medicinas tales como benzodiacepinas, a menudo en combinación con alcohol.
En Ecuador, la prevalencia de vida de consumo de tranquilizantes en escolares en 1998 representó el 6,6% más que los estimulantes en el orden del 3,6%, siendo la edad de inicio 14,3 años, el comportamiento de consumo en cuanto a género no mostró mayor diferencia, 8,2% para las mujeres y 8% para los varones, el 23,9% de los padres de los entrevistados usan pastillas para los nervios para dormir, tranquilizarse, ponerse bien, etc...
Se podría considerar este último de modelo de importancia en la incidencia de ciertos comportamientos de los hijos.
Para el año 2002, en Ecuador la prevalencia de vida de consumo de tranquilizantes en estudiantes de educación media fue del 5,9%, siendo la edad media del primer consumo 13,6 años, el 51,1% de la población encuestada los usan bajo prescripción médica, lo que deja entrever que un gran porcentaje de estudiantes le dan a éstas sustancias un uso sospechoso.
Investigaciones similares se realizaron en el 2005 a nivel nacional, donde se destaca que el uso de tranquilizantes sin receta médica fue mayor que los estimulantes, correspondiendo el 6,1 %, siendo a los 13 años 4 meses como la edad del primer consumo.
El estudiante de enfermería como persona joven y futuro profesional de la salud, está inmerso en un contexto cultural que inexorablemente le facilita el contacto con drogas legales e ilegales, por lo que investigar este recurso resulta un desafío a explorar, porque es una población vulnerable para la automedicación.
El escenario de la práctica docente ha permitido a la investigadora observar el comportamiento de las/os estudiantes, sus anhelos, problemas, inseguridad, temores y la ansiedad ante la imposibilidad de afrontarlos y tomar decisiones correctas, situación que los/las ha llevado algunas veces a proveerse de medicamentos con la finalidad de aliviar molestias en forma instantánea.
Constituyen éstos los motivos para el presente estudio cuyos objetivos fueron: determinar el consumo de BZD sin prescripción en la/os estudiantes de primer año de Enfermería, características socio demográficas, tipo de benzodiacepinas, frecuencia, dosis, motivo y formas de obtención.
Estudio transversal, descriptivo y exploratorio con un abordaje cuantitativo.
Se desarrolló en la Escuela de Enfermería de la Universidad de Guayaquil, Ecuador, a una población de 181 estudiantes del primer año de enfermería, de ambos sexos, mayores de 18 años de edad, matriculados en la unidad académica y que asistían regularmente a clases correspondientes a los grupos Regular y Complementario.
Las primeras en su mayoría no trabajan y disponen de tiempo suficiente para cumplir con las labores académicas que demanda la formación.
En tanto que las del Complementario, también llamado el grupo de la profesionalización de Auxiliares de Enfermería, se crearon para darles facilidad de que accedan a la licenciatura, mejoren su nivel de conocimientos, calidad de cuidados y con ello lograr un proceso de renovación en el conjunto de enfermería, cumplen diversos roles de padres, madre, trabajadores/as y estudiantes, cuya carrera es totalmente autofinanciada por ellas/os matrícula y pensiones.
El instrumento de la encuesta se orientó en el Cuestionario de Historia de Drogas Psicoactivas que se adaptó a las necesidades del estudio, con preguntas estructuradas, en la que constaron las características personales del encuestado/a y preguntas generales y específicas al consumo de BZD.
El formulario constó de 25 ítems.
El estudio fue aprobado por el Comité de Bioética de la Universidad.
Las/os participantes del estudio fueron debidamente informados sobre la investigación, logrando su consentimiento.
Para el procedimiento estadístico se manejaron números absolutos y porcentuales, que fueron procesados en Microsoft Excel.
Los resultados de la investigación se presentaron en tablas y gráficos.
Participaron de esta investigación 181 estudiantes, del primer año de enfermería, correspondientes a los grupos Regular y Complementario.
En la Tabla 1 se observa que del total de estudiantes 110 60,8% contestaron no haber consumido BZD, 2011% no contestaron, que sumadas a las primeras las cifras son significativas 71,8%, lo que puede llevar a la presunción de que al momento de la confesión del consumo no hayan sido lo suficientemente autenticas/os; 14 7,7% consumieron con prescripción médica; sin prescripción alguna vez 1910,5% usaron el último año 116,1 y actualmente al momento de la encuesta 7 estudiantes que constituyen el 3,9%, resultados que se relacionan con estudios internacionales y a nivel local con un estudio experimental a la comunidad universitaria.
Cuánto a la consumición de benzodiacepinas sin prescripción, según sexo, se observa que la brecha de consumo hombre mujer es alta para estas últimas 35 94,6%, significativa con estudios donde las mujeres prefieren el consumo de drogas médicas fuera de prescripción.
En la Tabla 2 se aprecia que de las/os 20 estudiantes del curso Regular que han reportado consumo de BZD sin prescripción 5 trabajan.
En tanto que las 17 del Complementario todas trabajan y son Auxiliares de Enfermería, laboran mayoritariamente en hospitales 12 70,6% en servicios de: Emergencia, UCI, correspondiendo a un 47,1%, áreas altamente críticas y de alto estrés como psiquiatría, en horario nocturno 8 47,1%, situación que puede afectar su rendimiento académico, provocando alteraciones y disfunciones básicas durante el día por la multiplicidad de roles que tienen que cumplir, a esto se agrega salarios bajos que perciben.
Es fácil entender la sobrecarga económica y emocional por la que atraviesa este recurso, situación que conlleva en mucho de los casos a la deserción de la carrera, puesto que actualmente se está observando cada vez mayor índice de abandono de la profesión a favor de oficios o trabajos que les reporten unas condiciones económicas, laborales y sociales más dignas.
Según lo demuestran los datos de la Tabla 3 la BZD más consumida sin prescripción es el diazepan en el orden del 40% para ambos grupos de estudiantes, seguida por el alprazolan 20% para el Regular y 17,6% para el Complementario, resultados que guardan correlación con estudio realizados en otros países y en otros se reporta el flunitracepán.
El 35,3% de las estudiantes del Complementario y el 25% de las del Regular refieren que el motivo de consumo fue insomnio, siendo la falta de conciliación del sueño una de la sintomatologías reportadas con mayor incidencia en investigaciones foráneas.
Es alta y deteriora notablemente la calidad de vida de las personas que lo padecen, con repercusiones negativas en su actividad familiar, laboral y social.
La ansiedad es la segunda causa del consumo, seguida por la depresión, estrés y refiriéndose a otros los problemas económicos, familiares, de trabajo y estudio Figura 1.
En el Figura 2, se evidencia que el 50% de las estudiantes obtuvieron las BZD de la farmacia, con la misma tendencia y con valores significativos Palacios.
El papel de las farmacias como "despachadores" de medicamentos debe ser investigado y estudiado más a fondo para disminuir el consumo irresponsable de fármacos.
Otras fuentes de obtención son: amigos, botiquín y el hecho de que las estudiantes del Complementario trabajen en salud les facilita el acceso a las muestras médicas.
La automedicación con BZD es una práctica que ha estado presente en las estudiantes de enfermería;
Los grupos investigados en su mayoría son jóvenes, especialmente las del Regular.
Las del Complementario además de cumplir con las actividades académicas trabajan como auxiliares de Enfermería, mayoritariamente en hospitales, en áreas críticas como: emergencia y UCI y de alto estrés como psiquiatría, teniendo que laborar en jornada nocturna, con salarios bajos que no les permiten cubrir las necesidades básicas, quizás sean estos los factores condicionantes que propiciaron el consumo sin prescripción;
El diazepan resultó ser la benzodiacepinica más consumida sin prescripción, siendo la farmacia el lugar más accesible, seguido de amigos y de muestra medica;
Los principales motivos de consumo fueron: insomnio, ansiedad, estrés, depresión y otros como problemas: familiares, económicos, laborales y estudiantiles;
Han tenido un comportamiento de consumo de 3,6 meses y actual, manejando frecuencia y dosis variable, lo que denota falta de información sobre la automedicación peligrosa e indeseable y la única forma de revertir es elevando los conocimientos de estos futuros profesionales de Enfermería para que a la hora de cuidar su salud, la de sus pacientes, familia y comunidad valoren beneficios y riesgos.
Agradecemos a la Comisión Interamericana para el Control del Abuso de Drogas/CICAD de la Subsecretaría de Seguridad Multidimensional de la Organización De los Estados Americanos/OEA, la Secretaría Nacional Antidrogas/SENAD, a los docentes de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, a la población que sirvió como muestra en los estudios y a los representantes de los ocho países Latinoamericanos que participaron del I y II Programa de Especialización On-line de Capacitación en Investigación sobre el Fenómeno de las Drogas-PREINVEST, ofrecido en 2005/2006 por la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, en la modalidad de educación a distancia.
Introducción
La infección relacionada al catéter vascular, principalmente de la corriente sanguínea relacionada al Catéter Venoso Central CVC es preocupante, ante su gravedad y letalidad.
Presenta etiología complexa y multifactorial.
Estudios destacan que los principales determinantes son: situación clínica del paciente, tipo y composición del catéter, técnica de inserción, ubicación, tipo de curativo, frecuencia de manipulación del sistema y duración de la cateterización.
Cabe destacar que hay interés considerable de los investigadores, profesionales y establecimientos de salud en reducir la incidencia de las infecciones relacionadas al uso del CVC, a fin de mejorar la calidad y seguridad de los cuidados prestados a los pacientes.
Los esfuerzos deben ser multidisciplinares, dirigidos a cambios de comportamiento y adhesión a las recomendaciones durante procedimientos de inserción y manoseo de los catéteres, vigilancia epidemiológica de las infecciones y evaluación de los resultados.
Aunque todavía no exista consenso sobre la mejor aproximación para reducir estas infecciones, estudiosos indican que programas de formación y capacitación de los profesionales de salud contribuyen efectivamente para reducir las tasas de infección.
En ese sentido, el proceso de enseñanza debe ser la base de construcción y sustentación de la formación profesional en salud, añadiendo valores, conocimientos y experiencias.
Se entiende por acciones educativas las prácticas de enseñanza-aprendizaje desarrolladas con objeto de debatir y promover el conocimiento y, así, subsidiar la toma de decisiones clínicas, remitiéndose a la reflexión crítica de los aspectos éticos y legales de la profesión.
La utilización de la teoría de Paulo Freire se justifica por los principios de la dialogicidad, como ejercicio vivo de diálogo: transitividad de la conciencia, de ingenua a crítica; pedagogía crítico-reflexiva; y transformación-acción.
Se destaca que, debido a la variedad de opciones de estrategias de enseñanza, cada vez más la informática gana importancia como herramienta fundamental para aprendizaje.
Así, los recursos tecnológicos aplicados en la informática en enfermería sirven como base indispensable al acceso rápido a las informaciones y construcción y actualización del conocimiento.
Considerando específicamente el área de enfermería, muchos profesionales han invertido en la producción de herramientas educativas para facilitar la enseñanza, conocidas de manera general como hipermedias, que consisten en la unión de diversos recursos denominados medias textos, grabados, animaciones, videos, entre otros, con objeto educacional único.
Hoy día, los videos educativos son ampliamente utilizados para estimular y apoyar la comprensión de los alumnos en diversos contextos: clases, laboratorios y educación a distancia.
Se subraya que las universidades europeas tecnológicamente avanzadas utilizan ampliamente los videos desde 1990.
Ante lo expuesto, se optó por desarrollar un objeto de aprendizaje, para llevar los usuarios a la reflexión y acción y, consecuentemente, a la transformación de la realidad asistencial.
Así, los objetivos del presente estudio fueron: elaborar y validar un video educativo en formato digital, sobre el curativo del catéter venoso central sin cuff, no tunelizado, de permanencia corta, en el paciente adulto hospitalizado.
Se trata de estudio descriptivo, metodológico, cuya meta es la construcción de un instrumento confiable, preciso y utilizable, que pueda ser empleado en otras investigaciones.
Su trayectoria metodológica se basó en la teoría de Paulo Freire.
Fue elaborado un guión para ser validado antes de la construcción del video, de acuerdo con lo adoptado por otros estudiosos, además de un instrumento con descripción detallada del contenido a ser trabajado, definiendo las cenas y el audio utilizados, denominado storyboard. Posteriormente, fue validado el video educativo.
Los instrumentos de validación del guión y video fueron previamente sometidos a la validación de apariencia y contenido.
Para elaboración de los materiales arriba citados, fueron utilizados presupuestos teóricos preexistentes y consolidados.
Para tal, además de organizar el contenido relacionado al tema de forma lógica, fue necesario estudiar el escenario, los materiales y otros recursos, para especificación de los detalles de la narración, fotos, figuras y cenas involucradas en las filmaciones.
Para validación del guión, los peritos fueron elegidos según criterios preestablecidos.
La selección para validación del video demandó profesionales con conocimiento teórico, competencias y habilidades prácticas en el curativo del CVC.
Así, fueron establecidos como criterios de inclusión: ser enfermero actuante en Comisión de Control de Infección Hospitalaria CCIH o en el cuidado al paciente con CVC, así como participar del proceso de formación en enfermería nivel superior y haber concluido la maestría.
Los peritos fueron instruidos respecto a la cumplimentación de los instrumentos de validación e invitados a clasificar cada ítem evaluado en "concuerdo fuertemente, concuerdo, discuerdo, discuerdo fuertemente o no sé", sin marcar más de una respuesta.
Se permitió tejer comentarios cuando necesario.
El video fue grabado en el Centro de Simulación de Prácticas de Enfermería, en la Escuela de Enfermería de Ribeirão Preto de la Universidade de São Paulo EERP-USP, entre junio y noviembre de 2012.
Para facilitar la validación del guión y video educativo, y porque existe una plataforma de apoyo y gestión de curso en la institución de enseñanza donde se hizo la filmación del video, los materiales y el Término de Consentimiento Libre e Informado TCLI fueron insertados en un ambiente virtual de aprendizaje en la Internet, el Stoa.
Se destaca que la validación del guión contó con 12 peritos y del video con 13 profesionales.
Todos firmaron el TCLI.
Validación del guión
El instrumento de validación del guión del video educativo fue compuesto por seis preguntas, relacionadas a los objetivos, contenido, relevancia, ambiente, lenguaje verbal e inclusión de los tópicos.
Las respuestas "discuerdo fuertemente y no sé" no fueron marcadas en ningún de los cuestionamientos.
Así, todos los ítems fueron evaluados adecuadamente, pues la soma de las opciones "concuerdo fuertemente" y "concuerdo" estuvieron superior al 97,2%.
En las cuestiones relacionadas a la relevancia, ambiente y lenguaje verbal, la soma de las respuestas correspondió al 100%.
Respecto a la evaluación de los objetivos, fue relatado que el guión era muy interesante.
Con relación a la única respuesta "discuerdo" en esta pregunta, un evaluador sugirió incluir el tema manipulación del CVC en el video educativo, por ser un aspecto extremamente importante en la adquisición de infección de la corriente sanguínea.
En la cuestión relacionada al contenido, uno de los peritos apuntó que seria interesante filmar el curativo del CVC en un paciente real hospitalizado.
Fue recomendada una descripción detallada de remoción y aplicación de la cobertura utilizada en el sitio de inserción del CVC, y también con relación a la limpieza del local.
Un enfermero sugirió pedir al paciente que moviese la cabeza al lado opuesto durante la ejecución del curativo y, con relación a su posicionamiento, un evaluador indicó la necesidad de complementar con el comentario "caso no existe contraindicación".
Siguió subrayando la necesidad de higienización de las manos tras la remoción de los guantes de examen, utilizadas para retirada de la cobertura del CVC.
En este caso, indicó la utilización de alcohol en gel.
Sobre el ítem relacionado a los materiales utilizados en el curativo del CVC, fue sugerido sustituir el jabonete líquido antiséptico por el jabonete líquido común, para higienización de las manos.
También fue recomendada la utilización de máscara quirúrgica para realización del procedimiento.
Sobre la relevancia de los imágenes y cenas presentes en el guión del video, las sugestiones apuntaron la posibilidad de aplicación de curativo en un paciente real, en el contexto hospitalario.
Respecto al ambiente, un enfermero sugirió añadir algunos ítems en el escenario de filmación del video, a fin de remeter a una unidad de internación hospitalaria.
Con relación al lenguaje verbal, algunos peritos recomendaron evitar sentencias largas para facilitar la narración y pausas bien definidas.
La cuestión que retrató la inclusión de los tópicos mostró una respuesta discordante. Un evaluador sugirió la utilización de PVPI alcohólico para antisepsia del sitio de inserción del CVC solamente en casos de paciente alérgico a solución de clorhexidina alcohólica al 0,5%, desaconsejando la utilización de alcohol 70%, debido al bajo efecto residual.
Grabación del video educativo
Fue desarrollado un video educativo sobre el curativo del CVC, con 12 minutos y 10 segundos de duración, conteniendo los siguientes tópicos: objetivos del video, breve histórico sobre el CVC, finalidad del CVC, objetivos del curativo del CVC y descripción de las etapas del curativo del CVC.
El video fue compuesto por fotos, animaciones, cenas y slides descriptivos.
El ensayo fotográfico empezó con los materiales utilizados en el curativo y de algunas cenas, de acuerdo con el guión previamente elaborado.
La mayoría de los imágenes fueron capturados en los laboratorios de la EERP-USP, con máquina fotográfica digital, de la marca Canon, modelo EOS7D.
El tratamiento y la secuenciación de las fotografías fueron llevados a cabo por la investigadora, juntamente con un operador audiovisual del Servicio de Creación y Producción Multimedio SVCPM, de la EERP-USP, con auxilio del Programa Adobe Photoshop CS6.
Las animaciones también fueron llevadas a cabo por este profesional y se basaron en algunas fotos de libros, utilizándose el programa Adobe Flash CS6 para elaboración.
La captación de las cenas fue efectuada por el SVCPM, repetidas varias veces para alcanzar la mejor situación que reflejara el contenido del guión.
Fueron utilizadas dos filmadoras digitales, de la marca Sony, modelo HDR - CX190.
La narración del video la hizo un periodista con experiencia en locución.
El video fue editado en el Programa Adobe Premiere CS6 y llevó aproximadamente 60 horas.
Validación del video educativo
El instrumento de validación del video educativo fue compuesto por seis preguntas, relacionadas a la funcionalidad, usabilidad, eficiencia, técnica audiovisual, ambiente y procedimiento.
La respuesta "discuerdo fuertemente" no fue marcada en ninguna pregunta.
Todos los ítems fueron evaluados adecuadamente, pues la soma de las opciones "concuerdo fuertemente" y "concuerdo" fue superior al 96,1%.
Se destaca que, en las preguntas relacionadas a la funcionalidad, usabilidad y eficiencia, la soma de las respuestas correspondió al 100%.
Respecto al ítem funcionalidad, fue observado que el video educativo es actual y está de acuerdo con las recomendaciones científicas vigentes.
Con relación a la cuestión relacionada a la usabilidad, fueron destacados los imágenes, indicando que son claras y didácticas y que el profesional ejecutor del curativo en el video mostró óptima postura y habilidad en el procedimiento.
Sobre la eficiencia, un perito consideró que el tiempo de duración del video, o sea, aproximadamente 12 minutos, es muy extenso, principalmente para graduandos de enfermería, pudiendo desviar la atención.
Respecto al ítem relacionado a la técnica audiovisual, un evaluador indicó que la música de fondo utilizada en el video estaba alta, pudiendo desviar la atención de las cenas y causar inquietud en quién está asistiendo.
También fue sugerido aumentar las pausas de la narración en algunos momentos del video.
Con relación al ambiente, en la única respuesta "discuerdo", un enfermero destacó que el ambiente de laboratorio es diferente de la práctica clínica diaria, pues en el hospital hay mayor número de personas, materiales y equipos alrededor, distintos del espacio y escenario mostrados en el video.
También fue apreciado el centro de simulaciones donde fue filmado el video, y también énfasis al hecho de que la investigadora ocultó los rótulos de los productos utilizados.
Con relación a la pregunta relacionada al procedimiento, fue manifestada discordancia de dos ítems, siendo que uno de los peritos consideró que dispensables las preguntas relacionadas a la posibilidad de tracción del catéter y protección del curativo durante el baño.
Sin embargo, en este ítem fue observada la perfección del video.
Es relevante informar que todas las sugestiones emitidas por los enfermeros peritos en la validación del guión y video educativo fueron de suma importancia y exhaustivamente debatidas, siendo algunas discutidas a seguir.
Se aclara que el tema manipulación del CVC no fue tratado en este video, pues el estudio se enfocó en el curativo del catéter, aplicado por enfermeros.
Varios peritos sugirieron la filmación del video en condición real, o sea, del paciente hospitalizado.
Ante eso, la simulación clínica con el empleo de los simuladores es destacada en la literatura como una estrategia que posibilita el desarrollo del pensamiento crítico, así como el aumento de la habilidad para evaluación y decisión clínica exigida en la práctica asistencial.
En este estudio, la simulación del curativo en laboratorio visó replicar aspectos reales y esenciales de la práctica clínica real, pero con la conveniencia de repeticiones de los contenidos, informaciones y acciones, cuantas veces que fuesen necesarias, de forma segura y en ambiente controlado.
Además, se buscó garantizar la protección a los pacientes, con expectativa de reducción de errores durante la ejecución del procedimiento.
También se consideró que la cuantidad de profesionales del equipo técnico y de apoyo para la producción del video, además de varios equipos, ruidos y conversas necesarias, podría exponer el paciente y los trabajadores de una unidad de internación a situaciones indeseables.
Así, fueron adoptados los presupuestos de varios estudiosos, que subrayan y recomiendan que las simulaciones sean efectuadas en espacios protegidos, evitándose así la exposición de pacientes a errores.
Con relación a la sugestión de un perito para utilización de máscara quirúrgica estéril en la aplicación del curativo, se subraya que evidencias científicas relacionadas al asunto no son conclusivas, principalmente debido a la escasez de estudios que comprueban su eficacia.
Ante eso, se optó por no utilizarla.
Referente a la recomendación de uno de los peritos sobre utilización de PVPI alcohólico para antisepsia del sitio de inserción del CVC solamente en los casos de paciente alérgico a la solución de clorhexidina alcohólica al 0,5%, se destaca que su uso fue mantenido como facultativo en el video, juntamente con indicación opcional del alcohol.
Cabe mencionar que los yodóforos presentan actividad amplia contra bacterias gram-positivas y gram-negativas, bacilo de la tuberculosis, fungos y virus, poseyendo también alguna actividad contra esporos.
Cuando mencionado el bajo efecto residual del alcohol, se destaca que este antiséptico tiene acción rápida microbicida cuando aplicada en la piel y, a pesar de no tener actividad residual apreciable, la recolonización microbiana ocurre lentamente tras su uso.
Incluso sin acción contra formas esporuladas, en concentraciones apropiadas es considerado un antiséptico de bajo costo, extremamente rápido y eficaz en la reducción del número de microorganismos encontrados en la piel.
Además, está entre los antisépticos más seguros, no sólo por tener toxicidad extremamente baja, pero también por el efecto microbicida rápido y de fácil aplicación.
Se debe destacar que estudios recomiendan la utilización de tintura de yodo o alcohol 70% para antisepsia de la piel, durante el curativo del CVC, en los casos de contraindicación a la clorhexidina.
Respecto al cuestionamiento sobre el tiempo del video, investigadores recomiendan que este tipo de objeto de aprendizaje no ultrapase 15 minutos de duración y otros subrayan que videos con aproximadamente 10 minutos de duración logran mantener la atención del espectador más fácilmente.
Estudiosos elaboraron un video educacional sobre punción y heparinización del CVC totalmente implantado, con objeto de evaluar el efecto del video en el desarrollo de competencias cognitivas y técnicas de alumnos de pregrado en enfermería, con el mismo resultado en 13 minutos y 47 segundos de duración.
Así, se comprende que la versión final del video elaborado en esta investigación está de acuerdo con la literatura científica sobre la temática.
Adelante, se considera que la reproducción del ambiente, con utilización de materiales y equipos idénticos a aquellos de la práctica clínica, posibilitó la constitución de un escenario con características próximas a la realidad.
Por lo tanto, se deprende que esta actividad fue viable en esta situación.
Se debe informar que el hincapié en la remoción del CVC, caso su exteriorización se constatada, fue mantenido en el video, por ser una situación que puede y debe ser detectada, principalmente durante los intercambios de curativo del CVC.
Además, hay las evidencias científicas que subrayan la necesidad de estabilización de catéteres intravenosos, especialmente para reducir su migración y desplazamiento, colaborando para prevención de infecciones de la corriente sanguínea relacionadas a catéteres ICSRC.
La protección del curativo durante el baño del paciente también fue preservada.
En este contexto, investigadores subrayan que el CVC y el sitio de inserción no deben ser mojados y que, durante el baño, deben ser utilizadas coberturas impermeables, que disminuyan la probabilidad de entrada de humedad y, consecuentemente, de contaminantes en el catéter y en las líneas de infusión.
Conclusiones
Existe consenso de que la enseñanza ha sufrido varias transformaciones para atender a las necesidades de una sociedad en constante cambio y evolución.
En esta perspectiva, la inversión en el empleo de tecnologías, como estrategia de enseñanza-aprendizaje, en la cual se busca el desarrollo y perfeccionamiento de competencias necesarias para las actividades asistenciales, ha sido ampliamente divulgado.
Mediante los objetivos propuestos, se concluye que el video educativo fue validado y está adecuado para ser puesto a disposición.
Se cree que contribuirá a la formación profesional en enfermería y áreas afines, puesto que acerca el alumno a una situación clínica todavía no vivida.
Además, este instrumento permitirá no sólo el perfeccionamiento de conocimientos cognitivos y habilidades técnicas, relacionadas al procedimiento, pero facilitar el proceso educativo, incluso la distancia, resultando en la mejora de la calidad de la atención.
La Miastenia Gravis MG es una enfermedad neurológica autoinmune que afecta la porción postsináptica de la neuromuscular JNM.
En los últimos años, la comprensión de la fisiopatología de la transmisión neuromuscular TNM, y de la naturaleza de la enfermedad, proporcionó un mejor tratamiento con una baja mortalidad, convirtiendo el término MG en algo casi injustificable .
El origen preciso de la respuesta inmune no se conoce, pero las anormalidades del timo con seguridad desempeñan un papel relevante en la génesis de los anticuerpos contra los receptores nicotínicos de la placa motora.
Esas reacciones con los anticuerpos suscitan la activación del sistema del complemento que, en un análisis final, son el resultado de una lesión de la membrana muscular y de los canales de sodio, con un significativo compromiso de la TNM .
Pese a las técnicas avanzadas de diagnóstico y tratamiento, la MG todavía es un reto para el anestesiólogo, lo que se justifica por las diversas formas de manifestación de la enfermedad y por la posibilidad de complicaciones ventilatorias graves en el período postoperatorio .
En este artículo, describiremos dos casos de pacientes con MG que presentaron reacciones diferentes a los bloqueantes neuromusculares BNM, y la revisión bibliográfica enfocará los aspectos de la enfermedad y de su fisiopatología relacionados con las reacciones a los BNM.
Paciente masculino, con 55 años, 82 kg, 167 cm de altura, que fue ingresado con historial de MG para ser sometido a una timectomía por vía transesternal.
Relataba el uso crónico de prednisona 60 mg.día y de piridostigmina 180 mg.día, que mejoraban bastante su cuadro clínico.
No tenía otras comorbidades.
Los exámenes de laboratorio y el electrocardiograma fueron normales.
La radiografía y la tomografía de tórax identificaron una imagen compatible con el aumento del timo.
El paciente no recibió medicación preanestésica y fue derivado al quirófano la misma mañana de la operación, sin interrupción de las medicaciones usadas como rutina.
En el quirófano, se le monitorizó con ECG en DII y V5, presión arterial no invasiva con la comprobación automática, oximetría de pulso, capnografía y electromiografía del músculo aductor del pulgar.
Después de la administración de oxígeno al 100% por máscara facial, recibió propofol 150 mg y alfentanil 1.500 µg.
Después de la pérdida del reflejo de los párpados, se hizo la electromiografía Relaxograph con los electrodos estimuladores colocados en el trayecto del nervio cubital en el puño, y con impulsos supramáximos a cada 20 segundos, con una frecuencia de 2 Hz y una secuencia de cuatro estímulos SQE Figura 1.
Después de un corto período de estabilización del trazado, se inyectó cisatracurio en una dosis de 0,8 mg, registrándose una ostensible disminución de la contracción muscular.
Dos dosis adicionales de 0,4 mg se administraron, y entonces se consideró que el paciente estaba en un grado satisfactorio de relajamiento para la intubación traqueal.
La anestesia se mantuvo con isoflurano, óxido nitroso y fentanil.
Al final del procedimiento de 3 horas y 45 minutos, la relación T4/T1 era de 0,75.
Optamos por intentar la reversión farmacológica con neostigmina 0,05 mg.kg, que se consideró insatisfactoria, a pesar de haber un excelente estándar de ventilación.
El paciente fue derivado a la Unidad de Cuidados Intensivos con intubación traqueal y ventilación asistida, donde permaneció por dos horas bajo asistencia ventilatoria.
Al final de ese tiempo, y con los estándares considerados satisfactorios de descurarización T4/T1 > 0,9, el paciente fue desentubado.
Evolucionó satisfactoriamente y tuvo alta al sexto día del postoperatorio.
Paciente del sexo femenino, 55 años, 64 kg y 165 cm, estado físico ASA III, ingresada para ser sometida a una mastectomía por carcinoma de mama.
En la evaluación preoperatoria, relató historial de diabetes mellitus en tratamiento con insulina, y MG conocida hacía ya cinco años, usando ácido valproico, amitriptilina y prednisona.
Sus exámenes de laboratorio, el electrocardiograma y la radiografía de tórax eran normales.
En la mañana de la cirugía, la paciente llegó de la Unidad de Cuidados Intensivos al quirófano lúcida, disneica, con SpO2 en un 89%, ventilando con la ayuda de máscara facial con oxígeno.
La monitorización fue realizada con ECG en DII y V5, presión arterial no invasiva comprobada automáticamente, oximetría de pulso, capnografía, electromiografía Relaxograph y acelerometría TOF Watch de los músculos aductores del pulgar, siendo instalado un monitor en cada brazo.
Después de la inhalación de oxígeno al 100% por máscara facial durante tres minutos, la paciente recibió fentanil 200 µg y propofol 200 mg. La dosis inicial de atracurio fue de 3,5 mg, posteriormente complementada para 0,5 mg.kg después de cuatro minutos de la dosis inicial.
La anestesia se mantuvo con sevofurano, oxígeno y aire al 50%.
Después de la inducción, la contracción muscular se comprobó por la electromiografía del músculo aductor del pulgar, a través de electrodos estimuladores instalados en el trayecto del nervio cubital en el puño.
La contracción evocada fue realizada con impulsos supramáximos a cada 20 segundos, a una frecuencia de 2 Hz, con SQE Figura 2.
Simultáneamente, se registró la fuerza muscular de forma indirecta, con el transductor de aceleración instalado en el pulgar contra-lateral al que estaba siendo registrado con EMG.
Tanto la electromiografía como la acelerometría, realizadas antes de la administración del atracurio, no arrojaron fatiga muscular.
Al final del procedimiento, la paciente recuperó la función muscular espontáneamente y fue desentubada con T4/T1 en 0,9.
La SpO2, con la paciente lúcida, ventilando con máscara facial con 5l de O2, mostraba valores superiores al 90%.
La MG es una enfermedad autoinmune crónica, que se manifiesta generalmente en adultos jóvenes o en ancianos y que se caracteriza por la debilidad y el cansancio de los músculos esqueléticos de uso repetitivo .
La geoepidemiología de la MG muestra que se trata de una enfermedad rara, de aparición y prevalencia similares en el mundo, excepto para MG infantil, que es más común en Asia .
El aparecimiento aumentó en las últimas décadas, y pasó de 2-5/1.000.000 para 9-21/1.000.000, pero sin que hubiese un aumento proporcional en la mortalidad.
La enfermedad afecta, predominantemente, a las mujeres en las terceras y cuartas décadas, en la proporción de 3:2 .
Como etiología, se ha sugerido la influencia ambiental y de agentes microbianos, y hay relatos de casos de la asociación de la enfermedad con el virus de la hepatitis C. También se pueden registrar reacciones cruzadas entre los anticuerpos de los pacientes con MG con el virus del herpes simple, además de otras enfermedades virales .
También es importante la predisposición genética para la enfermedad .
No está muy establecido si hay factores precipitantes de la MG pero en algunos casos, la presencia de infección, el estrés emocional, cirugías, traumas, uso de antibióticos o el embarazo, han sido relacionados con el inicio de las manifestaciones de esa enfermedad .
La involucración de los músculos extraoculares y de los párpados es a veces, la única manifestación de la MG, con síntomas de diplopía y ptosis palpebral.
Esos músculos presentan particularidades que pueden ser citadas: son resistentes a la fatiga, poseen un elevado flujo sanguíneo para las unidades motoras y poseen un contenido mitocondrial extenso, por tanto, presentan un alto índice metabólico.
Las neuronas motoras de esa región son anatómicamente pequeñas y las frecuencias de disparo son altas; algunos músculos poseen inervación múltiple, donde el potencial final de placa, más que el potencial de acción en sí, es el responsable directo de la activación muscular.
Eso quiere decir, que cualquier reducción del potencial final de placa repercute directamente en la contracción muscular.
El papel de los receptores inmaduros o fetales en el compromiso de los músculos extraoculares en la MG todavía es controversial, pero un factor que los hace susceptibles en esa enfermedad es sin duda alguna, la baja expresión de los reguladores del sistema del complemento, lo que los hace vulnerables a la lesión de la membrana muscular por ese sistema, activada por la reacción antígeno-anticuerpo .
Además del compromiso de los músculos palpebrales, la involucración de los músculos de la cara y bulbares puede ser incapacitante, arriesgando la vida del paciente .
El porcentaje de afectación muscular en la MG aparece en la Tabla I.
Aunque muchos aspectos de la MG todavía permanezcan sin explicación convincente, no hay dudas acerca del carácter inmunológico de la enfermedad, comprobado por la ostensible mejoría de los pacientes con la plasmaféresis .
Los anticuerpos son generalmente del tipo IgG1 e IgG3, capaces de activar el sistema del complemento .
La naturaleza de esas inmunoglobulinas indica que son dependientes de linfocitos T, y que células del timo del tipo ED4 ayudan a las células B en su producción .
Por tanto, y en un elevado porcentaje de pacientes, principalmente los jóvenes, el timo queda anormal .
Pese a que existe un número significativo de pacientes con envolvimiento del timo, se sugiere la existencia de otros sitios de formación de esos anticuerpos, porque la timectomía mejora clínicamente los pacientes, pero no los cura de la enfermedad .
El foco principal de esos anticuerpos sin duda alguna es la JNM, región de muchas interacciones medicamentosas e intoxicaciones, porque en esa región, no hay una barrera hematológica .
Por tanto, y secundando el ejemplo de la MG, también ha sido identificada una serie de otras enfermedades autoinmunes que igualmente interfieren en la contracción muscular.
Entre ellas, podemos citar la reacción contra los canales de calcio en el síndrome miasténico de Lambert-Eaton y contra los canales de potasio en la neuromiotonia congénita .
La mayoría de los pacientes presenta anticuerpos contra los receptores nicotínicos musculares, y también existen aquellos que están siendo considerados un subgrupo especial de MG.
En ellos, se detectan los anticuerpos contra la cinasa específica para los músculos, una molécula localizada en las proximidades del receptor nicotínico muscular y que actúa en el mantenimiento de la integridad anatómica de la JNM .
Es interesante observar que los anticuerpos en la MG no agreden, en los receptores nicotínicos, a las subunidades α3, ni α4β2, lo que explica la ausencia de síntomas autonómicos y sobre el sistema nervioso central .
Por último, en un 10% de los pacientes, no detectamos anticuerpos, pero esos responden satisfactoriamente a la plasmaféresis, y a la inyección de plasma en esos pacientes, y en animales de experimentación les induce al aparecimiento de MG, lo que indica que, incluso sin la detección de anticuerpos por métodos tradicionales, igualmente debe existir un mecanismo de anticuerpogénesis que pertenece a esa forma de MG .
La evolución clínica de la enfermedad, la edad, la involucración del antígeno leucocitario humano, la positividad para anticuerpos contra los receptores nicotínicos de la placa motora y de la rianodina, además de la presencia de la enfermedad del timo, ayudan en la clasificación y en la previsión de la evolución de la enfermedad.
La clasificación de la MG conforme a los aspectos clínicos y laboratoriales, aparecen en las Tablas II y III, respectivamente.
Para comprender mejor la fisiopatología de la MG y las reacciones a los BNM, es importante, entre otros aspectos, entender las formas de mantenimiento de la integridad anatómica de la JNM y del funcionamiento del receptor nicotínico muscular, cuando se da la ocupación del neurotransmisor.
Didácticamente, podemos exponer básicamente que son dos los mecanismos más importantes que mantienen el trofismo de la nervio músculo.
El primero, es la propia actividad eléctrica que proviene de la neurona motora, que actúa en toda la superficie del músculo; el segundo, se refiere a la involucración de señales moleculares igualmente de origen axonal .
La actividad eléctrica normal que proviene del nervio íntegro inhibe la formación de los receptores de acetilcolina en todos los núcleos musculares, excepto en los núcleos subsinápticos.
La consecuencia directa, cuando hay una actividad normal del nervio, es la reducción de la formación de receptores extra neuromusculares y el estímulo a la formación de receptores de la placa motora.
En los que se refiere a la involucración de las moléculas en el mantenimiento del trofismo de la placa motora, podemos citar, de acuerdo a su nivel de importancia, las acciones de dos sustancias agrina y neuregulina, mediadas por la cinasa específica para los músculos, anatómicamente ubicada en las proximidades de los receptores nicotínicos musculares.
Las dos primeras moléculas provienen del nervio y se conectan a la lámina basal .
Algunas otras formas de agrina similares a la encontrada en la placa motora, como las de los vasos sanguíneos, riñones y músculos, no conllevan a la formación, ni al agrupamiento de receptores de acetilcolina en la JNM .
Un estudio en laboratorio indica que la agrina neuronal regula tanto la diferenciación de la región presináptica como la región subsináptica muscular.
Esa molécula actúa en el núcleo subsináptico del músculo e induce tanto la expresión de receptores de acetilcolina como el respectivo agrupamiento de esos receptores en la superficie de la membrana muscular en las proximidades del terminal axónico.
También es importante en ese mecanismo la presencia de la rapsina.
El segundo mecanismo de involucración de la cinasa específica para los músculos es sobre los receptores de cinasas y neuregulina, que también interfieren tanto en la formación de los receptores de acetilcolina y de su expresión en la membrana muscular, como en los receptores de sodio .
En la MG, la presencia de anticuerpos contra la cinasa específica para los músculos altera todos esos mecanismos complejos de mantenimiento del trofismo y, como resultado, aparece una disminución de los receptores de acetilcolina en las uniones neuromusculares y un aumento de los receptores de acetilcolina fuera de las uniones neuromusculares , mecanismo similar al que ocurre en los pacientes cuya actividad eléctrica del binomio nerviomúsculo está interrumpida .
La JNM es una sinapsis compleja, que presenta tres componentes distintos: el terminal axónico presináptico local de síntesis y almacenaje de la acetilcolina, la hendidura sináptica y la membrana postsináptica, donde se ubican los receptores nicotínicos y la acetilcolinesterasa .
La TNM normal se inicia cuando un potencial de acción nervioso llega al terminal axónico presináptico, generando un influjo de calcio que penetra en el axonio a través de canales de calcio específicos del tipo P y Q, llamados voltaje-dependientes.
Así, ellos quedan abiertos cuando hay alteraciones del voltaje de la membrana .
El calcio penetra en el axón y al actuar sobre la calmodulina, libera las vesículas de acetilcolina del citoesqueleto celular.
Las vesículas libres se mueven y se dirigen a la periferia del axón, en la porción presináptica de la placa motora.
A través de mecanismos que involucran a las moléculas ligadas a la membrana del axón, ocurre la fusión de la membrana de la vesícula con la membrana axonal y exocitosis de acetilcolina, todos siendo mecanismos calcio-dependientes.
En la hendidura sináptica, está también la membrana basal.
En esa estructura, existen proteínas como el colágeno, la laminina, fibronectina y el perlecan, importantes componentes para una eficiente TNM.
El ejemplo característico de una sustancia vinculada a la membrana basal y fundamental en el mecanismo de la TNM, es la ColQ, una molécula similar al colágeno, que se mantiene ligada a la acetilcolinesterasa .
Una vez liberadas en la hendidura sináptica, las moléculas de acetilcolina ocupan los receptores de acetilcolina musculares, además de otros neuronales y, en situaciones especiales, los receptores extra neuromusculares.
Con el objetivo de aumentar el área de contacto, la membrana postsináptica forma una serie de invaginaciones para el interior de la célula muscular, donde los receptores nicotínicos se encajan y permanecen en sus cristas, mientras que los canales de sodio asumen las porciones más profundas de ellas .
Los elementos clave de la región postsináptica son, sin lugar a dudas, el receptor muscular de acetilcolina y las moléculas de calcio.
Una vez que las moléculas de acetilcolina se conectan entre las subunidades α1 y ε y α1 y δ en la porción extracelular del receptor, provocan fisiológicamente un movimiento de torsión de aproximadamente 10 grados, principalmente de las subunidades α, lo que trae como consecuencia una modificación anatómica del poro, ubicado en la porción transmembránica.
A través del poro central, ahora con un diámetro mayor, entran los iones de sodio que, alterando la polaridad de la membrana, inician un potencial de acción en la región postsináptica, también conocido como "potencial de placa" .
Ese potencial, en los adultos normales, es mucho mayor que lo necesario para la generación de potencial de acción en la célula muscular, y eso fue concebido como un "factor de seguridad de la TNM".
El término del efecto de la acetilcolina se da por la acción de la acetilcolinesterasa .
Los sitios fisiológicos de conexión de la acetilcolina en el receptor nicotínico muscular y su movimiento, y como resultado la abertura del poro central, aparecen en la Figura 3.
La gran dificultad de los científicos en determinar las mutaciones de los receptores colinérgicos musculares es que 17 genes codifican esos receptores .
Así, algunas funciones son reguladas por más de un gen, y diferentes mutaciones pueden resultar en enfermedades con el mismo fenotipo.
Eso está ejemplificado como mínimo, por 56 mutaciones que causan los denominados Síndromes Miasténicos Congénitos, como son agrupadas esas enfermedades que cursan con alteraciones de la TNM .
Ellas fueron clasificadas en presinápticas, sinápticas y postsinápticas.
Las primeras fueron descritas en niños, que mostraron una placa motora normal, pero con las vesículas de acetilcolina de tamaño reducido.
En ese grupo incluso, están las entidades que cursan con la reducción del número de moléculas de acetilcolina liberadas cuando ocurre la exocitosis .
Las denominadas sinápticas están relacionadas con la deficiencia de acetilcolinesterasa.
Ése es un defecto genético de la ColQ, ya anteriormente citada.
En la deficiencia crónica por mutación genética de esa molécula, precisamente en el locus 3p24.2, se da la reducción de la biodisponibilidad de la acetilcolinesterasa en la hendidura, y por ende, el exceso de acetilcolina.
Entonces ocurre una estimulación repetitiva y persistente del músculo, que resulta, finalmente, en la desensibilización de los receptores nicotínicos de la placa motora.
Se trata de una enfermedad muy rara, con solamente 17 casos descritos en la literatura .
Los Síndromes Miasténicos Congénitos clasificados como postsinápticos, se relacionan con las anormalidades del receptor nicotínico muscular .
Las principales mutaciones registradas están ubicadas en las subunidades α1, β1 y ε , de forma que el receptor anormal no responde con el movimiento fisiológico cuando se da la conexión de las moléculas de acetilcolina, y el poro central no permite el paso adecuado de moléculas de sodio .
En dependencia de las mutaciones observadas en la MG, se describen tres comportamientos distintos del receptor nicotínico muscular.
El primero fue denominado de "ganancia de función", donde las mutaciones acaban como un cierre lento del poro central y una mayor afinidad del receptor por la acetilcolina.
También se les conoce como "síndromes del canal lento" .
La neurotransmisión está comprometida por la carga excesiva de cationes, que conlleva a la destrucción de las invaginaciones musculares de la placa motora, a la desensibilización del receptor y al bloqueo motor por despolarización .
Es la forma más común de la enfermedad.
La segunda disfunción es denominada "pérdida de la función".
En esa situación, ocurre el mecanismo inverso, o sea, el poro se cierra rápidamente.
Esa forma de MG recibió el nombre de "síndrome del canal rápido".
La respuesta a la acetilcolina está muy reducida, pese al aumento del quantum de acetilcolina liberado por el axón.
Y por último, hay situaciones en que ambas alteraciones están presentes .
En todas las tres disfunciones, se observa un compromiso significativo de la TNM . Para esas tres modalidades de reacción del receptor, hay diferentes abordajes y respuestas farmacológicas en el tratamiento de la MG .
En la Figura 4, están representadas gráficamente las mutaciones en la MG en la subunidad α1.
En la MG, además de la disfunción de canal, también está comprometida la arquitectura de la membrana del músculo, principalmente por una acción del sistema del complemento .
La consecuencia inmediata es la alteración de la calidad y de la velocidad del "potencial de placa", conllevando a una disfunción de los canales de sodio voltaje-dependientes.
El resultado final, es la pérdida del "Factor de seguridad de la TNM", provocando una fatiga y la debilidad musculares .
Un estudio reciente sugiere que, además de las alteraciones en la placa motora, también existe el compromiso más distante, precisamente en el sistema actina-miosina de excitación/ contracción muscular.
Eso se observa, particularmente, en los pacientes con la forma generalizada de la enfermedad, que acostumbran a presentarse con timoma, lo que puede ser un factor más que contribuye para la sintomatología de la enfermedad .
La timectomía es la situación característica en que el paciente será sometido a una anestesia.
Los cuidados con el paciente portador de MG están básicamente centrados en el uso de medicaciones anticolinesterásicos en el preoperatorio, en la reacción a los BNM y en posibles interacciones medicamentosas en el período transoperatorio .
Igualmente importantes son los factores que pueden conllevar a la necesidad de asistencia ventilatoria en el postoperatorio .
Por eso sugerimos que la terapia con los anticolinesterásicos no debe ser interrumpida antes de la operación, y la anestesia regional debe ser preferida siempre que sea posible .
Cuando la anestesia general es la opción, los cuidados adicionales deben ser tenidos en cuenta con la inyección de BNM.
Generalmente, podemos decir, que la reacción a los relajantes musculares en el paciente con MG es imprevisible.
En lo que se refiere a la succinilcolina, en la mayoría de los casos, los pacientes son resistentes, exigiendo dosis mayores para obtener un bloqueo máximo .
La explicación se basa en el número reducido de receptores, lo que resulta en una dificultad para que el fármaco despolarice con efectividad la placa motora.
Sin embargo, no siempre la reacción es de resistencia y pacientes que utilizan anticolinesterásicos o que llegaron a la plasmaféresis en el preoperatorio, pueden presentar un efecto de potenciación de la succinilcolina .
Los autores indican que los efectos son inversamente proporcionales a la actividad de la colinesterasa plasmática .
La mayoría de los pacientes seropositivos o no para MG muestran una sensibilidad aumentada a los BNM adespolarizantes .
Por tanto, el estándar de monitoreo de la TNM antes de la inyección del BNM es generalmente de fatiga muscular y los pacientes necesitan dosis muy pequeñas para mantener un relajamiento máximo.
Ese fue el ejemplo del Caso Nº 1 Figura 1.
Pero los autores observaron que, si antes de la inyección de BNM el paciente no presenta el estándar de fatiga a la estimulación evocada, la respuesta y las dosis de BNM serán iguales a las de un paciente normal .
Esa ausencia de fatiga fue registrada por electromiografía del músculo aductor del pulgar en el Caso Nº 2, en que la respuesta al BNM secundó el estándar de un paciente normal Figura 2.
Por tanto sugerimos que, por la variedad de respuestas a los BNM, desde una extrema sensibilidad hasta una respuesta convencional, similar a la observada en pacientes sin MG, es un imperativo el monitoreo de la TNM en la MG, que debe ser siempre iniciado antes de la inyección del relajante.
Recomendamos, para tanto, el uso de un estímulo de fuerte intensidad, como SQE TOF: train-of-four .
Además de la información del comportamiento del paciente frente al BNM elegido por el anestesiólogo, esa forma de neuroestimulación es igualmente útil en la detección del bloqueo residual al final del procedimiento.
Recientemente, algunos autores registraron en pacientes con MG, un éxito en la reversión del bloqueo inducido por rocuronio con el sugammadex .
La gran ventaja en el uso de ese nuevo antagonista, es la constancia en la reversión del bloqueo motor en los pacientes con MG, porque no depende de las interacciones con los anticolinesterásicos usados en el tratamiento preoperatorio .
Concluyendo, podemos decir que la MG queda definida como una enfermedad neurológica autoinmune, que afecta a la porción postsináptica de la JNM, cursando, en la mayoría de los casos, con la involucración del timo.
Como resultado de las múltiples formas de presentación, de tratamiento y de evolución de la enfermedad, y como forma de prever la reacción al BNM y su satisfactoria reversión, sugerimos en la anestesia, el monitoreo de la TNM con la SQE, y la comprobación de la respuesta muscular antes de la inyección del BNM.
Introducción
El poco conocimiento de los pacientes sobre la síndrome de insuficiencia cardíaca IC y su tratamiento, y también sobre medidas de autocuidado ha sido considerado predictor de instabilidad clínica y consecuentes readmisiones hospitalarias.
Estudios subrayan que las readmisiones hospitalarias podrían ser evitadas en aproximadamente 40-59% de los pacientes con IC mediante planificación de alta, rehabilitación adecuada, identificación de problemas referentes al uso correcto de medicamentos y orientación del paciente y familiares para el reconocimiento precoz de los señales y síntomas de descompensación de la IC.
Diversas aproximaciones en el acompañamiento de esos pacientes han sido empleadas, visando a mejorar el conocimiento y las habilidades para el autocuidado.
Además de acompañamiento en clínicas de IC y monitoreo por teléfono, las visitas domiciliarias VD se han mostrado eficaces.
Sin embargo, entre esas aproximaciones, la VD se destaca como una nueva frontera en el tratamiento de pacientes crónicos y permite aislar de otras disciplinas el efecto de intervenciones de enfermería implementadas en el cuidado a los pacientes.
En esa perspectiva, este estudio fue desarrollado para verificar el conocimiento de los pacientes sobre IC mediante dos resultados de la Clasificación de los Resultados de Enfermería NOC en ambiente domiciliario, durante un seguimiento de seis meses; y correlacionar el promedio de sus indicadores con un Cuestionario de Conocimiento CC sobre IC previamente validado para uso en Brasil.
La relevancia de ese estudio está en el uso de un protocolo de intervenciones basado en la Nursing Intervention Classification NIC y en la medición de los resultados NOC en escenario domiciliario. Además, los resultados de la NOC fueron correlacionados con un CC previamente validado.
Diseño
Estudio con diseño tipo antes-después derivado de un estudio que incluyó pacientes con diagnóstico médico de IC en dos instituciones hospitalarias públicas y de enseñanza del Sur de Brasil, entre abril de 2010 y marzo de 2011.
Muestra
Estudio con muestra de conveniencia que incluyó pacientes adultos con IC sistólica internados por descompensación de la enfermedad.
Pacientes con barreras de comunicación, que vivieran a una distancia mayor que 20 km de la institución y que no dispusieran de teléfono para contacto fueron excluidos.
La muestra fue calculada mediante el programa WinPepi v.10.5.
En este estudio, una diferencia de 0,5 pontos entre las dos evaluaciones consecutivas de la NOC fue usada para indicar una mejora del resultado, con base en un estudio-piloto previamente desarrollado con 10 pacientes.
Estimándose un intervalo de confianza del 90%, un error tipo alfa del 1%, desvío estándar entre las puntuaciones de 0,7, una correlación estimada de 0,5 entre la primera y la cuarta visita domiciliaria y considerando 20% de pérdidas, la muestra mínima fue calculada en 17 pacientes.
Recolecta de los datos
Los datos fueron recolectados durante cuatro VD en un seguimiento de seis meses, en el 10º, 30º, 60º y 120º días tras el alta hospitalario.
En la primera visita VD1, cada paciente fue sometido a una anamnesis sobre sus condiciones de vida y salud. También se hizo evaluación clínica detallada, incluyendo examen físico completo para apoyar el establecimiento de los diagnósticos de enfermería DE: Disposición para el Control Aumentado del Régimen Terapéutico y Autocontrol ineficaz de la salud.
A seguir, fueron medidos los Resultados de Enfermería NOC Conocimiento de la Medicación NOC 1, con cinco indicadores Necesidad percibida de informar el proveedor de cuidados de salud sobre todos los medicamentos tomados actualmente, Identificación del nombre correcto de los medicamentos, Descripción de las acciones de los medicamentos, Descripción de los efectos secundarios de los medicamentos y Descripción de la administración correcta del medicamento; y Conocimiento del Régimen Terapéutico NOC 2, con siete indicadores Descripción del proceso de enfermedad, Descripción de las razones para el régimen de tratamiento, Descripción de las responsabilidades de autocuidado para situaciones de emergencia, Descripción de los efectos esperados del tratamiento, Descripción de la dieta prescrita, Descripción de la medicación prescrita y Descripción de la actividad prescrita.
Los indicadores fueron evaluados mediante una escala Likert de 5 puntos, en que 1 correspondía al peor resultado y 5 al mejor posible.
Para cada indicador NOC fue elaborada una definición operacional, considerándose cada nivel en la escala Likert, con vistas a la estandarización de su aplicación.
El CC validado en Brasil fue considerado en este estudio estándar de oro para que su puntuación fuera correlacionada con los indicadores de la NOC.
El CC incluye preguntas relacionadas a la dieta, líquidos y peso, informaciones generales de IC, medicamentos, actividades física, medidas que mejoran la IC y motivos de rehospitalización, totalizando 14 preguntas con cuatro respuestas alternativas cada.
La suma de aciertos varia de cero a 100 y, cuanto mayor la puntuación, mejor el conocimiento sobre la enfermedad.
Tanto los Resultados de Enfermería NOC como el CC fueron aplicados para establecer un nivel basal de las condiciones de los pacientes en la VD1 y reaplicados en casa visita subsecuente 2º, 3º y 4º VD.
Tras la evaluación basal en la VD1 fueron implementadas las Intervenciones de Enfermería descritas en el dominio comportamental, clase Educación del paciente de la NIC: Asistencia en la auto-modificación, Cambio del Comportamiento, Educación en Salud, Enseñanza: Medicamentos Prescritos y Enseñanza: Proceso de enfermedad.
Estos procedimientos fueron practicados por enfermera especialista en el cuidado a pacientes con IC.
El conjunto de intervenciones fue reforzado en cada visita siguiente 2º, 3º y 4º VD.
Los diagnósticos, las intervenciones y los resultados de enfermería implementados fueron establecidos en consenso de especialistas, haciendo parte del protocolo aplicado.
Este proyecto fue aprobado por el comité de ética en investigación de la institución bajo protocolo 100055.
Todos los pacientes incluidos leyeron y firmaron el término de consentimiento libre e informado antes de la participación.
Análisis de los datos
Los datos fueron analizados mediante el programa Statistical Package for Social Sciences SPSS versión 18.0.
Las variables continuas fueron descritas por cálculo del promedio y desvío estándar para las variables con distribución normal o mediana e intervalos intercuartiles para variables sin distribución normal.
Las variables categóricas fueron expresos por frecuencias absolutas y relativas.
Para el CC fue considerado satisfactorio el punto de corte de 70% de aciertos en las preguntas.
Para los resultados NOC, la puntuación 1 a 5 de cada indicador fue sumada, considerándose ideal la puntuación de 3 moderado a 5 substancial para cada indicador, y posteriormente el promedio de la suma de los mismos para cada resultado.
La comparación entre el promedio de los resultados e indicadores NOC fue efectuada mediante Ecuaciones de Estimación Generalizadas GEE; resultados fueron considerados estadísticamente significativos con un p bicaudal <0,05.
El coeficiente de correlación de Pearson fue utilizado para verificar el grado de asociación entre los resultados NOC 1 y 2 y el CC.
Para eso fueron unificados los dos resultados NOC, generando una única variable.
Durante el período del estudio, 532 pacientes fueron elegibles.
Entre estos, 10% fue invitado a participar del estudio a través de una muestra por conveniencia. Sin embargo, 5% se recusó a participar.
Los demás fueron excluidos por otros motivos dificultad en comunicarse, ningún número de teléfono disponible o vivir a más de 20 km de la institución.
Durante el seguimiento, dos pacientes no recibieron la VD3, uno por óbito y otro por viaje; tres no recibieron la VD4, dos por óbito y uno por cambio de ciudad, totalizando 87 VD efectuadas.
Los pacientes fueron predominantemente del sexo masculino, con promedio de edad de 63 años y diagnóstico de IC desde hace más de tres años Tabla 1.
En la VD1, el promedio de aciertos en el CC fue 69.1±19.1, con 52.1% n=12 de los pacientes presentando promedio inferior al 70% de aciertos.
Al final del acompañamiento, el promedio de aciertos del CC fue 87.4±8.70.
El promedio de los indicadores del resultado Conocimiento de la Medicación NOC 1 en la VD1 fue 2.28 puntos limitado.
En la VD4, este resultado alcanzó promedio de 3.55±0.16 moderado.
Respecto al resultado Conocimiento del Régimen Terapéutico NOC 2, la puntuación media en la primera visita fue 2.33 limitado e de 3.59 moderado, al final de seis meses Tabla 2.
El promedio del Cuestionario del Conocimiento de la Enfermedad y Autocuidado en la VD1 fue 69.1±19.1.
En la VD4, el promedio fue 87.4±8.70 Figura 1.
La evaluación de la correlación entre los resultados NOC y el CC fue efectuada debido a la necesidad de verificar la capacidad de evaluación de los resultados NOC.
Para eso, fue generada una variable única para los promedios de los resultados NOC 1 y 2, que fue correlacionada con el CC.
En la VD1 se observa una correlación de fuerte magnitud Figura 2.
Entre el CC y los resultados NOC 1 y 2 en la VD4, no fue encontrada correlación, ya que ambos promedios aumentaron significativamente r = 0,3, P = 0,084.
Discusión
Este es el primer estudio que evaluó en contexto domiciliario el conocimiento de los pacientes con IC mediante los resultados NOC, correlacionándolos a un instrumento previamente validado para evaluación del conocimiento en esta población.
Ambos instrumentos utilizados demostraron mejora significativa en el conocimiento tras intervenciones de enfermería en domicilio.
Se verificó inicialmente que el conocimiento de la enfermedad y las medidas de autocuidado de los pacientes se mostraban deficitarias en la evaluación basal por ambos instrumentos.
Las causas para eso pueden ser diversas.
Sin embargo, entre las posibles, se puede inferir sobre la falta de tiempo de los profesionales de la salud para el fornecimiento de informaciones adecuadas en el momento de consulta, atención de emergencia, internación y alta hospitalaria, además de la preparación inadecuada del equipo del contexto hospitalario para conductas educativas al paciente y sus familiares, y también la indisponibilidad de proseguimiento del atendimiento efectivo por la atención primaria.
Un estudio en el área de cardiología, con objeto de identificar las necesidades de aprendizaje de pacientes con enfermedad cardíaca, concluyó que el 95% de los investigados presentaron conocimiento inadecuado sobre la enfermedad y el tratamiento.
Los peores scores fueron alcanzados en las preguntas referentes a señales y síntomas de complicaciones de la enfermedad, en el cual 53.1% mostró respuestas totalmente incorrectas o fue incapaz de responder.
Esos datos revelan la importancia de evaluación de las intervención de enfermería en enfermos crónicos, principalmente aquellos con altas tasas de rehospitalización como en los pacientes con IC.
En este estudio fue utilizado el resultado de enfermería de la Nursing Outcomes Classification NOC: Conocimiento del Régimen de Tratamiento, ya evaluado en otro estudio, también con enfermos crónicos internados, incluyendo IC, divididos en grupo 1 n = 91, que recibió solamente preparación para alta hospitalaria; grupo 2 n = 103, que además de la preparación para alta recibió intervención telefónica; grupo 3 n = 52 recibió la combinación de las dos aproximaciones y además una visita domiciliar tras el alta del hospital.
Las intervenciones de enfermería implementadas en este estudio fueron:plan de alta, apoyo al cuidador,educación sanitaria, enseñanza: proceso de enfermedad y enseñanza: individual.
Diferente de los hallazgos de esta investigación, el resultado Conocimiento: Régimen de Tratamiento mostró diferencia significativa solamente a favor del grupo 2, pero se efectuó solamente una VD.
Otro estudio que aplicó intervenciones de enfermería en enfermos crónicos a través de visitas domiciliarias demostró un aumento significativo de 1,1 puntos en los resultados NOC evaluados, datos estos semejantes a los hallazgos del presente estudio.
El resultado final fue considerado como conocimiento moderado del tratamiento.
En ese sentido, el tiempo de seguimiento y el mayor número de visitas pueden haber influido la mejora del Conocimiento: Régimen de Tratamiento.
Intervenciones: Enseñanza: proceso de enfermedad, enseñanza: medicamentos prescritos, enseñanza: dieta prescrita, promoción del ejercicio, modificación del comportamiento.
El mejor conocimiento de la enfermedad y su tratamiento posibilita un autocuidado adecuado para la salud.
Un ensayo clínico aleatorizado llevado a cabo en Colombia, que evaluó la efectividad de un programa educativo de enfermería, demostró mejora de los comportamientos de tratamiento en pacientes con insuficiencia cardíaca.
En el grupo intervención, 66.0% versus 26,6% del grupo control mostraron mejora en al menos 20% en el autocuidado p<0,001.
Ensayo clínico aleatorizado que utilizó el CC para evaluar una intervención de 1h efectuado por enfermera en un programa de educación dirigido a pacientes con insuficiencia cardíaca demostró aumento significativamente mayor en la puntuación del grupo de intervención n = 113 en comparación con pacientes que recibieron el proceso de alta estándar n = 114 mediana, IQR 1,0 a 4 contra 0,2 a 2, p = 0,007.
Además, fueron identificadas puntuaciones del CC significativamente menores en pacientes que murieron o fueron rehospitalizados en seis meses 10,7 a 12 versus 11,8 a 13 p = 0,002
El promedio de los indicadores del resultado Conocimiento: Medicacióntambién reveló aumento significativo entre los promedios de la VD1 y de la VD4, pasando del score limitado para conocimiento moderado de los medicamentos P < 0.001.
Todos los indicadores revelaron mejora entre las visitas.
Datos similares fueron encontradas para ese mismo resultado en pacientes con IC atendidos por enfermeros en un hospital día 5ª evaluación, P < 0.001.
El CC fue utilizado en este estudio porque ya es un instrumento validado para evaluación del conocimiento en pacientes con IC, diferente de los resultados de la NOC evaluados, todavía no validados clínicamente.
Otro estudio que utilizó este instrumento en pacientes con IC mostró que dos pacientes que poseían conocimiento sobre su enfermedad, 40% fue considerado adherente al tratamiento, comparado con 13% no-adherente.
El aumento de los promedios en ambas escalas demuestra que los resultados NOC son adecuados para evaluación del conocimiento en pacientes con IC.
Conclusión
Los hallazgos del estudio demuestran una mejora significativa de los resultados NOC, que evaluaron conocimiento sobre al enfermedad y terapéutica en pacientes con IC, tras intervenciones de enfermería aplicadas mediante cuatro visitas domiciliarias.
Cuando comparamos estos resultados con el CC, observamos que aquellos pacientes que alcanzaron mejores resultados NOC también alcanzaron los mejores promedios en el CC.
Así, se pudo concluir que aumentó el conocimiento de los pacientes sobre la enfermedad y el tratamiento, con posibles implicaciones positivas en sus condiciones de salud.
Finalmente, se concluyó que los resultados son eficaces en la evaluación de intervenciones de enfermería educativas, ya que demostraron desempeño semejante al cuestionario ya validado clínicamente.
Estudios que tratan de la conexión establecida entre la respiración oral y las características craneofaciales vienen siendo publicados por un espacio de tiempo considerable.
En este contexto, lograron destaque en la literatura de ortodoncia las investigaciones que se dedicaron particularmente a las cuestiones que involucran la función respiratoria obstructiva, tanto como causa y también como consecuencia, de patrones dentocraneofaciales específicos.
El controvertido debate implicando la forma y la función logra, en la edición v20n4 julio-agosto de 2015 del Dental Press Journal of Orthodontics DPJO, una versión más, presente en el artículo “¿El patrón esquelético está realmente correlacionado al grado de obstrucción adenoidea?”.
Según parte de las evidencias disponibles en el artículo, pacientes portadores de morfología craneal acentuadamente vertical, o aquellos que presentan retrognatia mandibular severa presentan significativa reducción anatómica de la vía aérea nasofaríngea.
Aun, de acuerdo con inúmeras inferencias por veces fundamentadas en frágiles evidencias científicas, es divulgado que tales pacientes serían teóricamente más susceptibles a la instalación de cuadros respiratorios obstructivos, resultantes de la hipertrofia de la tonsila faríngea.
No obstante, incluso ante la notable cantidad de evidencias, los autores de esta investigación consideraron pertinente y científicamente recomendable el cuestionamiento de estas hipótesis.
Fundamentalmente, este estudio pretende discutir si la eventual reducción dimensional de la nasofaringe, una vez presente en pacientes hiperdivergentes o retrognatas, predispone estos individuos a la hipertrofia obstructiva de tonsila faríngea.
Así siendo, los investigadores analizaron morfológicamente a niños y adolescentes, de ambos los sexos, portadores de queja de obstrucción nasofaríngea o respiración oral, normalmente atendidos o encaminados para evaluación otorrinolaringológica especializada.
Posteriormente, aquellos pacientes efectivamente acometidos por la hipertrofia de tonsila faríngea tuvieron sus características cefalométricas comparadas a las de los no portadores de hipertrofia.
Por fin, el trabajo evaluó si la presencia de eventuales características horizontales y verticales de la morfología craneofacial se vinculó al grado de obstrucción contrastado.
Tal contraste fue objetivamente obtenido a partir de exámenes de fibronasolaringoscopia flexible, evaluados por examinadores calibrados, ciegos y a través de un método reproductible.
La utilización de considerable rigor metodológico, así como de una modalidad de examen considerada “Estándar de oro” para casos de sospecha de hipertrofia de tonsila faríngea, concedió adecuada confiabilidad a los datos conseguidos por nuestro estudio, lo que lo credencia como uno de los relevantes documentos a ser considerados en el debate propuesto.
Una vez obtenidos los resultados, los autores observaron que la muestra, como un todo, demostró una discreta tendencia a la dolicocefalia y a la retrusión maxilar.
Aun así, la investigación no verificó diferencias significativas entre sujetos de niveles distintos de obstrucción en cuanto a parámetros esqueléticos, sean estos verticales u horizontales.
Tampoco fueron observadas correlaciones de gran magnitud entre el efectivo grado de obstrucción y cualquiera de las variables esqueléticas investigadas.
Los hallazgos de la presente investigación sugirieron, así, que el grado de obstrucción promovida por la hipertrofia de tonsila faríngea no está asociado a ningún patrón esquelético específico.
O incluso, que individuos son sujetos a la obstrucción del espacio aéreo superior, independientemente de su característica esquelética vertical u horizontal.
Además del notable rigor en sus métodos de evaluación, esta investigación presenta el principal mérito de presentar más un indicio que debe ser considerado en el debate referente a la interrelación entre la respiración y la maloclusión.
Sin embargo, los autores juzgan que nuevas investigaciones deben ser realizadas, principalmente para que evaluaciones longitudinales sean consideradas como medio de establecerse inferencias de naturaleza causales más sólidas.
Introducción
Entre las recomendaciones del programa nacional de sida Brasil, las acciones para la profilaxis de la transmisión vertical TV del VIH específicas durante el embarazo son desarrolladas por las madres infectadas.
Eso incluye el acompañamiento prenatal regular, la administración de terapia antirretroviral ARVs o de monoterapia con AZT zidovudina a partir de la 14ª semana de embarazo y la recolecta de sangre para el conteo de células CD4 y carga viral.
En el contexto del VIH/sida, se destaca la relevancia de las acciones de promoción de la salud y de bienestar del niño verticalmente expuesto al VIH como responsabilidades precípuas de los profesionales de salud, y especialmente de los enfermeros, respecto al acompañamiento de la adhesión al tratamiento.
Por su indefinición serológica, una série de cuidados es indispensable durante los primeros años de vida, desde el uso debido de medicamentos antiretrovirales y antimicrobianos hasta el acompañamiento periódico en unidades de atención especializada, y también exámenes de rutina, calendario vacunal específico y terapia nutricional adecuada.
Por eso, las madres de esos niños tienen papel fundamental en la manutención de la salud de esos niños cuando asumen el compromiso de cuidarles.
Además del contexto social y de salud, la familia tiene papel esencial como prestadora del cuidado al niño, quien depende de otros para sobrevivir.
Cuando se discuten cuidados a la salud en el contexto de la familia, la figura de la mujer-madre como cuidadora principal aparece casi como un consenso.
Asimismo, es indispensable establecer intervenciones que permitan, lo más precozmente posible, la identificación de las embarazadas soropositivas, de los niños expuestos y con sida, delineando sus trayectorias, necesidades y el real acceso de esa población a los servicios de salud, garantizándose menores riesgos de infección y posibilitando una sobrevida mejor.
El enfrentamiento, la vulnerabilidad y las condiciones establecidas para administrar el convivio con el VIH son problemas asumidos por las madres de niños con la enfermedad o que fueron expuestos al vírus y, algunas veces, por los propios niños.
Como permanentemente promueve cuidados a su hijo, llevándolo a las visitas periódicos a los servicios de salud, ayudándolo con los medicamentos necesarios, acompañándolo en varios exámenes, la madre tiene papel marcante en la promoción y propagación de la salud de ese niño.
Por lo tanto, la Enfermería tiene papel de acompañamiento en todas las etapas, además de un papel importante en la educación para la salud.
Para ayudar a las madres y observar los cuidados que propician a los niños expuestos al VIH, la literatura disponibiliza la Escala de Evaluación de la Capacidad para Cuidar de Niños Expuestos al VIH EACCC-HIV, desarrollada y validada en Brasil, que mensura cuidados maternos en salud dirigidos a los niños expuestos al VIH.
Tal escala permite que, después de los resultados, sean reflejados los medios para cambios necesarios en el cuidado al niño.
En este contexto, la finalidad de este estudio fue evaluar la capacidad de madres para cuidar de niños expuestos al VIH mediante la EACCC-HIV y verificar la asociación entre las dimensiones de la escala y las características maternas.
Metodología
Estudio transversal, desarrollado en dos hospitales de referencia en la atención a los portadores de VIH/sida en Fortaleza-CE: el Hospital São José de Doenças Transmissíveis HSJDT y el Hospital Distrital Gonzaga Mota de Messejana HDGMM.
La investigación fue desarrollada entre enero y junio del 2010.
Participaron 62 madres biológicas con 64 hijos dos gemelares nacidos expuestos al VIH con hasta 12 meses de edad e identificados con base en el número de notificaciones de partos en gestantes portadoras de VIH en Fortaleza entre 2009 y 2010 N=122.
Esa muestra representó el 50,8% de los nacimientos de niños expuestos al VIH en el rango de edad hasta un año.
Los criterios de inclusión en el estudio abarcaron: ser la madre del niño y ser capaz de prestar los cuidados al niño.
Los criterios de exclusión fueron: la presencia de enfermedad mental, y fase avanzada del sida y cualquiera otra condición que imposibilitara los cuidados al niño comprometimiento físico o psíquico.
Para recolectar los datos fue utilizado un formulario para caracterización sociodemográfica y clínica del cuidador madre biológica y la Escala de Evaluación de la Capacidad para Cuidar de Niños Expuestos al VIH.
La EACCC-HIV contiene 52 ítems y cinco dimensiones y tiene como objetivo evaluar niños con hasta un año de vida.
Mientras la dimensión I abarca ítems para evaluar niños de hasta 42 días de vida y visa medir la capacidad materna para administrar el jarabe AZT, la dimensión II tiene 17 ítems, se destina a niños de hasta un año de vida y posibilita evaluar la preparación y administración de la leche en polvo.
Compuesta de 22 ítems, la dimensión III permite observar el cuidado de niños con edad superior a cuatro meses y busca mensurar la capacidad para preparar y administrar alimentación complementaria.
La dimensión IV, focada en niños con edad superior a 42 días hasta un ño, mediante cuatro preguntas, permite verificar la capacidad materna para administrar la profilaxis con sulfametoxazol y trimetoprim.
Finalmente, la dimensión V, con cinco ítem, es orientada a todos los niños hasta un año y mide la capacidad materna para garantizar la adhesión al acompañamiento clínico y a la vacunación.
Para cada ítem de la escala, solamente una alternativa podrá ser indicada, cuyo valor varia entre 1 y 5.
Las dimensiones de la escala fueron clasificadas en tres categorías: baja; moderada y alta capacidad para cuidar.
Las entrevistas ocurrieron en consultorios de los hospitales de investigación cuando el local estaba disponsible.
Dificultades durante las entrevistas fueron devidas a la falta de locales privativos y seguros por causa del gran número de clientes y profesionales que disputaban los consultorios.
La duración media de las entrevistas fue 50 minutos.
Para fines de análisis, las variables fueron grupadas en características maternas: grupo de edad, estadio evolutivo, tiempo de diagnóstico, paridad, escolaridad, criterio de clasificación económica Brasil CCEB y renta familiar.
El análisis de los datos incluyó la caracterización sociodemográfica y clínica de las madres, mediante la identificación del cuidado, a través de distribuciones de frecuencias uni y bivariadas y medidas descriptivas promedios, desvios estándar y mediana.
Fueron elegidas las análisis bivariadas con objeto de describir y verificar diferenzas proporcionales entre los niveles de capacidad para cuidar, expresos mediante las cinco dimensiones de la EACCC-HIV, y las características maternas, mediante la aplicación del test Chi-Cuadrado Exacto de Fischer.
En todas las análisis, el nível de significancia adoptado foi el 5% pFisher < 0,05.
Para tratamiento y análisis de los resultados, fue utilizado el programa estadístico STATA v.11.0.
En atención a lo requerido, el proyecto de investigación recibió la aprobación del Comité de Ética en Investigación del Hospital São José de Doenças Transmissíveis bajo protocolo 43/2009.
Al Hospital Distrital Gonzaga Mota de Messejana se solicitó autorización para la recolecta de datos.
A las madres que aceptaron participar de la investigación se solicitó que firmaran el Término de Consentimiento Libre e Informado.
El rango de edad prevalecente 46,8% de las madres participantes varió entre 20 y 29 años.
Respecto al estado evolutivo, el 66,1% estaba en los estadios iniciales de la enfermedad infección asintomática = VIH, siendo el tiempo de diagnóstico predominante inferior a un año 61,3%.
La paridad se concentró en uno a tres hijos 88,7%.
Respecto al nivel de escolaridad, el 32,2% tenía menos de cinco años de estudio.
En términos económicos, el 48,4% hacía parte de la clase D. La mayoría 85,5% estaba desempleada a la hora de la investigación, con renta familiar predominante entre uno y dos salarios mínimos 46,8%.
En el momento del estudio, el salario mínimo correspondía a R$510.
Entre los niños, 35 eran del sexo masculino 54,7%.
Los rangos de edad se mostraron como sigue 8 niños < 1 mes; 12,5%, 16 2-3 meses; 25,0%, 18 4-6 meses; 28,1% y 22 > 7 meses; 34,4%.
Respecto a la sorología RNA viral, un niño era reagente 1,6%; 12 eran no reagentes 18,7%; 17 mostraron serología inconclusiva 26,7% y 34 todavía no habían sido sometidos al test 53,0%.
En la Figura 1, se muestra la distribución de las dimensiones de la capacidad de cuidar, estratificada según el nivel de capacidad.
Como ya se ha explicado, el 72,7% de las madres ofertó adecuadamente el jarabe zidovudina AZT; 86,0% tenía alta capacidad para preparar y administrar la leche en polvo; 44,4% poseía moderada capacidad para preparar y administrar la alimentación complementaria; 76,5% reveló alta capacidad para administrar la profilaxis con sulfametoxazol SMX y trimetropim TMP y el 95,3% demostró alta capacidad para el acompañamiento clínico y la vacunación del niño.
De acuerdo con la distribución global de la suma de las respuestas del nivel de capacidad para cuidar de niños, la mayor frecuencia de respuestas fue encontrada en el nivel de capacidad moderada 46,9% y porcentajes semejantes para los niveles de capacidad baja 23,4% y alta 29,7%.
La Tabla 1 muestra la suma de las dimensiones de la EACCC-HIV y aspectos entre las variables maternas y la correlacion entre las dimensiones de la escala.
La dimensión I no mostró características maternas y familiares que identificaran diferencias proporcionales significantes respecto al nivel de capacidad para administrar el jarabe AZT.
Respecto a las dimensiones II y III, no fueron encontradas diferencias significativas entre la correlación de las variables maternas y la oferta de leche en polvo y la alimentación complementaria.
Además, según los datos relativos y absolutos respecto al perfil alimentar de los niños evaluados datos no mostrados en la tabla, el 86,0% no había sido amamantado por sus madres.
Respecto al tipo de leche consumido, la mayoría consumía fórmula lácta /Nestogênio 46,9%, mientras el 57,8% de los niños mostraba ingesta inadecuada de leche, destacándose las irregularidades relacionadas a la dilución y a la frecuencia de oferta de leche al niño.
Encuanto a la alimentación complementaria AC, 30 niños 47,0% ya la usaban regularmente, mientras diez 15,5% deberían haber iniciado la alimentación complementaria, pero consumían solamente leche.
Sobresale en los resultados el hecho de que el 55,0% mostró consumo inadecuado de la AC.
Cuando se analiza el factor IV y las variables maternas según identificado, siete 11% madres relataron dificultad para administrar SMX y TMP, debido a limitaciones por causa de limitaciones personales.
La paridad se concentró alrededor de uno a tres hijos, variando con altos porcentajes entre los niveles de cuidado bajo, moderado y alto, y indicó diferencias proporcionales significantes en el nivel borderline respecto a la capacidad para la profilaxis con SMX y TMP pFisher = 0,051.
Y, además: la distribución de las variables maternas y el nivel de capacidad para garantizar la adhesión al acompañamiento clínico y a la vacunación revelaron que la paridad varió con altos porcentajes entre cuidado bajo, moderado y alto, y mostró diferencias proporcionales significativas respecto a la adhesión al acompañamiento clínico y vacunación pFisher = 0,031.
Encuanto a los niveles de escolaridad, por años de estudio, fueron constatadas diferencias proporcionales significantes inherentes a la capacidad para garantizar la adhesión al acompañamiento clínico y a la vacunación pFisher = 0,030.
Conforme verificado, entre las madres con menos de cinco años de estudio, la capacidad para garantizar la adhesión varió de moderada a alta y, entre aquellas con seis a nueve años y más, tal capacidad continuó alta.
En la Tabla 2, se muestra la suma de todas las dimensiones de la EACCC-HIV, indicando el grado de cuidado desarrollado por las madres.
Conforme observado, las variables maternas que indicaron interferir en la capacidad de cuidado de las madres prestado a los niños expuestos al VIH fueron: el estadio evolutivo p=0,006 y el tiempo de diagnóstico p=0,038.
Respecto al estadio evolutivo, se constató que, entre aquellas con baja evaluación global, existe mayor proporción de madres con VIH 93,3% y no de madres con sida 6,7%.
Con relación al tiempo de diagnóstico, las madres con baja evaluación global mostraron tiempo de diagnóstico inferior a un año 80%.
Discusión
Cuando se refieren al niño, la madre o el cuidador quedan responsables por las decisiones y el control de vida, encuanto el niño no tiene poder de autogerirse.
Acciones de capacitación y de desarrollo de habilidades deben ser orientadas a la figura materna, con vistas a alcanzar un nível óptimo de salud del niño.
Se sabe que madres que conviven con el VIH necesitan seguir correctamente las recomendaciones preconizadas por el Ministerio de la Salud a favor del bienestar de su hijo.
Esas mujeres revelan preocupaciones con la salud de su niño desde el embarazo.
Para minorar las preocupaciones, el ambiente y las condiciones de vida de la madre deben ser favorables al desarrollo de una práctica de cuidar eficaz, lo que puede justificar los resultados mostrados ahora: las madres infectadas por el VIH, pero sin alcanzar el estadio del sida, y con tiempo de diagnóstico inferior a un año, ofertan menos cuidados a los hijos.
Tales resultados sugieren que los aspectos psicosociales están fuertemente presentes respecto a la aceptación de la propia infección, interfiriendo en el cuidado al hijo.
Se presume que la madre sólo irá adherir al tratamiento preventivo cuando está sensibilizada para la posibilidade de infección del niño y cuando comprende que, para evitar la infección, es necesario seguir todas las recomendaciones.
La adhesión de la madre es fundamental para disminuir el riesgo de infección en el niño.
Además, la capacidad de cuidar de la salud de los hijos pequeños es variables, mediada por diversos factores sociales presentes en sus contextos de vida.
Los investigadores discuten estos factores e indican aquellos relacionados al riesgo de desnutrición infantil, que están comprendidos en las dimensiones avaliadas II y III, y también la estructura familiar sin la presencia del compañero, la hospitalización materna durante el embarazo, la salud mental materna precaria, el estrés familiar, la baja escolaridad materna, las madres desempleadas y la edad del niño cuando la madre regresa al trabajo.
En el contexto de educación de las mujeres con VIH, los estudios utilizan la inserción en el ambiente escolar o escolaridad para sugerir la categoría social en la que se encuentran.
La escolaridad de los padres o de los responsables influye en el cuidado a la salud del niño, ya que un mayor nivel de instrucción y conocimiento propicia una forma de cuidar más apropiada.
Esto, sin embargo, ni siempre se confirma, como en el caso de nuestro estudio.
Sin embargo, de manera general, mayor nivel de conocimiento garantiza mas chances de cuidado adecuado al niño.
Con el desarrollo de habilidades, la mujer con VIH/sida terá más oportunidades de superar los conocimientos cuando orienta sus acciones de manera organizada, mediante una actitud activa, decisiva y consciente.
Así, será capaz de modificar las condiciones que impiden o descalifican su cuidado para con sus hijos verticalmente expuestos, con base en el uso correcto de las informaciones adquiridas, a través de una postura más crítica y reflexiva.
Además del cuidado de sí, es necesario readaptar sus vidas ante las exigencias de un acompañamiento riguroso y periódico de sus niños que todavía no recibieron diagnóstico definitivo de la infección.
Por lo tanto, aspectos externos e internos relacionados a la vida de esa mujer pueden interferir en la excelencia del cuidar, sobre los cuales es necesario ampliar la discusión reflexiva respecto a la atención en los servicios de salud.
En la presente investigación, la dimensión III revela la dificultad de madres en preparar y ofertar correctamente la alimentación láctea y complementaria a sus hijos.
Ante divulgaciones de protocolos y recomendaciones para la oferta de alimentación a los niños nacidos expuestos al VIH, se destaca además la falta de preparación y cumplimiento de orientaciones estandarizadas que dirigen los cuidados de esas madres a sus hijos para una alimentación adecuada.
Son escasos los estudios publicados en Brasil sobre las prácticas alimentarias de niños expuestos al VIH.
Así, urge el desarrollo de nuevas investigaciones para evaluar las condiciones de vida de los niños en casos de VIH, y también para conocer el acceso y la distribución de los alimentos en la red pública de salud y los aspectos calitativos de la atención ofrecida a tales grupos.
Sin embargo, para ser más eficaces, estrategias de prevención propuestas por las entidades gubernamentales, principalmente aquellos vinculados a la salud, deben considerar las adversidades de las familias con VIH.
Es fundamental ayudarles de otras maneras, dando soporte psicosocial e instrumental, y no sólo con la distribución de fórmula láctea en los seis primeros meses de vida.
Es preciso ampliar la ayuda y el seguimiento de esos niños bajo riesgo de adquisición del vírus.
La mujer-madre infectada por el VIH debe aprender a cuidar de sus hijos y dar continuidad a las recomendaciones con el propósito de contribuir a la reducción de la Transmisión Vertical TV.
Es fundamental comprender la necesidad de cumplimiento sistemático de las orientaciones y los riesgos derivados de la no adhesión al seguimiento en salud.
Para garantizar a esas mujeres el seguimiento correcto de las recomendaciones preconizadas por el Ministerio de la Salud a los niños, los profesionales necesitan de orientación previa, compatible con el nivel de escolaridad y renta/situación económica de la mujer.
Tales intervenciones podrán ocurrir durante el prenatal o después del parto en la maternidad.
Además, se debe contar con un equipo multidisciplinario para dirigir las orientaciones basadas en los informativos y aclarar las adaptaciones del menu, de acuerdo con el grupo de edad.
Se destaca además la urgencia de mayor atención a estos niños, con vistas a un tratamiento profiláctico adecuado durante su período intrauterino, durante el parto y después del nacimiento.
Así, podrán ser sanas, libres de infección por el VIH y, consecuentemente, contribuirán a la menor incidencia de la transmisión perinatal en el país.
En el contexto social y de salud, la familia tiene papel fundamental como prestadora de cuidado al niño, quien depende de otros para sobrevivir.
En la esfera familiar, la madre tiene su papel como provedora y responsable por la comunicación eficaz con el profesional de la salud.
Busca mejor y mayor atención y cuidados para que, así, se alcanze el mayor potencial de salud.
Sin embargo, existe una deficiencia en el seguimiento por las madres de las orientaciones adecuados respectos a los cuidados de preparación y oferta de alimentación, cuidados estos esenciales para la manutención equilibrada del estado de salud de esos niños expuestos al VIH.
Los enfermeros y otros miembros de los equipos de salud de la Familia necesitan buscar alternativas en el proceso de cuidado en los centros de salud y los servicios especializados, con vistas a mayor interacción entre el equipo y las madres, siendo la escucha calificada uno de los modos fundamentales de buscar rupturas posibles en sus modos de pensar y actuar, además de encontrar soluciones conjuntas que contribuyan de alguna manera a la aceptación de la existencia de infección por el VIH y sus riesgos, resultando en mejores cuidados con el hijo.
Conclusiones
Las oportunidades perdidas para poner en práctica intervenciones preventivas y empoderar madres a cuidar de la salud de sus hijos, sea en el prenatal, durante el parto y en el postparto, evidencian tanto la fragilidad organizacional como la necesidad de que los profesionales de salud diseminan las estrategias de prevención de la transmisión vertical en los diversos contextos de atención a la salud, y también la descentralización de la atención en VIH/sida para los niveles de atención primaria.
Ante esta realidad, las unidades de salud deben prepararse para recibir esa clientela adecuadamente y demandar de los profesionales el cumplimiento sistemático de las medidas recomendadas, sea mediante el ofrecimiento de servicios logísticos o de capacitaciones relacionadas al tema.
Así, se espera orientar debidamente a las madres que conviven con el VIH/sida y transformarles en agentes del cuidado de sus hijos expuestos al VIH.
Sin embargo, esa orientación debe permitir que esas mujeres sirven como protagonistas de su propia existencia mediante mayor autonomía para el desempeño seguro del cuidado prestado a sus hijos, y también a sí mismas, alcanzando mayor calidad de vida.
Ese proceso exige articulación con otros aspectos de la vida de esas mujeres, por ejemplo el contexto familiar y social.
Se destaca acá la necesidad de compartir los resultados alcanzados en este estudio con los gestores de salud en el contexto municipal y estadual, con el objetivo de informar los datos encontrados en los servicios de atención a los niños expuestos al VIH.
Tales resultados permiten alertarles sobre la urgencia de capacitaciones relacionadas a la nutrición de niños expuestos al vírus.
Además, se debe poner en práctica la descentralización de los servicios de atención a esta población más vulnerable en los diversos campos de atención a la salud y mejorar el acceso de esta clientela a los beneficios sociales como vale-transporte, cesta básica y recibimiento de la fórmula infantil.
Como limitación del estudio, se observó respecto al tiempo de diagnóstico, fue encontrado un gradiente decreciente debido a que la mayor parte de las madres participantes son jóvenes y con poco tiempo de diagnóstico. Consecuentemente, mostraron la mayor frecuencia en todos los niveles de cuidado, incluyendo así la baja capacidad para el cuidado.
Tal observación exige que otros estudios sean desarrollados con objeto de identificar otras situaciones que vulnerabilizan el cuidado infantil, no sólo debido a los factores maternos, pero también las cuestiones de género, el apoyo sociofamiliar y la integración de las Redes de Atención en Salud RAS, hacia la efectivación de políticas públicas mediante la promoción de la salud de esta población.
El estudio elaborado posibilitó concluir que es fundamental el esfuerzo de los servicios especializados con vistas al seguimiento de calidad de la salud del niño expuesto al VIH en particular, ya que se trata de una población de riesgo.
También es preciso sensibilizar la familia, sobretodo la madre, para gañar y desarrollar capacidades a favor de la salud infantil.
No hay enseñanza sin investigación e investigación sin enseñanza, afirma Paulo Freire en su pequeña, pero magistral obra, Pedagogía de la autonomía: saberes necesarios a la práctica educativa .
Esto porque, según el autor, forma parte de la naturaleza de la práctica docente, la indagación, la búsqueda y la investigación, por lo tanto, en su formación permanente, es preciso que él se perciba y se asuma como investigador.
Se puede trazar un paralelo muy interesante entre la práctica docente en general y la práctica de enfermería, en lo que se refiere a la relación sujeto cognoscente y objeto cognoscible.
Así, se puede aplicar, a nuestro trabajo en la enfermería, la frase de Freire para la práctica educativa: investigo para constatar, constatando intervengo, interviniendo educo y me educo.
histórico como nosotros, nuestro conocimiento del mundo tiene historicidad.
Así, leída en dos momentos del ciclo gnoseológico: el primero, configurado por el momento en que se aprende y enseña lo que se conoce, y el segundo, en que se trabaja la producción del conocimiento que todavía no existe.
En nuestra práctica investigativo-crítica, la investigación en enfermería es una forma de intervención en la realidad objetiva en los procesos de salud-enfermedad de la población, en los procesos de trabajo y de producción en salud, en los procesos de formación y de educación continua, en los procesos de cuidado, entre otros y, por tanto, implica no sólo en el esfuerzo de reproducción de la ideología dominante sino también en el desenmascaramiento, asumiéndose dialéctica y contradictoria.
La investigación jamás será neutra, de la misma forma, que la divulgación, en su contenido y forma, tampoco lo será.
La investigación en enfermería precisa construir la autonomía, lo que significa impregnar las finalidades investigativas con el ethos de la profesión y buscar la conciliación de las metodologías adoptadas con las competencias éticas que se entiende integradas por los valores y virtudes para hacer el bien durante la realización de la investigación y en su resultado final y no apenas el mero cumplimiento de formalidades para protección de los individuos involucrados directamente en la investigación, para finalmente, con los nuevos conocimientos generados, responder a la demanda de intervención necesaria y calificada.
Otro sentido de autonomía, en la investigación científica de enfermería, reside en las formas de divulgación: al limitarse a las formas en que de modo heterogéneo la enfermería viene escogiendo los medios de divulgación, encuadrándolos a un innecesario, improductivo y estéril ranking como el propuesto por JCR o ISI, se inclina a una determinada ideología que, en este momento, podemos denominar de mercadológica, siguiendo las reglas de las ciencias biomédicas, según las cuales la cantidad dice más que la calidad y, así, fenómenos complejos no tienen su vez, pues demoran más para ser elucidados y precisan de más espacio que los usualmente destinados a los artículos de las revistas científicas.
Y esos productos, aún trayendo un conocimiento innovador, capaz de intervenir en las prácticas en diversos escenarios, están destinados a vehículos menos nobles de acuerdo con los criterios de evaluación de la Capes: los libros y los capítulos de libros.
Ni tanto al cielo, ni tanto a la tierra: precisamos de estas dos formas y también de otras para que los conocimientos sean divulgados, tanto los que perduran como los que innovan nuestras prácticas.
La familia es considerada una estructura social relevante para la educación de sus partícipes en crecimiento y desarrollo, especialmente en lo que se refiere a la sexualidad, sin embargo se muestra impotente para actuar en la educación sexual de los hijos ante las dificultades que los padres relatan en el trato de cuestiones sexuales.
Los adolescentes vienen presentando una intensa participación en la epidemia del SIDA, siendo considerable el número de casos de esa enfermedad entre esos jóvenes.
Algunos estudios muestran que las prácticas preventivas adoptadas consisten básicamente en la distribución de preservativos, lo que no se muestra totalmente eficaz; por lo tanto son necesarios realizar trabajos más profundos acerca de la salud sexual y reproductiva de esos jóvenes.
La infección por el HIV/SIDA, a lo largo de los años, afecta hombres y mujeres, jóvenes y niños, indistintamente.
La noción inicial de "grupos de riesgo" cedió lugar a la idea de comportamiento de riesgo que considera, esencialmente, las prácticas que llevan al individuo a un menor o mayor grado de exposición al HIV; asociada a esta noción, se utiliza el concepto de vulnerabilidad para individuos o grupos como orientadores para las estrategias de prevención.
El concepto de vulnerabilidad viene siendo muy utilizado en las situaciones de peligro del SIDA.
La vulnerabilidad del individuo a una determinada enfermedad es determinada por una serie de factores sociales y culturales.
Los jóvenes pueden ser considerados vulnerables a la epidemia, ya que, además de vivenciar los cambios propios de la edad, también se deparan con cambios relacionados a la estructura familiar y a las condiciones de vida, como pobreza, desempleo, baja escolaridad y violencia, además de la falta de acceso amplio a los medios de comunicación, servicios de salud y a los medios de prevención.
Intervenciones de salud en el medio social en que viven los adolescentes deben tener el objetivo de aproximarlos del conocimiento, reduciendo las vulnerabilidades a que están expuestos, y contribuir para la formación de ciudadanos, sujetos con derechos capaces de decidir y de se responsabilizar por lo que escogen.
Así, este estudio tiene por objetivo contribuir a aumentar el conocimiento a respecto de la familia y del adolescente en la discusión sobre sexualidad y en los posibles riesgos de contraer DST/HIV/SIDA.
Nuestro objetivo es estudiar la etapa de cambio en que los padres o responsables se encuentran en relación a las conversaciones con los hijos adolescentes sobre sexo/sexualidad para obtener un cambio de comportamiento de los adolescentes en las medidas de prevención de HIV/SIDA, utilizando como marco teórico, la Teoría de Etapas de Cambios de Prochaska y Diclement.
El estudio se inició con base en un trabajo desarrollado en una escuela pública de Enseñanza Fundamental y Mediana, en el Municipio de Fortaleza-Ceará-Brasil.
Los informantes del estudio fueron padres de adolescentes que estaban dentro del intervalo de edad de 10 a 19 años, matriculados en la escuela citada.
Los padres participaron de una reunión en la escuela y fueron convidados a tomar parte de la investigación.
La investigadora primera autora de este artículo participó de esta reunión y promovió una rodada de conversaciones con el objetivo de aproximarse e interactuar con los sujetos del estudio.
Después de esa actividad, programó visitas domiciliares en días y horarios preestablecidos y confirmados entre los padres y la investigadora para que se realizase la entrevista.
Además de esos instrumentos, fueron utilizados el diario de campo y la observación.
Para realizar la entrevista, se contó con un Término de Consentimiento Libre y Esclarecido donde constaban los derechos de los participantes de la investigación.
La realización de visitas domiciliares presenta ventajas en el sentido de conocer mejor el contexto de vida de los adolescentes y jóvenes y la dinámica de sus familias, siendo una oportunidad para fortalecer vínculos, convidarlos para actividades educativas e identificar situaciones de riesgo.
La Teoría de Etapas de Cambios fue usada como guía orientadora en la recolección, descripción y análisis de los datos.
El Modelo de Etapa de Cambio distingue diferentes etapas que los individuos, grupos y familias presentan en relación a los comportamientos de salud.
En este modelo, el cambio de comportamiento es considerado un proceso, en el cual las personas presentan variados niveles de motivación o aptitud para cambiar.
Las etapas o niveles de cambio son: pre-contemplación, contemplación, acción y manutención.
El modelo auxilió a identificar las de barreras o dificultades para adoptar comportamientos de salud, en este caso, las conversaciones entre padres e hijos adolescentes sobre sexo/sexualidad y medidas preventivas de HIV/SIDA.
Los datos fueron organizados y analizados por medio de categorías temáticas, que fueron relacionadas con las etapas de cambios propuestas por el modelo.
La investigación respetó la Resolución n°196/96, del Consejo Nacional de Salud del Ministerio de la Salud de Brasil, que trata de la investigación con seres humanos, respetando sus derechos y la ética.
La investigación fue aprobada por el Comité de Ética en Investigación de la Universidad Federal de Ceará.
Para contextualizar el objetivo de este estudio, se presenta el perfil de los participantes de la investigación y los datos referentes a las etapas de cambio de los padres en relación a las conversaciones con los hijos adolescentes sobre la prevención de DST/HIV/SIDA.
Los sujetos de la investigación fueron convidados a participar del estudio durante una reunión de padres y maestros en la escuela.
De estos, 32 38% manifestaron espontáneamente el interés en participar de la investigación, informaron la dirección y el teléfono para ser realizadas las visitas domiciliarias.
Sin embargo, solo fueron entrevistados 26 31% padres, porque no fue posible localizar los domicilios, por motivos como: dirección incompleta; no poseer un teléfono y no encontrarse en la residencia en horarios accesibles para las investigadoras.
Perfil de los padres participantes del estudio
De los participantes del estudio, 25 96% fueron del sexo femenino y 014% masculino.
En lo que se refiere a los intervalos de edad, los participantes del estudio se encontraban entre 35 y 55 años, siendo la mayor frecuencia entre 35 y 48 años 88,4%.
En cuanto a la escolaridad, 14 53,8% padres tenían la Enseñanza Fundamental incompleta; 04 15,3% padres tenían la Enseñanza Fundamental completa; 04 15,3% padres tenían la Enseñanza Media completa; 02 7,8% padres nunca habían estudiado; 01 3,9% tenía la Enseñanza Media incompleta y 01 3,9% tenía la Enseñanza Superior incompleta.
La distribución de los padres relacionada a la actividad de trabajo, fue equilibrada: 15 57,6% no trabajan formalmente ejerciendo la actividad de dueña de casa; 11 42,4% trabajan, sin embargo, de estos, 09 81,8% trabajan en casa ejerciendo actividades como costureras y artesanas y 02 18,2% lo hacen fuera de casa.
En términos de situación económica, 11 42,3% padres informaron tener una renta familiar de menos de 01 salario mínimo; 09 34,6% entre 01 y 02 salarios mínimos; 04 15,4% poseen renta de 03 salarios mínimos y 02 7,7 % poseen una renta de 04 salarios mínimos.
Con relación al número de hijos, el estudio mostró que 14 53,8% padres tienen de 01 a 02 hijos; 09 34,6% padres tienen de 03 a 04 hijos y 03 11,6% padres tienen 05 hijos.
La distribución de los hijos en cuanto al sexo fue equilibrada: fueron entrevistados, padres de 69 100% adolescentes, de los cuales, 39 56,5% son del sexo femenino y 30 43,5% son del sexo masculino.
Las edades de los adolescentes están distribuidas uniformemente: 23 33,3% se encuentran entre 11 y 13 años; 21 30,4% entre 14 y 16 años; 23 33,3% entre 17 y 19 años y 02 3% tienen 20 años.
La partir de las categorías temáticas provenientes de las narraciones de los padres fueron creadas proposiciones que reflejasen las distintas Etapas de Cambio.
Etapas de Cambio de los padres con relación a las conversaciones con los hijos sobre prevención de DST/SIDA
Etapa de cambio: pre-contemplación
En este estudio, se utilizó como proposición para caracterizar la etapa pre-contemplativa: "El padre no reconoce el riesgo de infección por HIV/SIDA en el hijo adolescente, inclusive sabiendo de la existencia del SIDA".
En estos, las narraciones de los informantes atribuyen una baja percepción de riesgo en los hijos adolescentes.
Se interrogó sobre la existencia del riesgo que tendrían los hijos de contraer una DST/HIV/SIDA y 20 77% de los padres dijeron que NO había riesgo, justificando con las siguientes narraciones:
Ellos no tienen riesgo de contraer esas enfermedades porque conversamos con ellos hijos; porque sabemos que ellos se protegen; porque ellos son listos y no van a entrar en esa B.
No tiene riesgo, porque yo se que ellos no andan con gente drogada, ni con prostitutas H.
Los padres que piensan que los hijos corren algún tipo de riesgo, 06 23 %, relataron que:
Riesgo siempre hay; porque yo no se si ellos siempre van a usar preservativo.
A Todo el mundo tiene riesgo porque puede suceder que el preservativo se rompa; un día ellos pueden olvidar y no usar el preservativo C.
Lo que más caracterizó esta etapa de cambio fueron las declaraciones referentes al riesgo que tienen los hijos de contraer DST/HIV/SIDA, sin embargo, algunos de los padres se encuadraron en esta etapa de cambio, de acuerdo con las siguientes narraciones:
Yo no converso sobre ese asunto con mi hijo, porque no me gusta conversar sobre eso.
Yo tengo vergüenza.
Si el quiere, puede conversar en la escuela o con los amigos sobre ese asunto.
F Las madres no deben hablar sobre eso, porque los hijos no están respetando más a las madres...
Imagine si fuera a hablar de un asunto de esos.
R Etapa de cambio: contemplación
En el caso de esta investigación, se utilizó como proposición para caracterizar la etapa contemplativa: "El padre reconoce el riesgo de infección por DST/HIV/SIDA en el hijo adolescente, sin embargo no conversa con el sobre el asunto o no ve la necesidad de tomar esta iniciativa con el hijo".
En este caso, las narraciones de los informantes demuestran la preocupación con los riesgos de contraer una DST/HIV/SIDA, sin embargo no demostraron interés o motivación para conversar con los hijos sobre la temática, conforme las narraciones siguientes:
Yo se que riesgo siempre tienen de contraer esas enfermedades, sin embargo yo pienso que nada va a cambiar, si yo no converso sobre eses asuntos con ellosF.
Yo me intereso en hasta cierto punto en conversar con ellas, a pesar de que ellas son listas, porque yo se que ellas participan de charlas en el puesto y en el colegio, y las personas más esclarecidas son mejores que yo para conversar. ...
Nunca conversé sobre el tema HIV y SIDA porque no se explicar correctamente para ellas, tengo vergüenza C
Con relación a las conversaciones sobre la temática específica "HIV/SIDA", la mayoría de los padres [19 73%] dijo que no conversaba, porque no saben hablar sobre el asunto; porque todavía no encontraron la necesidad de conversar sobre la temática o no tuvieron oportunidad en hacerlo.
Algunos padres, 07 27% dijeron que ya conversaron, cuando vieron al hijo llegar con preservativos o cuando pasó algún asunto relacionado en la televisión.
Etapa de cambio: acción
Para caracterizar la etapa de acción, se empleó como proposición: "Los padres perciben la importancia de ofrecer esclarecimientos, sobre los asuntos sexo/sexualidad y sobre las medidas preventivas contra HIV/SIDA, al hijo adolescente y van a conversar con ellos/ellas sobre el tema".
En esta fase, los informantes demostraron preocupación e interés en conversar con los hijos a respecto de la temática, conforme las narraciones a seguir:
Converso siempre que yo pienso que es necesario porque si no conversamos, ellos pueden contraer una enfermedad por falta de esclarecimiento L.
Yo me intereso en conversar con mis hijas porque, hoy en día, vemos esas jóvenes de poca edad embarazadas en los hospitales G.
Los padres que demostraron interés en conversar con los hijos sobre sexo/sexualidad fueron 24 92,3%, a pesar de que algunos relataron tener dificultades en abordar el asunto; 02 7,7% padres dijeron que no tenían interés en conversar con los hijos, por juzgar que ese comportamiento no tiene importancia y por no tener estímulo o motivación para hacerlo.
Los padres que relataron realmente conversar con los hijos sobre sexo/sexualidad fueron 22 84,6% por que pensaban que era importante el esclarecimiento sobre el asunto; 02 7,7% respondieron que conversaban esporádicamente, por tener mucha dificultad, como vergüenza, inseguridad y por no sentirse motivado en hacerlo y 02 7,7 % dijeron que no conversan, por no juzgar importante esa práctica.
Etapa de cambio: manutención
Para caracterizar la etapa de manutención, se aplicó como proposición: "Los padres conversan con el hijo adolescente sobre sexo/sexualidad y sobre medidas preventivas contra HIV/SIDA y buscan medios de información para esclarecer mejor a los hijos en las próximas conversaciones".
En este nivel, los informantes demuestran interés en buscar informaciones para esclarecer mejor a los hijos acerca de la temática, sin embargo, pocos padres demostraron estar en esta etapa de comportamiento, conforme las narraciones:
Yo converso bastante con mis hijas y busco informaciones siempre que pienso que es necesario, con personas que tiene más estudio que yo.
Yo solo conozco mi mundo aquí y personas con más estudios conocen el mundo allá afuera y tienen mejores explicaciones que yo N
Siempre que yo voy al ginecológo, yo me informo, pregunto sobre cualquier duda que yo tenga o que mis hijas tuvieron y me preguntaron y yo no supe responder.
Es difícil, ellas me preguntan algo que yo no supe responder, sin embargo yo digo: "Mi hija, voy a preguntar y después yo le digo!"
Toda duda que yo tengo, la anoto y llevo para preguntar P
Los padres que buscaban alguna fuente de información para aclarar sus dudas o las de sus hijos sobre sexo/sexualidad fueron en total 14 53,8%; de estos, 05 35,8% relataron la televisión como fuente de información; 03 21,4% citaron la escuela; 03 21,4% informaron que buscaban amigos o familiares; y 03 21,4% buscan un profesional de la salud para aclarar dudas.
De los que dijieron que no buscaban informaciones sobre el asunto, 12 46,2% relataron falta de interés en hacerlo, por no saber donde buscar o porque nunca necesitaron de informaciones para aclarar dudas.
Sobre si los hijos debían conversar a respecto de la temática sexo/sexualidad en la escuela, todos los padres estubieron de acuerdo con esa actividad.
Perfil de los participantes del estudio
El porcentaje elevado de mujeres en el estudio, comparado con el de los hombres, era previsible como consecuencia de la gran responsabilidad dada a las mujeres en la educación de los hijos, principalmente en lo tocante a la sexualidad.
En cuanto a la escolaridad, se piensa que sea un factor que puede influenciar en el proceso de comunicación entre padres e hijos.
La baja escolaridad puede ser un factor que dificulta el diálogo sobre sexualidad con los hijos, así como el acceso a informaciones sobre sexo/sexualidad y sobre medidas preventivas contra HIV/SIDA.
Las condiciones económicas de los padres son evidenciadas por la baja escolaridad, debido a que la mayoría de los participantes del estudio no trabaja y en virtud también de las actividades ejercidas en casa por algunas madres, para ayudar en la renta de la familia.
En cuanto al número de hijos, el resultado demostró que esos padres no poseen muchos.
Antiguamente, era más común encontrar familias con una prole más extensa, principalmente entre padres de baja escolaridad y de menor poder adquisitivo.
Con relación a la edad de los adolescentes, los padres están demostrando interés en participar de un estudio sobre conversaciones acerca de la sexualidad de los hijos en las fases iniciales o finales de la adolescencia y no están preocupados solamente con las muchachas, como, culturalmente, era tratado el asunto sexo/sexualidad.
Etapas de Cambio de los padres con relación a las conversaciones con los hijos sobre prevención de DST/SIDA
En el análisis del estudio, se encontró padres que decían conversar con los hijos sobre sexo/sexualidad y sobre medidas preventivas contra HIV/SIDA etapa de acción y en una de sus narraciones relataron que no atribuían riesgo de infección HIV/SIDA en sus hijos, ya que ellos no andaban con "grupos de riesgo" etapa pre-contemplativa.
De acuerdo con la Teoría de Etapas de Cambio, el individuo no transita en las etapas de forma rectilínea.
Los cambios de etapas son más bien representados por una espiral, en que las personas pueden progresar o retroceder, sin ordenación lógica.
De manera general, la mayoría de los padres relató que conversan o tienen interés en conversar con los hijos sobre la temática, a pesar de que algunos relataron dificultades para esto, sin embargo se nota que esas conversaciones ocurren de forma superficial.
No hay mayor esclarecimiento sobre medidas preventivas de DST/HIV/SIDA o como prevenirse de una gravidez indeseada.
La etapa pre-contemplativa es definida como una etapa en que no hay intención de cambio ni mismo de una crítica a respecto del conflicto en que toma parte el comportamiento-problema en el caso las conversaciones sobre sexo/sexualidad con los hijos adolescentes.
En esa etapa, las narraciones reproducidas demuestran que esos padres no perciben el riesgo que los hijos adolescentes tiene en contraer una DST/HIV/SIDA y algunos no demostraron interés en conversar con los hijos sobre el asunto, tampoco relataron ninguna intención de cambio.
En la medida en que se comienza a admitir que existe un problema y a considerar la necesidad de enfrentarlo, sin llegar realmente a hacerlo, se dice que la persona está en la etapa de contemplación.
En esa etapa, las narraciones descritas demuestran que los padres perciben la problemática del estudio, sin embargo afirman tener dificultad en conversar con los hijos sobre sexo/sexualidad, principalmente sobre HIV/SIDA, y no hay la intención de cambio de este comportamiento en un futuro próximo.
Se piensa que este resultado ilustra la dificultad que tienen los padres en esclarecer a los hijos sobre HIV/SIDA, lo que puede estar relacionado con la baja escolaridad de los padres y con la dificultad de obtener informaciones sobre el asunto.
La etapa de Acción se realiza cuando el cliente escoge una estrategia para realizar su cambio de comportamiento y la transforma en una actitud.
Las narraciones descritas demuestran que esos padres son interesados y toman la actitud de conversar sobre el asunto de alguna manera con los hijos.
Los resultados demuestran que la mayoría de los padres tiene interés en conversar con los hijos sobre la temática, sin embargo no todos toman la acción de hacerlo y, algunos hasta demostraron dificultades en el diálogo con los hijos.
Eso muestra que eses padres están vulnerables al cambio de comportamiento, o sea, actividades de educación en salud con eses padres incentivarían el diálogo sobre sexualidad y medidas preventivas sobre HIV/SIDA.
En la etapa de Manutención, los resultados demuestran que algunos padres no buscan ningún tipo de información para esclarecer mejor a los hijos, percibiéndose que los padres que buscan informaciones lo hacen por los medios más accesibles a ellos, principalmente en la televisión o amigos/familiares, que no siempre son suficientes.
Con relación a las conversaciones sobre sexo/sexualidad en la escuela, los padres que tiene interés en conversar con los adolescentes apoyan las iniciativas de la escuela de promover debates sobre el asunto.
Y los padres que no conversan con los hijos sobre sexo/sexualidad delegan a la escuela la responsabilidad de conversar con los adolescentes, ya que ellos no lo hacen por diversos motivos, como vergüenza y falta de interés, entre otros.
La Manutención es la etapa en la cual se trabaja la continuidad de un comportamiento adquirido durante la etapa de Acción.
Se trata de una fase difícil, sin embargo necesaria para un comportamiento ideal, sin embargo, pocos padres se presentaron en esa etapa de cambio, demostrando el comportamiento de buscar informaciones para aclarar las propias dudas y dialogar mejor con los hijos adolescentes.
Por eso, un papel importante de los enfermeros, como educadores de la salud, es hacer con que los individuos puedan alcanzar esta etapa de comportamiento de salud.
Los estudios desarrollados utilizando la Teoría de Etapas de Cambio fueron validados en diversos comportamientos para la salud, como, por ejemplo, consumo de alcohol, tabaco y uso de preservativo.
A medida que se tiene contacto con esta teoría, se percibe que evaluar las etapas de motivación, teniendo como meta la motivación para el cambio, es el camino esencial para que el profesional que trabaja con Prevención y Promoción de la salud tenga resultados consistentes con individuos, grupos y familias.
Este estudio demostró que los padres están en distintas etapas de cambio frente a su participación en la prevención de HIV/SIDA de sus hijos adolescentes. O sea, variando de la etapa pre-contemplativa a la etapa de manutención.
La dificultad de hablar sobre sexo/sexualidad, la falta de interés en buscar informaciones sobre los temas o inclusive la falta de conocimiento fueron los obstáculos que impidieron a los padres tener un papel más pro-activo en la prevención de esta epidemia.
En este sentido, se puede inferir que los adolescentes se encuentran en una situación de vulnerabilidad social frente al poco o limitado soporte familiar en lo que se refiere a los comportamientos preventivos.
Es necesario estar presente y en contacto íntimo con la familia, para descubrir medios que puedan fortificarla, movilizarla, impulsarla a alcanzar su equilibrio y bienestar, que ultrapase el aspecto biológico de sus miembros; y, junto con ella, descubrir estrategias que faciliten el desarrollo de sus tareas diarias, sean ellas relacionadas o no directamente con la salud.
Al mismo tiempo, es necesario unirse a la familia para apoyarla en el ejercicio de su papel educativo, resaltando su valor y su capacidad de educar.
Ese estudio mostró que la mayoría de los padres tiene interés y motivación para conversar con los hijos adolescentes, sin embargo falta crear accesos y estrategias para trabajar con esos padres, para que ellos puedan ayudar los hijos a tener una salud sexual y reproductiva más saludable.
Por lo tanto, algunas estrategias deben ser creadas para promover la salud del adolescente en conjunto con la familia, escuela y unidades de salud, ya que, al unir los medios sociales en que vive el adolescente, se estará más próximo de comprender sus dificultades frente a la epidemia y para alcanzar el objetivo de promover y prevenir la salud del adolescente.
Introducción
Resultado de un desarreglo de las fibras miocárdicas, la cardiomiopatía hipertrófica CMH posee diversos grados de acometimiento clínico, en la dependencia de características anatómicas y genéticas.
La mayoría de los pacientes responde adecuadamente al tratamiento clínico, especialmente aquellos sin obstrucción de la vía de salida del ventrículo izquierdo VSVI.
La presencia de síntomas refractarios al tratamiento clínico, en la presencia de gradiente importante >50 mmHg en reposo o con tests provocativos, identifica el grupo que necesita tratamiento quirúrgico o ablación septal alcohólica.
El objetivo de este trabajo es relatar el caso de paciente portador de CMH, refractario al tratamiento clínico y sin obstrucción importante de la VSVI al ecocardiograma de reposo y durante el estrés.
Mientras tanto, cuando fue sometido a evaluación intraoperatoria, poco convencional para medir el gradiente de la VSVI, el uso del test provocativo con isoproterenol probó ser útil, así como la medida de parámetros del ecocardiograma transesofágico intraoperatorio para el planeamiento quirúrgico.
Paciente de 45 años del sexo masculino, en control en otro servicio por diagnóstico de CMH septal asimétrica, procuró la institución con empeoramiento de los síntomas de insuficiencia cardíaca para clase funcional III de la New York Heart Association NYHA en los últimos seis meses, a despecho de optimización del tratamiento clínico atenolol 100 mg/día + verapamil 480 mg/día + amiodarona 200 mg/día, asociado a episodios sucesivos de presíncope a los mínimos esfuerzos.
El diagnóstico había sido establecido hacía 10 años en consecuencia de insuficiencia cardíaca ICC y síncope a los esfuerzos.
El ecocardiograma de la época reveló hipertrofia septal asimétrica espesor del septo de 20 milímetros y de la pared posterior de 9 milímetros, sin embargo sin gradiente en la VSVI.
El tratamiento clínico con betabloqueante y bloqueador de canal de calcio fue eficaz por tres años.
Fue entonces sometido a implante de cardiodesfibrilador como prevención primaria de muerte súbita a consecuencia de historia familiar y síncope recurrente.
Los episodios de síncope, entre tanto, persistieron, a pesar de no haber correlación con ninguna arritmia cardíaca a la interrogación del cardiodesfibrilador implantable.
Al procurar nuestra institución, presentaba limitación funcional importante y empeoramiento significativa de la calidad de vida, en clase funcional III de la NYHA y con episodios sucesivos de presíncope desencadenados a los mínimos esfuerzos.
El ecocardiograma mostró aumento del espesor del septo en relación al examen anterior 23 milímetros, gradiente en la VSVI en reposo de 8 mmHg, fracción de eyección de 64% con disfunción diastólica grado I y válvula mitral competente.
El ecocardiograma de estrés con dobutamina fue considerado inconclusivo por alcanzar solamente 69% de la frecuencia cardíaca preconizada.
El gradiente máximo en la VSVI con 40 microgramos/Kg/minuto de dobutamina fue de 46 mmHg.
En este momento, presentó disnea intensa y señales clásicos de bajo débito cerebral.
La indicación quirúrgica fue justificada por la exuberancia de los síntomas y espesor septal aumentado, aun en la ausencia de documentación de gradiente importante en la VSVI.
Enseguida después de la inducción anestésica, fue realizado el ecocardiograma transesofágico con infusión de isoproterenol a 20 microgramos/Kg/min, manteniendo la presión arterial media encima de 90 mmHg.
Hubo incremento de la frecuencia cardíaca, que pasó de 80 a 120 latidos por minuto.
Delante de esas circunstancias, fue posible la documentación de gradiente en la VSVI de 100 mmHg y aparición de insuficiencia mitral importante por movimiento sistólico anterior.
Medidas fueron determinadas en el sentido de planeamiento de la resección septal Fig.
Fue realizada la miectomía septal extendida con resección amplia en cuña entre los trígonos fibrosos del corazón, respetando las medidas previamente establecidas por el ecocardiograma en relación a la profundidad de resección del septo, distancia del anillo aórtico y extensión hacia dentro de la cavidad ventricular.
Después de la salida de circulación extracorpórea, fue realizada nueva evaluación ecocardiográfica Fig.
2. La recuperación post-operatoria transcurrió sin problemas, recibiendo alta hospitalaria en 10 días.
En el seguimiento de 18 meses, se encuentra en clase funcional I de la NYHA, sin síncope o arritmia, en uso actual de inhibidor de angiotensina II, bloqueador de canal de calcio y amiodarona.
Discusión
El presente caso ilustra la siguiente peculiaridad: paciente con diagnóstico de CMH septal asimétrica, cuadro clínico exuberante de ICC y síncope de repetición, refractario a tratamiento clínico, sin embargo sin demostración evidente de obstrucción de la VSVI.
Mientras que algunos pacientes pueden manifestar síntomas de ICC, eventos embólicos y muerte súbita, otros permanecen estables o asintomáticos a lo largo de los años, con más de 25% de los portadores presentando longevidad igual a la de la población normal.
Es posible que su curso varíe de acuerdo con su substrato genético.
A pesar de descripta inicialmente como enfermedad predominantemente no obstructiva, entre los pacientes que procuran tratamiento especializado, la forma obstructiva fue demostrada como más prevalente, en los cuales síntomas de ICC se justifican por obstrucción al flujo inducido por esfuerzo.
En pacientes muy sintomáticos, como en ese caso, aun en ausencia de gradiente significativo en reposo se vuelve obligatoria la investigación de obstrucción dinámica que justifique tales síntomas. Maniobras provocativas como Valsalva, ejercicio físico, o infusión de dobutamina pueden ser utilizadas.
En casos seleccionados, en caso de que aun persistan dudas, la utilidad del isoproterenol en elucidar gradientes latentes en pacientes con CMH fue descripta.
En serie reciente, 14 de los 25 pacientes con CMH y síntomas de ICC clase funcional III/IV no considerados inicialmente para tratamiento invasivo, en vista de ausencia de gradiente significativo, presentaron gradiente >50 mmHg durante cateterismo cardíaca después del uso del isoproterenol.
El aumento medio del gradiente con la infusión de la droga fue de 50±41 mmHg en relación al valor basal.
Al ser sometidos a miectomía septal o ablación septal por alcohol, 93% de esos portadores de gradiente inducible experimentaron importante alivio de los síntomas de ICC.
Ese artificio fue utilizado en ese caso, una vez que, a despecho de los síntomas exuberantes, el gradiente de VSVI se presentaba limítrofe 46 mmHg después de ecocardiograma de estrés con dobutamina.
El isoproterenol actúa al nivel de los receptores betabloqueantes adrenérgicos causando aumento de la frecuencia cardíaca, inotropismo positivo y vasodilatación.
Aumento de la velocidad del flujo causada por la droga, en la presencia de hipertrofia septal, puede llevar la desplazamiento anterior del aparato valvular mitral a consecuencia de efecto Venturi.
Ese fenómeno es responsable no solamente por la obstrucción subaórtica, pero también por la aparición concomitante de insuficiencia mitral, en vista de incompleta aposición de las cúspides.
El test provocativo con isoproterenol no presentó complicaciones en mayores casuísticas.
Miectomía septal fue indicada por ser considerada gold standard de referencia en los pacientes con síntomas refractarios a terapia medicamentosa y forma obstructiva de CMH, sospecha esa confirmada después de test con isoproterenol.
El resultado quirúrgico fue excelente, pues abolió el gradiente en la VSVI durante el reposo y mantuvo el septo interventricular en 16 milímetros, corroborando la completa resección septal.
El seguimiento de 18 meses muestra el paciente asintomático, con mejora expresiva de la calidad de vida.
Ese hallazgo está apoyado por vasta experiencia de la técnica en centros de referencia.
En esa enfermedad, el agregado del planeamiento quirúrgico por el ecocardiograma intraoperatorio desempeñó papel crucial.
Además de evaluar el gradiente de VSVI después de test provocativo y el mecanismo de la insuficiencia mitral, auxilió en la estimativa del grado y de la extensión de la resección septal.
Fue posible también evaluar el grado de alivio de la obstrucción al flujo de VSVI después de la intervención y analizar la eventual necesidad de resección adicional, pues la recurrencia de síntomas en el postoperatorio normalmente es reflejo de resección incompleta.
La CMH es una enfermedad con fisiopatología compleja y aun no fue totalmente elucidada.
Ilustramos un caso con síntomas exuberantes de ICC, en el que una maniobra provocativa con isoproterenol puede identificar paciente con obstrucción dinámica, el cual se benefició de tratamiento quirúrgico de reducción septal.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
La pobreza es un fenómeno de la época contemporánea.
En la historia de la humanidad podemos encontrarlo en varias épocas.
Sin embargo, el contexto y las condiciones en que hoy nos enfrentamos con ellas son peculiares.
Involucrando un cruzamiento complejo entre factores económicos, políticos, sociales y culturales que tienen como aspecto de fondo el capitalismo y sus complicaciones, permitiendo la construcción de un concepto de pobreza a partir de condiciones coyunturales.
Tres pilares pueden ser la base para una posible comprensión de la situación de pobreza, teniendo en consideración a los países latinoamericanos en desarrollo: la política neoliberal, los organismos internacionales de poder económico Banco Mundial y FMI y los marginalizados en el mundo de trabajo.
Involucrados por sus deudas externas, estos países permanecen en régimen de renegociación bajo condiciones impuestas por los informes del Banco Mundial.
Los resultados de este tipo de política son crisis económica, exclusión social y falta de inversión en el sector productivo.
Para la mayoría de países desarrollados, el camino que provoca tales resultados, puede ser trazado a partir de la crisis del Estado de Bienestar Social Welfare State en los años 1970, cuyo modelo que le sucede es el neoliberalismo.
Al instituirse paulatinamente provoca modificaciones importantes como la drástica retracción del Estado en prejuicio del rol predominante de los mercados en proceso de desarrollo  el Estado mínimo  cuyo rol pasa a ser, el de actuar como apoyo y facilitador frente a la flexibilidad de los mercados y no mas como polo central de desarrollo.
Los países de América Latina viven esta crisis en los años 1980.
El Brasil pasa en esta época por la crisis de desarrollo el cual desencadena la deuda externa propiciando un proceso de renegociación de las deudas con los organismos internacionales ya mencionados.
Al final, todos, tarde o temprano, acaban adoptando la "receta neoliberal".
Una de las prácticas precursoras en América Latina de acuerdo con este ideario, fueron las medidas adoptadas para contener y solucionar la crisis interna chilena a través del: fuerte desequilibrio, desempleo masivo, represión sindical, redistribución del salario a favor de los ricos y privatización de los bienes públicos.
Frente a este cuadro de estagnación incrementado debido al fuerte proceso de inflación surge un conjunto de medidas denominado de Consenso de Washington 1989 que luego fue adoptado por el Banco Mundial y por el FMI como pauta para los países latinoamericanos, siendo una salida para la crisis y determinante de negociaciones para las deudas.
Es necesario mencionar que, frente a este panorama, uno de los puntos colocados sobre este aspecto fue la gobernabilidad de estos países ya dependientes y sin opciones, quienes transfirieron la decisión de políticas económicas y sociales para organismos internacionales.
Algunos analistas entendieron que este aspecto era una de las fases, entendía como Estado mínimo
Tales resultados significaron además de la crisis, exclusión social y falta de inversión en el sector público.
Los ajustes fiscales, aumentaron en gran medida el desempleo y el trabajo informal, siendo una de las causas de pobreza, el que la mayoría de la población productiva no posea un trabajo formal.
Bajo la perspectiva ética, la condición de pobreza, puede ser vista como resultado de una distribución injusta de bienes, beneficios y recursos.
La concepción de justicia fue por primera vez concebida por Aristóteles en la Grecia antigua.
Contemporáneamente tal concepción fue retomada e inserida principalmente en el debate sobre filosofía política y económica, causando gran influencia entre los especialistas y científicos que se dedican a los aspectos de distribución de salarios y recursos, globalización, ética y bioética, o en general, a la distribución entre la pobreza y riqueza en el mundo actual.
La pobreza es una forma de vulnerabilidad pues los individuos son destituidos de las condiciones mínimas para vivir y sobrevivir.
Además de esto, tales circunstancias propician una situación de indignidad a los individuos que, muchas veces, no tienen como escapar de la explotación, como es el caso de los sujetos reclutados para investigación en los países en desarrollo, participando de esta forma de tests con drogas no reconocidas, a cambio de dinero para suplir sus necesidades no asistidas  ni por la sociedad ni por el Estado.
Este artículo tiene el objetivo de desarrollar una reflexión bioética sobre la relación entre estos aspectos, considerando que los ciudadanos tuvieron restringidas oportunidades de trabajo y asistencia social, dentro de una perspectiva mas amplia, considerando que su vida humana fue destituida de su valor intrínseco.
Considerando las condiciones expuestas anteriormente, los informes del Banco Mundial se preocupan en emitir medidas de combate a la pobreza.
De acuerdo con los informes de 1990 es posible inferir una concepción de pobreza a partir de un determinado orden social delineado a través de estos documentos .
En este orden dos puntos son importantes: el Estado mínimo y el mundo de trabajo.
El primero debe garantizar y crear condiciones para un trabajo eficaz en los mercados renovación de instituciones para este fin, régimen regular que garantice la competición, eliminación de corrupción, seguridad de los derechos de propiedad, supresión de algunas necesidades sociales.
Con respecto al mundo de trabajo, este no se divide más en empleados y desempleados.
Esta caracterizado por un lado de "individuos que consiguen trabajar en el mercado  que seria el mecanismo de funcionamiento más eficaz de la sociedad  y por otro lado por individuos incapaces de integrarse a los mercados  los pobres  a los cuales el Estado debe ayudar por medio de sus políticas sociales residuales y focalizadas".
Tal consideración se expresa en los informes de 1990 y permite definir pobreza como "incapacidad de alcanzar un estándar de vida mínimo".
Pero, qué es lo que se entiende por estándar de vida mínimo y qué es incapacidad?
Para el Banco Mundial el estándar mínimo de vida se refiere al consumo, quiere decir, son los gastos mínimos para nutrición y otras necesidades incluyendo una pequeña parte para la distracción diversión y vida social.
Este valor debe ser calculado de acuerdo con cada país y región.
Si alguien no tiene un salario suficiente para suplir tales necesidades, es considerado pobre, es decir no tiene condiciones mínimas para vivir bien.
Además de esto, la incapacidad también indica la necesidad de oportunidades económicas y prestación de servicios sociales.
El estado para combatir la pobreza debe planificar políticas en estos dos campos, propiciando nuevas oportunidades económicas para obtener rendimientos, además de asistencia en las áreas de la salud y educación servicios sociales.
Este concepto de pobreza está construido para un mundo de trabajo, en el cual el trabajador es competitivo y tiene empleo y recolocación si lo pierde y quien no lo tiene es incapaz.
La crítica esta referida que el pobre, es porque incapaz es visto como fracasado y por tanto, le queda integrarse en las políticas sociales que le son ofrecidas como apoyo frente a su "incapacidad".
Uno de los puntos críticos a ser considerados, es la actuación de Estado mínimo como un retroceso en la óptica de los derechos sociales.
Primero porque se instituye como un mecanismo caritativo y asistencial y, segundo porque tales derechos no son mas democráticamente extensivos para todos.
Sin embargo los más necesitados inclusive con capacidad productiva no tiene como elegir, por lo tanto tienen que aceptar.
El derecho a la elección, es decir percibido como escoger, está restricto a las buenas intenciones, dañando la ciudadanía y las libertades individuales de las personas.
Siendo así, la concepción supuesta de pobreza para la política internacional actual puede ser interpretada como un refuerzo para la exclusión y la marginalidad.
La idea de desigualdad puede ser inferida a partir del texto clásico de Aristóteles que habla sobre la justicia, en el cual examina las nociones de igualdad y equidad.
Para él la justicia es una relación en la cual están involucradas acciones humanas entre sí.
Algunas de estas relaciones se refieren a la honra, al dinero, a la seguridad y otras involucran actitudes u "objetos con los que se relaciona el buen hombre" virtuoso.
Ambas son regidas por la idea de distribución, es decir, del repartir o intercambiar de forma justa.
La forma de repartir en el primer tipo puede ser comparada con una división aritmética en la cual se preserva la identidad de términos, generando igualdad, siendo que la segunda forma exige que los términos sean equivalentes, pero no iguales, resultando en una proporcionalidad.
Cualquier reconocimiento de injusticia va contra esta forma de proceder en relación al otro.
La virtud de ser justo en sus costumbres ética relativa al buen hombre, puede estar, de acuerdo tanto en lo que es debido a cada uno, como lo que debe ser dado en determinadas situaciones y personas involucradas.
La primera es denominada justicia distributiva o equidad y la segunda justicia conmutativa o igualdad.
En el área de la salud es posible aplicar tales criterios de justicia para operar un análisis ético.
Se puede entender como actitudes justas, a las equitativas, en las cuales los recursos y beneficios son distribuidos de forma desigual, pero de acuerdo con las necesidades de los usuarios de los servicios.
Por ejemplo, los recursos destinados a la atención primaria, secundaria y terciaria, deberán ser divididos por igual o de forma equitativa?
Los beneficios y servicios de una región en proceso epidémico deben ser planificados y distribuidos de la misma forma que otros servicios que se mantienen en una rutina normal de atención a la población?
Mayor número de profesionales para trabajar en la asistencia al niño, que en la asistencia al adulto y al anciano o viceversa?
Población de países pobres con salud en deficit y morbilidad son campos preferenciales de investigación por presentar menor expectativa de vida e imposibilidad de recuperación?
Siendo así, los criterios de justicia siguen siendo demarcaciones importantes en el juzgamiento y valoración de situaciones que involucran al ser humano.
En el transcurso de la historia, podemos ver, que la concepción de justicia va adquiriendo diversas opiniones, sin embargo el sistema de valoración de la autonomía y del respecto al sujeto éticas modernas al lado del sistema aristotélico es uno de los pilares de reflexión ética en salud.
En este sentido la noción de dignidad de las personas también adquiere importancia.
Conceptualmente se origina la noción de la categoría kant, en donde el ser humano debe ser respetado como algo importante por si mismo, es decir, por el hecho de ser persona, ya adquiere un valor intrínseco.
Con respecto a la noción de injusticia propuesta por Aristóteles, lo considera como toda actitud o acción contraria a los parámetros, de lo que significar ser justo, sumándose a la noción kantiana de dignidad de la persona, como el tener valor por sí misma, de esta forma es posible entender la idea de desigualdad y asociarla a la concepción de pobreza presentada anteriormente.
La pobreza y riqueza para algunos países, puede ser considerada como resultado de una determinada forma de generar y distribuir bienes con mayores oportunidades de acumulación de capital y de disfrutar, siendo menores o nulas las oportunidades para otros.
El hecho, de que servicios de asistencia a la salud en los países en desarrollo son generalmente precarios en relación a las necesidades de atención, así como las inversiones y cifras destinadas son insuficientes, generan la discusión ética sobre el aspecto de desigualdad de oportunidades y condiciones de vida, si los comparamos con los bienes y recursos existentes en los países desarrollados.
Durante esta época contemporánea, muchos especialistas utilizan la justificativa para esta gran distancia entre ricos y pobres, al fenómeno de la globalización.
No vamos desarrollar aquí esta vertiente, no obstante como observación es bueno recordar que existen países que se encuentran en "estado de severa pobreza", que no obstante, consiguen participar de forma mínima de las relaciones que caracterizan al mundo globalizado, como algunos países de Africa.
Durante la última década, en la investigación biomédica uno de los retos más importantes ha sido realizar ensayos clínicos en las naciones pobres, en especial cuando estos estudios son coordinados y patrocinados por países ricos o por la industria farmacéutica.
Esta polémica pasó a ocupar un lugar considerable en el calendario internacional sobre ética en investigación cuando investigaciones publicadas, realizadas en algunos países africanos y asiáticos en 1996 con financiamiento norteamericano, fueron realizadas con mujeres positivas para HIV las cuales eran randomizadas en grupos de tratamiento, con la mitad de dosis de medicamentos anti-retrovirales o grupo control con placebo.
En la práctica, en aquella época ya estaba en uso la combinación de anti-retrovirales y otros medicamentos para la prevención de transmisión vertical de HIV, lo cual contraindicaría, éticamente la Declaración de Helsinque sobre el uso de placebo en grupo control.
Una de las justificativas para realizar estos estudios en países asiáticos y africanos, fue que ellos no serian aprobados para ser realizados en EEUU, considerando que ya existía tratamiento de reconocida eficacia, que impediría la inclusión de sujetos en el grupo control con placebo.
Además alegaron que como los países asiáticos y africanos, en donde sería realizado el estudio eran pobres y no tenían sistema de salud organizado, las mujeres de aquella región usualmente no recibirían ningún tratamiento para el sida, de esta forma al ser incluidas en el grupo placebo no estarían siendo expuestas a mayores riesgos de los que ya enfrentaban en su vida diaria.
Es decir, la pobreza justificaría un doble estándar ético.
Las exigencias éticas serían más rigurosas en naciones ricas y más exigentes con relación a investigaciones con seres humanos realizadas en países o naciones pobres.
La vulnerabilidad de las personas o grupos no serían una justificativa más, así como una motivación para su protección, como la no inclusión en investigación o la inclusión, pero colocada con medidas correctivas de desigualdad injustas, así como potencialmente generadoras de injusticias.
La autonomía y la vulnerabilidad de las personas en la ética en investigación e inclusive en la ética clínica han sido habitualmente consideradas en términos de aplicación del formulario del consentimiento y de información transmitida a los sujetos.
Mientras tanto, para comprender la complejidad de autonomía y la vulnerabilidad humana es necesario vislumbrar desafíos que sobrepasen la relación entre el investigador o el profesional de salud, con el sujeto de investigación o usuario del servicio de salud.
El respeto activo a las personas como sujetos autónomos requiere de un análisis crítico de las condiciones sociales en las cuales la persona vive.
Siendo necesario comprender y ponderar, de forma cuidadosa, los factores socio-estructurales que interfieren, determinando y condicionando la vida y la salud de las personas.
En la realidad son estos factores que en última instancia acaban por definir la esfera mas circunscrita de relaciones humanas.
La vulnerabilidad y la autonomía humana, a pesar de ser ontológicas tienen sus expresiones entrelazadas en la red social.
Siendo así, es necesario contextualizar y alargar los horizontes de debate sobre la vulnerabilidad en la ética en investigación, incluyendo en las consideraciones las dimensiones individuales y colectivas del ser vulnerable.
"Vulnerabilidad" y "ser vulnerable" no son lo mismo.
Vulnerable es la dimensión antropológica, esencial a la existencia humana. "
Ser vulnerable" significa estar susceptible a, o estar en peligro de sufrir daños.
Además de la vulnerabilidad básica, intrínseca a la existencia humana, común a todos los seres humanos, existen personas que son afectadas por circunstancias desfavorables como la pobreza, la falta de educación, difíciles condiciones geográficas, enfermedades crónicas o endémicas, falta de acceso a instituciones de ciudadanía u otro infortunio que nos vuelve especialmente vulnerables.
Esta vulnerabilidad socialmente determinada es llamada de "secundaria" o "circunstancial" o aún "susceptibilidad".
Con esta comprensión se introduce la idea de relaciones de poder entre las personas, los grupos y naciones.
De esta forma, se dirige para la naturaleza dinámica de la vulnerabilidad, clave para la emancipación de los usuarios de los servicios de salud y de los sujetos de investigación.
La persona vulnerable con necesidades no atendidas, con dificultades para el acceso a los bienes, servicios y realización de sus capacidades se ve más frágil en la negociación que puede ser menos justa e igualitaria, predisponiéndolo a daños.
Una concepción marcada por la tendencia bipolar de clasificar y rotular a las personas y a los grupos en "vulnerables" y "no vulnerables", favorece el espacio para la construcción de la emancipación de los usuarios y sujetos, pues oculta lo dinámico de la vulnerabilidad, que no es un estado determinado, sin embargo es fruto de relaciones de dominación y exploración.
Por otro lado, la comprensión mas amplia y que contempla los aspectos sociales de la vulnerabilidad deriva de la obligación positiva de hacer real la autonomía de las personas, por medio de intervenciones para reducir la vulnerabilidad, tanto de las personas como de los grupos y poblaciones.
La vulnerabilidad del sujeto de investigación no se reduce a una definición en términos de su edad o capacidad cognitiva, mental, legal o de discernimiento en la toma de decisión, para firmar el término de consentimiento informado.
La visión tradicional de consentimiento imputa las responsabilidades de vulnerabilidad del sujeto solo al aspecto individual, como se relaciona entre el investigador y el sujeto, lo cual no se da en la envergadura de un contexto social complejo, que termina por influenciarla.
La vulnerabilidad de una persona o de un grupo social específico, resulta de un conjunto de factores y aspectos no solo individuales, sino también macro-sociales, contextuales, relacionales, políticos y organizacionales que determinan tanto el nivel de susceptibilidad de los individuos al riesgo como su capacidad para enfrentar estos y para la toma de decisión sobre su vida y salud.
Siendo así, el foco de las discusiones en base a la vulnerabilidad no puede considerar las fragilidades, las dificultades y las faltas vividas por las personas como "características naturales, inherentes" a ellas mismas o a los grupos y naciones a los cuales pertenecen.
No obstante, deben ponderar la situación de vulnerabilidad en medio del contexto socio-cultural en el cual las personas viven con el objetivo de analizar y comprender el conjunto de factores y circunstancias que determinan y condicionan la situación vulnerable de las personas, de los grupos y de las naciones.
Este enfoque más amplio de vulnerabilidad se propone evaluar la coexistencia, la sinergia y el conjunto de diversos elementos y factores de diverso orden, mezclados en la construcción de la vulnerabilidad individual y grupal.
Para lo cual, las intervenciones para la reducción de la vulnerabilidad no pueden restringirse a una respuesta individual o una acción única y aislada, sino que requieren de articular diversos actores sociales involucrados, así como diversas acciones que propicien una respuesta social e intervenciones en niveles diferentes.
Lo cual permite una percepción más amplia y precisa de las especificidades, singularidades y diferencias existentes en la vida de las personas y en la organización de la sociedad que aumenten, estabilicen o restrinjan las opciones para la elección de alternativas en la toma de decisión individual.
Así mismo, ofrece un conjunto de respuestas mas estructuradas, articuladas, dinámicas, de gran alcance y más apropiadas para la complejidad de la que es parte la vulnerabilidad de las personas, grupos y poblaciones en la sociedad actual.
Es posible proponer tres niveles para la evaluación e intervención en la vulnerabilidad del sujeto de investigación.
El primer nivel es el individual, que incluye acceso a la información, competencia para la toma de decisión, derecho a la libertad, derecho a la privacidad y confidencialidad, calidad de relación entre investigador-sujeto, comprensión del sujeto con derechos, alternativas de servicios y medios diagnósticos terapéuticos disponibles.
Un segundo nivel es el programático y se refiere principalmente a las instituciones que regulan la ética en investigación con seres humanos.
Abarcando desde la existencia de reglas o directivas éticas para investigación con sujetos humanos hasta la implementación y funcionamiento de comisiones, locales e internacionales, que evalúen y acompañen los aspectos éticos involucrados en las investigaciones involucrando sujetos.
Un tercer nivel es el social, que incluye las condiciones de vida, la red social y los conflictos de interés involucrados en investigación con seres humanos.
Las condiciones de vida abarcan la pobreza; oportunidades de educación; nivel de desarrollo educativo; patrones de distribución de salario; desigualdades sociales; exclusiones sociales; organización y cualidad del sistema de salud; facilidades y barreras para el acceso a los cuidados médicos; costumbres religiosas o culturales y estructuras de poder de líderes locales y grupales.
El apoyo de la red social incluye una visión de la comunidad sobre la investigación biomédica; la exclusión de determinados grupos sociales; fomento a las políticas sociales y a las leyes para la protección de los sujetos de investigación; existencia de organizaciones no gubernamentales para la protección de derechos de los sujetos y de los pacientes; acceso de los sujetos a los beneficios producto de la investigación; y retorno de los beneficios a la comunidad en donde el estudio fue realizado.
Los conflictos de interés se refieren a la relación entre la industria de insumos y medicamentos con las universidades y con los periódicos científicos: aceptación para publicación de los resultados de investigación; patrocinio de la industria para investigación biomédica, periódicos, eventos científicos, investigadores, actividades de educación básica y continuada, inclusive hasta para actividades de asistencia en universidades y hospitales universitarios; altos índices de publicación y producción exigidos por los criterios de evaluación universitaria.
Autonomía y poder no son lo mismo, mientras que autonomía es una expresión de poder.
La vulnerabilidad socio-cultural se establece a través de formas desiguales y excluyentes de distribución sociológica del poder de producción y de la reproducción en las sociedades.
El poder y vulnerabilidad caminan juntos.
El ethos cultural contemporáneo fascinado por el poder, pretende olvidarse de la condición humana de la vulnerabilidad, debido al hecho de no poder controlarla.
El ocultar la vulnerabilidad genera el encubrimiento de sus causas sociales.
Esta intención de esconder las causas sociales de la vulnerabilidad hace de la autonomía un discurso que responsabiliza a las víctimas de sus propias heridas.
La bioética desarrollada en los paradigmas latinoamericanos ha llevado a serio los retos de la vulnerabilidad social y sus causas más profundas, con el fin de que la autonomía sea construida de forma consistente.
De esta forma, se ha combatido el ethos del individualismo que pulveriza la razón de responsabilidad interpersonal, doméstica a la capacidad de indignarse frente a las inequidades, reduciendo a la ética a aspectos defensivos, inhibiendo su dinamismo afirmativo y creativo.
Con la intención de proponer una última interrogante  pero sin cerrar el debate  conviene considerar, en términos de avances de las ciencias biomédicas para perfeccionar los conocimientos en beneficio de la salud de las personas, que los test requieren ser realizados de acuerdo con los protocolos aceptados en humanos.
Siendo así, es pertinente utilizar el principio aristotélico de justicia como reciprocidad, el cual para esta discusión exige que sujetos en investigación reciban los beneficios por el hecho de participar.
No se justificaría que un sujeto, paciente que haya recibido el placebo, al finalizar el estudio no reciba el medicamento cuyo efecto terapéutico fue aprobado por el estudio.
Al mismo tiempo no se justifica que un sujeto que se haya beneficiado con el medicamento no pueda obtenerla, por el hecho que aún no se comercialice en el país.
Sin olvidar que cuando este disponible para comercialización, el precio no se cobra para el sujeto de investigación.
Se da la explotación cuando las personas o las agencias ricas o poderosas se aprovechan de la pobreza, debilidad o dependencia de los otros, usándolos para alcanzar sus propias metas la de los ricos y poderosos.
La pobreza nos pide explicaciones, clama por respuestas determinadas y acciones vinculadas al rescate de la dignidad del ser humano, en defensa de la vida amenazada y de ciudadanía plena para todos.
Introducción
Los tumores epidermoides del sistema nervioso central y del canal espinal son muy raros .
El origen de esos puede ser congénito o iatrogénico, y provienen de la implantación de células epidérmicas dentro del canal espinal.
Los tumores epidermoides espinales iatrogénicos derivan de la implantación de tejido epidérmico llevado hacia el canal espinal durante las punciones lumbares realizadas con agujas sin mandril, con mandril inadecuado o mal adaptadas .
En 1962, en una revisión de 90 casos de tumores epidermoides espinales, se descubrió que un 41% de ellos podrían tener un origen iatrogénico por diferentes motivos .
Hace más de 40 años, los tumores epidermoides fueron reproducidos experimentalmente, por dos grupos diferentes de investigación, que implantaron fragmentos de piel autóloga en el canal medular .
Al puncionar la piel durante una raquianestesia o incluso en una anestesia caudal, la punta de la aguja sin mandril funciona como una lanza que produce una biopsia e introduce esos fragmentos dentro del canal espinal, trayendo como consecuencia el aparecimiento de tumores epidermoides .
Al evaluar la presencia de células y de fragmentos de la piel con agujas desechables de fino calibre con mandril bien adaptado, mostramos que esos fragmentos pueden ser fácilmente detectados en las agujas más utilizadas en la raquianestesia .
Algunos autores aconsejan que se deje gotear algunas gotas del líquido cefaloespinal LCE por el cañón de las agujas en la raquianestesia para limpiarlas de cualquier fragmento de pelo u otros contaminantes .
El conocimiento de las condiciones celulares del LCE que no se tiene en cuenta en las punciones subaracnoidea, puede sugerir una cantidad de gotas necesarias para lavar el mandril y también para detectar si esa conducta es efectiva o no en la reducción de la incidencia de tumores epidermoides.
El objetivo de este estudio, aleatorio y doble ciego, fue evaluar la incidencia de células de la piel en el LCE aparecido en el cañón de la aguja 25G tipo Quincke, y si existe diferencia entre la cantidad de material epidérmico que viene en el refl ujo con la primera y tercera gotas de LCE.
Después de la aprobación por el Comité de Ética e Investigación y después de la firma del Consentimiento Informado, se recogieron las muestras de LCE de agujas espinales 25G tipo Quincke utilizadas en 39 pacientes entre hombres y mujeres ASA I y II con una edad entre los 20 y los 80 años, sometidos a cirugías ginecológicas, urológicas, ortopédicas y de cirugía general bajo raquianestesia.
Las anestesias fueron conducidas por anestesiólogos que no estaban involucrados en el estudio.
Todas las agujas utilizadas eran del tipo Quincke 25G BD-Becton, Dickinson and Company con mandril.
Antes de la punción, se verificó si el mandril estaba adecuadamente adaptado al conjunto.
Los pacientes fueron anestesiados en la posición sentada después de la administración de 2,0 mg de midazolan y 25 µg de fentanilo por vía venosa.
Después de la asepsia con solución de alcohol fue realizado el botón anestésico con 20 mg de lidocaína sin vasoconstrictor con una aguja de insulina.
Realizada la punción subaracnoidea con la aguja 25G Quincke y después de observar la presencia del LCE que retornaba al cañón de la aguja, se recogieron en láminas separadas, la primera y la tercera gotas.
Se anotó el número de punciones para la obtención del LCE.
Enseguida se inyectó el anestésico local previamente elegido para la cirugía propuesta.
La aguja fue retirada sin el mandril y su interior fue lavado con una inyección de 0,2 mL de alcohol al 70% siendo almacenada en un tubo de ensayo, que sería realizada en una tercera lámina por centrifugación en el laboratorio de la Institución.
Las dos láminas con la 1ª y la 3ª gotas se fijaron e identificaron.
Una 4ª lámina fue identificada como control a través de 1 gota de suero fisiológico al 0,9% y el fijador fue usado en las demás.
Las láminas utilizadas contenían un campo de 1 cm para delimitar las gotas del líquido cefalorraquídeo.
Todo el material se almacenó en un recipiente adecuado y fue enviado para análisis citopatológico, siendo analizado por un patólogo que no conocía las particularidades del estudio.
El análisis incluía la evaluación en cuanto a la presencia y a la cantidad de células y/o tejidos epiteliales u otros materiales biológicos tejido grasiento o tejido conjuntivo no propios del LCE.
Para el análisis estadístico se usó el programa Excel para crear la base de datos y el SPSS para los análisis, siendo utilizado el test no paramétrico de Wilcoxon al comparar el número de células encontradas en cada gota al testar la relación entre el número de punciones y la cantidad de células encontradas, además del análisis de regresión.
Los test fueron realizados con un 95% de confianza y un error estándar de un 5%, siendo considerado el valor de p < 0,05 como significativo.
Con relación al sexo y a la muestra fue muy bien distribuida siendo un 53,8% del sexo femenino y un 46,2% masculino, con una edad promedio de los pacientes de 46,51 ± 18,40 años, variando entre 20 y 80 años.
Fueron encontradas células epiteliales y otros fragmentos en la 1ª, 3ª gota de LCE y en la aguja.
Se encontraron también células espinales escamosas en 35 89,7% en la 1ª gota, en 34 87,2% en la 3ª gota y en 24 61,5% en las agujas espinales utilizadas.
Las células epiteliales nucleadas fueron encontradas en 1 2,56% en la 1ª gota, en 4 10,25% en la 3ª gota y en 2 2,56% en la aguja espinal.
Fragmentos de tejido conjuntivo y de tejido grasiento se identificaron en 5 12,8% en la 1ª gota, en 3 7,69% en la 3ª gota y 3 7,69% en la aguja.
No se encontraron células o fragmentos epiteliales en las láminas control Tabla 1.
Observamos una diferencia significativa p = 0,046 entre el promedio de células epiteliales escamosas de la 1ª gota y 3ª gota sin diferencias entre la 1ª gota y la 3ª gota con relación a las células epiteliales nucleadas.
Así mismo, no fue observada ninguna diferencia significativa con relación a la 1ª y 3ª gota con otras células Tabla 2.
En cuanto al número de punciones se observó una incidencia de un 69,2% con 1 punción, 15,4% con 2 punciones, 5,6% con 3 punciones, 2,6% con punciones 4 y 7,7% con 5 punciones.
Pro la regresión lineal, correlacionando el número de punciones con la cantidad de células, no observamos diferencias significativas en todos los momentos p < 0,05.
Discusión
En este estudio fue encontrado un alto porcentaje de células epiteliales que están en el reflujo en la 1ª gota 89,7% y en la 3ª gota 87,2% de LCE, y que estuvieron presentes en un 61,5% en la aguja de punción de calibre 25G y tipo Quincke.
En 1944, al analizar el LCE de pacientes con meningitis sometidos a las múltiples punciones subaracnoideas, se observó la presencia de células escamosas de la piel al lado de estafilococos y ocasionalmente pequeños fragmentos cilíndricos de piel provenientes de agujas espinales .
Doce años después, fue descrito el aumento en la incidencia de tumores epidermoides en cinco pacientes con un historial anterior de meningitis y sometidos a múltiples punciones .
La relación de la iatrogenicidad en el aparecimiento de esos tumores ocurrió con la publicación de cuatro casos de pacientes adultos, con mielografías previas normales, que acabaron desarrollando tumor epidermoide en la región de la punción subaracnoidea .
Comparando las agujas desechables espinales calibre 25G, donde no se pudo identificar el espacio subaracnoideo, fueron encontrados fragmentos de tejidos en un 80% de las agujas tipo Quincke contra un 41% de las agujas tipo Whitacre .
En un 27% de las agujas Quincke y en un 12% de las agujas Whitacre fueron observados fragmentos mayores que el calibre de las agujas.
En el presente estudio donde el espacio subaracnoideo fue identificado en todos los pacientes, la presencia de células epiteliales ocurrió en un 89,7% en la 1ª gota, 87,2% en la 3ª gota y en un 61,5% en el cañón de la aguja. Sin embargo, en el grupo control no fue observada la presencia de células.
Debido a la alta incidencia de fragmentos tisulares en las agujas espinales 25G tipo Quincke y Whitacre, se sugiere que se deje gotear LCS antes de la inyección del anestésico local, por creer que algunas gotas del LCS limpiarían todos los fragmentos de los tejidos .
Al evaluar la presencia de células en la 1ª 89,7% y en la 3ª gotas 87,2% de LCS caídas por el cañón de la aguja, esa alta incidencia contradice esa teoría.
Este estudio mostró la gran incidencia de células epiteliales encontradas en las salidas del LCS, tanto en la 1ª como en la 3ª gota, en las agujas con puntas cortantes de calibre 25G.
No podemos correlacionar la morbilidad causada por esas células, porque no fue objeto del estudio.
Introducción
Durante los últimos años se han publicado múltiples ensayos clínicos, así como metaanálisis en los que se ha demostrado que la utilización de fluidoterapia guiada por objetivos FGO perioperatoria disminuye las complicaciones posquirúrgicas , la estancia hospitalaria y la mortalidad .
La FGO se basa en la optimización de la precarga con la utilización de fluidos, inotropos y/o vasoconstrictores mediante algoritmos diseñados con este fin, para alcanzar un determinado objetivo de VS, índice cardíaco o transporte de oxígeno.
El fin último de esta optimización es evitar la sobrecarga de líquidos, así como la hipoperfusión tisular y la hipoxia.
Desde un punto de vista fisiopatológico, la estabilización hemodinámica con coloides debería dar como resultado una menor cantidad de fluidos administrados, así como un menor tiempo en el que el paciente se encontraría en una situación de hipovolemia relativa y posible hipoperfusión tisular.
Tras examinar la evidencia disponible, y basándose principalmente en 3 estudios , en junio de 2013 el Pharmacovigilance Risk Assessment Committee de la Agencia Europea del Medicamento concluyó que los beneficios del uso de coloides hidroxietilalmidones [HEA] eran menores que sus riesgos, de la misma forma que la Food and Drug Administration, quienes recomendaron evitar su uso en los pacientes con sepsis y en pacientes con insuficiencia renal IR.
Estas conclusiones se basaron en estudios realizados en pacientes con sepsis, no en el contexto de estabilización hemodinámica intraoperatoria por sangrado o hipovolemia relativa, y es muy discutible que se pudieran extrapolar las conclusiones.
Recientemente Gillies et al., tras realizar una revisión sistemática y metaanálisis en el que se comparaban coloides con distintos tipos de fluidos, concluyeron que el uso de HEA no aumentaba la mortalidad, la estancia hospitalaria, la IR o la necesidad de depuración extrarrenal; sin embargo, en dicho metaanálisis no se comparaban coloides con cristaloides en estudios en los que se utilizase un algoritmo de FGO y solo incluyeron 3 ensayos clínicos aleatorizados ECA en los que se comparasen coloides con cristaloides en cirugía no cardíaca .
El objetivo de esta revisión sistemática y metaanálisis es determinar si el uso de coloides de última generación, derivados del maíz HE 6%: 130/0,4 para la optimización hemodinámica en FGO disminuye las complicaciones postoperatorias y la mortalidad.
Material y métodos
Criterios de selección
Los buscaron los estudios de acuerdo a los siguientes criterios de selección y según la metodología PRISMA/CONSORT.
Participantes: Se incluyeron pacientes adultos mayores de 18 años sometidos a cirugía no cardíaca programada.
No se limitaron los estudios en función del riesgo quirúrgico.
Tipos de intervención: FGO intraoperatoria donde se compara el uso de cristaloides con coloides derivados del maíz de última generación HE 6%: 130/0,4, definiendo esta como aquella monitorización hemodinámica que permite llevar a cabo un algoritmo de optimización hemodinámica basada en el uso de fluidos, inotropos y/o vasopresores para alcanzar valores hemodinámicos normales o supranormales.
Se excluye la FTO guiada mediante catéter en arteria pulmonar, así como la FGO guiada con ecocardiografía transesofágica o mediante tecnología obsoleta.
Se excluyen aquellos estudios en los que se compara HE con coloide en optimización de volumen sistólico VS sin aportar resultados definidos para este metaanálisis.
Se limita a coloides derivados del maíz de bajo peso molecular HE 6%: 130/0,4.
Tipos de comparador: Se seleccionan para análisis aquellos estudios en los que se compara la FGO con coloides con la FGO con cristaloides.
Se excluyen aquellos en los que se comparan soluciones balanceadas versus no balanceadas.
Se excluyen aquellos ECA en los que se compara una tecnología de monitorización con otra, y aquellos ECA en los que se comparan distintos tipos de algoritmos hemodinámicos.
Outcomes: El outcome primario son las complicaciones postoperatorias y la mortalidad.
5. Tipos de estudios: Se incluyen ECA en los que se realiza FGO intraoperatoria en cirugía mayor programada no cardíaca.
Fuentes de información
Se utilizaron distintas estrategias de búsqueda última actualización en marzo de 2014 para identificar los estudios relevantes que cumplieran criterios de inclusión mediante EMBASE, MEDLINE y Cochrane Library.
No hubo restricciones en la fecha de publicación.
La búsqueda se limito a artículos publicados en inglés.
Se realizó una búsqueda manual adicional con el fin de que todo estudio publicado fuera analizado.
Selección de estudios y extracción de datos
Dos investigadores independientes evaluaron cada título y abstract con el fin de descartar aquellos ECA irrelevantes e identificar aquellos potencialmente relevantes; estos fueron analizados exhaustivamente seleccionando aquellos que cumplían los criterios de inclusión anteriormente expuestos.
La extracción de los datos de los ECA incluidos fue realizada por 2 investigadores, y cualquier discrepancia requirió un nuevo análisis, así como la confirmación por un tercer investigador.
La extracción de datos incluyó características de los pacientes incluidos ASA, edad, tipo de cirugía, tipo de monitorización hemodinámica, algoritmo utilizado, uso de fluidos, inotropos y/vasopresores, complicaciones totales, complicaciones respiratorias, complicaciones infecciosas, complicaciones quirúrgicas, transfusiones y mortalidad.
La extracción de datos fue revisada por los autores con el fin de evitar errores en la transcripción de los datos.
Outcomes
El outcome primario estudiado fueron las complicaciones globales y la mortalidad.
Medidas de resumen y método de análisis
Análisis estadístico
El metaanálisis se realizó mediante el método de la varianza inversa para resultados dicotómicos y datos continuos, los resultados se presentan como riesgo relativo RR con un intervalo de confianza del 95% IC 95% El método de la diferencia de media se utilizó con un modelo de efectos aleatorios.
Se construyeron forest plots, considerando p < 0,05 como estadísticamente significativa.
La heterogeneidad de los estudios se evaluó mediante la estadística I; valores I se definen como poco heterogéneos, de 25-50% moderadamente heterogéneos; y por encima del 50% poco homogéneos. Se realizó el test de χ para heterogeneidad, considerando significación estadística p < 0,01.
Aquellos estudios en los que las complicaciones o la mortalidad son igual a 0 no pueden ser incluidos en la creación de forest plots por motivos estadísticos.
Para la evaluación de la concordancia en la evaluación de sesgos de los autores se utilizó la estadística kappa.
Selección de estudios
Se encontraron 130 referencias en bases de datos electrónicas, de los cuales fueron revisados 38; de estos, se analizaron 29 ECA y se excluyeron aquellos que no cumplían los criterios de inclusión.
Finalmente fueron incluidos 6 ECA .
No se encontraron ECA mediante búsqueda manual.
Se incluyen a 390 pacientes para este metaanálisis.
En la figura 1 se muestra el diagrama de flujo utilizado para la selección de artículos.
Evaluación del riesgo de sesgos en estudios individuales
Dos investigadores independientes realizaron la evaluación de la calidad de los ECA incluidos mediante la puntuación de Jadad; esta escala se utiliza para describir la calidad de los estudios mediante la evaluación de 5 elementos sobre la aleatorización, el ciego y la aplicación del protocolo, con una puntuación de 1 a 5; siendo un ensayo de alta calidad el que posee una puntuación de 5.
Esta evaluación se muestra en la tabla 1.
Los artículos seleccionados describen los resultados de ECA en los que se evalúa la utilización coloides HE 6%: 130/0,4, balanceados o no balanceados versus cristaloides balanceados o no en FGO intraoperatoria en cirugía programada no cardíaca, en los que se incluyen las complicaciones postoperatorias y/o mortalidad como outcome primario.
Las características de los ECA incluidos se muestran en la tabla 2.
De los 6 ECA analizados 3 ECA se realizaron en cirugía gastrointestinal; 2 ECA en neurocirugía y en uno en cirugía ginecológica.
En 5 de los 6 ECA incluidos se describe la mortalidad y las complicaciones .
Se incluyen 28 para revisión sistemática y metaanálisis puesto que describen disminución de transfusión, lo cual puede interpretarse como una complicación.
Únicamente 2 ECA describen insuficiencia renal postoperatoria como complicación .
La FGO fue realizada con CardioQ en 2 ECA , en 2 casos con Flotrac , con LiDCO Rapid en un caso y mediante el cálculo de variación de presión de pulso en otro caso.
Las características de los pacientes incluidos se muestran en la tabla 3.
La calidad de los ECA valorada mediante la puntuación de Jadad se muestra en la tabla 2, así como la financiación de los ECA incluidos en metaanálisis.
En la tabla 1 se expone la descripción de los posibles sesgos.
Se encontró una concordancia kappa del 90% en la evaluación de los sesgos entre los 2 investigadores.
En la tabla 4 se muestran los estudios analizados pero no incluidos en metaanálisis porque no cumplen los criterios de inclusión previamente descritos .
Senagore et al. compararon fluidoterapia estándar con FGO con coloides Voluven, Fresenius Kabi, Alemania versus cristaloide Ringer lactato en FGO basada en un algoritmo de optimización de VS mediante CardioQ en pacientes de bajo riesgo intervenidos de colectomía segmentaria laparoscópica dentro de un programa de recuperación intensificada fast track.
En aquellos casos en los que no se conseguía optimización de VS con 20 mL/kg de HE 6%, se utilizaba Ringer Lactato, no superando en ningún caso las dosis e indicaciones recomendadas.
Encontraron una disminución significativa en la cantidad de fluidos necesarios para alcanzar el VS óptimo 863 ± 850 mL vs.
389 ± 289 mL; p < 0,05. En el grupo HE se presentaron más complicaciones aunque no de forma significativa, y únicamente hubo un paciente fallecido en el estudio, correspondiente al grupo HE.
El resultado primario del estudio fue la estancia hospitalaria, no está diseñado para el análisis de complicaciones mayores y no se describen casos de insuficiencia renal postoperatoria ni cómo se define esta.
Zhang et al. compararon sendos protocolos de fluidoterapia restrictiva con FGO con coloides HE 6%: 130/0,4 o con cristaloides Ringer lactato en FGO basada en algoritmo de optimización de variación de presión de pulso, en pacientes de bajo riesgo ASA I-II y pérdida sanguínea estimada < 500 mL intervenidos de cirugía gastrointestinal, incluyendo gastrectomía y colectomía segmentaría.
No se indica que se superaran dosis máximas permitidas de coloide y en ningún caso este fue utilizado en pacientes con IR.
Encontraron una disminución significativa en el uso de vasoconstrictores intraoperatorios, así como una disminución en el tiempo de recuperación de función intestinal a favor del grupo HE 86,2 ± 7,2 h vs. 95,4 ± 9,1 h; p < 0,001; del mismo modo, detectaron una disminución en la estancia hospitalaria en el grupo HE 9,1 ± 1,4 vs. 11,9 ± 1,2 días; p < 0,001.
No hubo diferencias en las complicaciones entre los distintos grupos, y ningún paciente falleció durante el estudio.
Yates et al. compararon el uso de coloides HE 6%: 130/0,4 balanceado versus cristaloides en FGO mediante optimización de VS y mantenimiento de variación de volumen sistólico < 10% utilizando LiDCO Rapid en pacientes de moderado-alto riesgo intervenidos de cirugía colorrectal.
La dosis máxima de HE utilizada fue de 50 mL/kg, utilizando una gelatina balanceada Geloplasma, Fresenius Kabi, Alemania en los casos en los que se superaba dicha dosis.
Un paciente del grupo HE y un paciente del grupo cristaloide presentaron IR.
Los pacientes incluidos en el grupo HE recibieron menos fluidos intraoperatorios, mientras que los pacientes del grupo cristaloide recibieron más fluidos y requirieron mayor dosis de gelatina para ser optimizados.
Durante la cirugía, no hubo diferencias en el uso de vasopresores.
El resultado primario de este estudio era el tiempo de recuperación de la función intestinal, no encontrando diferencias entre los grupos.
No hubo diferencias significativas en complicaciones postoperatorias, ni en estancia hospitalaria.
Hay que destacar que 4 pacientes del grupo HE desarrollaron IR aguda en el postoperatorio mientras que solo 2 del grupo cristaloide la presentaron.
Fallecieron 5 pacientes del grupo HE y 2 en el grupo cristaloide.
Se analizó la respuesta inflamatoria sistémica mediante el análisis de IL-6, no hallando diferencias entre grupos.
Feldheiser et al. compararon coloides balanceados HE 6%: Volulyte, Fresenius Kabi, Alemania versus cristaloides balanceados Jonosteril, Fresenius Kabi, Alemania en FGO basada en optimización de VS y mantenimiento de índice cardíaco > 2,5 mL/kg/min, monitorizados con CardioQ en pacientes de bajo-moderado riesgo que precisaron cirugía de resección citorreductiva de ovario.
Se limitó el uso de HE a la dosis máxima recomendada, utilizando plasma fresco congelado, una vez sobrepasada esta.
La utilización de HE permitió una mejor estabilización hemodinámica, en menor tiempo y con menor cantidad de fluidos, y una disminución significativa de unidades de plasma fresco congelado; sin embargo, no se encontraron diferencias significativas en las complicaciones postoperatorias, la estancia hospitalaria ni la mortalidad, si bien el estudio no estaba diseñado con este fin, siendo el resultado primario el total de líquidos administrados durante el periodo intraoperatorio.
Lindroos et al. compararon el uso de coloide HE 6%: 130/0,4 no balanceado con cristaloide balanceado Ringer acetato en FGO basada en optimización de VS con fluidos y vasopresores, monitorizado este con Flotrac, en pacientes de bajo riesgo intervenidos de neurocirugía en posición prona.
Se demostró que la necesidad de administración de fluidos era un 25% mayor con cristaloide que con coloide para alcanzar la estabilización hemodinámica.
No hubo diferencias significativas en la estancia hospitalaria ni en las complicaciones.
Un paciente del grupo HE recibió transfusión de concentrado de hematíes.
No se indican fallecimientos en el estudio.
En otro ECA en neurocirugía, Lindroos et al. compararon el uso de coloides HE 6%: 130/0,4 no balanceado con cristaloide balanceado Ringer acetato con el mismo algoritmo de FGO en pacientes intervenidos de craniectomía en posición sentada; del mismo modo encontraron una menor disminución de fluidos utilizados para estabilización hemodinámica < 34% con el uso de coloides, mientras que no hallaron diferencias significativas en complicaciones postoperatorias ni en la estancia hospitalaria; no reportaron datos de IR postoperatoria ni mortalidad, asumiendo pues que no hubo fallecidos.
No se indica que se superaran dosis máximas permitidas de coloides.
De los 6 ECA analizados, solo 2 describen las complicaciones totales asociadas.
No se hallaron diferencias, ni tampoco se evidenció que el uso de coloides se asocie a complicaciones. RR: 1,17; IC 95%: 0,86-1,61 fig.
La mortalidad fue analizada en 3 ECA de los 6 analizados.
Se encontró una tendencia al aumento de mortalidad a favor de FGO con coloides RR: 3,87-1,121; IC 95%: 13-38; I = 0,0%; p = 0,635, estimando en los 3 estudios incluidos una mayor mortalidad en el grupo coloides frente al grupo cristaloide.
No hay heterogeneidad, aunque parecería que hay una tendencia a publicar los resultados positivos fig.
3. Discusión
La comparación de colides con cristaloide en FGO se ha realizado en múltiples intervenciones quirúrgicas, con distintos tipos de monitorización hemodinámica, con diversos algoritmos y alcanzando objetivos mediante diferentes métodos; así como en pacientes con distinto riesgo quirúrgico.
Los principales resultados de este metaanálisis son: 1 No existen diferencias en cuanto a complicaciones postoperatorias con la utilización de FGO con coloides o con cristaloides. 2 Existe una tendencia al aumento de la mortalidad asociada a la FGO con coloides. 3 En los estudios analizados no se determina la IR como resultado primario ni de acuerdo a criterios internacionalmente aceptados, por lo que no es posible obtener conclusiones respecto a IR asociada a uso de coloides.
Hay que destacar que el elevado número de complicaciones que se indican en el estudio de Senagore et al. corresponden en gran parte a complicaciones menores destacando estas en el grupo HE [4 vs. 20] y que este estudio tiene como outcome primario la estancia hospitalaria.
No está diseñado para el análisis de complicaciones mayores.
No se describe la causa del fallecimiento en el grupo HE.
Ocurre lo mismo en el estudio de Yates el al., en el que no se indican las causas de fallecimiento, y el ECA no está diseñado para el análisis de complicaciones; y, por otra parte, los pacientes del grupo cristaloide presentaban un transporte de oxígeno basal mayor 554 vs.
496; p = 0,01, aunque 4 pacientes presentaron IR aguda postoperatoria en el grupo HE y solo 2 en el grupo cristaloide. Feldheiser et al. reportan una tendencia al aumento de mortalidad 5 vs.
No indican IR como complicación postoperatoria.
Los estudios realizados por Lindroos et al. no están diseñados para el análisis de complicaciones, y se asume que no hay sesgo de publicación, es decir, que no hay fallecidos en el estudio o durante el seguimiento de este.
Los resultados obtenidos en este metaanálisis muestran que existe una tendencia al aumento de mortalidad con la utilización de FGO con coloides, aunque, como se describe anteriormente, esta no está directamente relacionada con la intervención, puesto que se obtiene una disminución significativa de las complicaciones.
El sostenimiento de un gasto cardíaco adecuado podría dar lugar a un mantenimiento de la función inmunológica y proteger los órganos que están en riesgo de hipoperfusión intraoperatoria, particularmente en cirugía gastrointestinal; se ha demostrado que la utilización de FGO con coloides mejora un 20% el flujo de la arteria mesentérica superior, y hasta un 40% la microcirculación en la mucosa gastrointestinal; en este sentido sería esperable una disminución de complicaciones asociadas con el uso de coloides, sin embargo, con la evidencia existente no es posible confirmarlo.
Por otra parte, estudios en sujetos sanos han demostrado que el flujo sanguíneo de la mucosa perianastomótica de colon es similar con fluidoterapia con coloides o cristaloides.
La premisa básica de la FGO consiste en asegurar un volumen circulante óptimo; la asociación de fluidoterapia restrictiva con la identificación de la precarga óptima o de aquellos pacientes que aumentaran su VS mediante una carga de volumen respondedores a fluidos implica una hipovolemia relativa; la rápida corrección de esta resulta fundamental para asegurar una correcta perfusión tisular.
Esta, a priori, debería realizarse más rápido con coloides, puesto que, como se ha demostrado en pacientes sanos y en modelos animales, el ratio de fluidos necesarios para alcanzar un objetivo de estabilización hemodinámica es de 1:4; sin embargo, esto no puede confirmarse con los datos obtenidos en este metaanálisis ni ha podido demostrarse con estudios recientes específicamente diseñados para determinarlo.
La asociación de IR con el uso de coloides en el ámbito quirúrgico no ha sido demostrada , y en particular en FGO no es posible demostrarla puesto que en ningún ECA se ha analizado esta como resultado primario, por lo tanto, no es posible obtener conclusiones en lo referente a la asociación de coloides con fallo renal en pacientes quirúrgicos en los que se aplica FGO.
Implicaciones para la investigación
Actualmente existen 2 ECA en curso en los que se están comparando FGO con coloides versus cristaloides en cirugía mayor abdominal, uno en EE. UU."Effect of Goal-Directed Crystalloid Versus Colloid Administration on Major Postoperative Morbidity" NCT01195883 en el que se esperan analizar 1.112 pacientes, y con fecha prevista de finalización en noviembre de 2014; y otro en Austria, Europa, "Crystalloids Versus Colloids During Surgery CC" NCT00517127, prevista su finalización en 2016, y, que pretende reclutar a 400 pacientes.
Ambos fueron aprobados antes de la resolución del Pharmacovigilance Risk Assessment Committee y la Food and Drug Administration.
La realización y publicación de estos ECA, así como la realización de futuros ensayos clínicos en este ámbito, resulta fundamental.
En los futuros ECA se deberían seguir las sugerencias emitidas por Meybohm et al. adaptadas al entorno quirúrgico: limitar el uso de coloides para la estabilización hemodinámica inicial en los casos en los que exista hipovolemia mediante algoritmos de FGO, con el fin de evitar situaciones de hipovolemia e hipervolemia, respetando en todos los casos las dosis máximas permitidas; evitando la administración de estos en pacientes con IR, y realizando un seguimiento adecuado de los pacientes.
Por otra parte, dada la polémica generada por el Pharmacovigilance Risk Assessment Committee, en futuros ensayos clínicos es necesaria la determinación de la función renal mediante escalas internacionalmente validadas IRA y RIFLE, puesto que estas permiten homogeneizar criterios y medir el comportamiento clínico de esta disfunción así como la realización de estos con coloides balanceados y no balanceados, puesto que este podría ser un factor determinante.
Por lo tanto se requieren nuevos estudios bien diseñados, multicéntricos y con suficiente potencia estadística que comparen cristaloides versus coloides como fluidoterapia en FGO, de acuerdo a las recomendaciones emitidas por Meybohm et al. adaptadas al entorno quirúrgico y en distintas intervenciones quirúrgicas, que permitan dar luz a la actual polémica que rodea al uso de coloides.
Limitaciones
Debido a que la búsqueda bibliográfica se limitó a Pubmed y EMBASE; podría haber estudios no analizados en este metaanálisis.
El poder estadístico de este metaanálisis para detectar un efecto en las complicaciones y la mortalidad está muy limitado por la baja tasa de complicaciones y de mortalidad, así como por el limitado número de estudios y pacientes incluidos.
Puesto que en los ECA incluidos la IR no es un resultado primario, no pueden obtenerse conclusiones es este campo.
Debido a la heterogeneidad de las intervenciones quirúrgicas en las que se han realizado los ECA, los datos obtenidos en este metaanálisis deben evaluarse junto con el análisis individual de cada ECA incluido.
Por todo ello, los resultados de este metaanálisis, y principalmente los que hacen referencia a mortalidad, deben pues tomarse con cautela.
Conclusiones
Pese a las importantes limitaciones encontradas, este metaanálisis demuestra que el uso de coloides derivados del maíz de última generación HE 6%: 130/0,4 utilizados en FGO con algoritmos en los que se optimiza la precarga para evitar situaciones de hipovolemia relativa que podrían dar lugar a hipoperfusión tisular, no aumenta las complicaciones postoperatorias; sin embargo, existe una tendencia al aumento de la mortalidad con el uso de estos respecto al uso de cristaloides.
Aunque hay una tendencia al aumento de la mortalidad, los autores consideran que, dado el bajo número de ECA y pacientes incluidos, esta conclusión debe tomarse con cautela, y para su confirmación resulta imprescindible la realización de nuevos ECA, con suficiente potencia estadística en los que se comparen coloides balanceados y no balanceados con cristaloides balanceados y no balanceados, dentro de protocolos de FGO, en los que se realice fluidoterapia restrictiva, y que incluyan el uso de vasoconstrictores e inotropos en el algoritmo de actuación, puesto que estos han demostrado mejores resultados , respetando las indicaciones actuales y las sugerencias emitidas por grupos de expertos.
Claramente la supervivencia es el objetivo más importante, y es un resultado primario en ECA extremadamente difícil de analizar, dada la baja incidencia de esta en el ámbito quirúrgico, por lo que, futuros ECA deberían tener el suficiente tamaño muestral para poder determinar la influencia de los fluidos administrados en esta.
Introducción
Los productos para la salud fabricados a partir de materias primas, que permiten ciclos repetidos de limpieza, preparación, desinfección o esterilización, pueden ser procesados hasta perder su funcionalidad.
Estos procesos deben ser ejecutados por profesionales calificados e incluir pruebas de funcionalidad y de calidad, garantizando la prevención de la transmisión de microorganismos por este medio.
La práctica del procesamiento de productos para la salud es regida por políticas reguladoras que se basan en la administración del riesgo y en la seguridad de la salud pública.
Entre tanto, esas recomendaciones difieren entre los países, siendo estas más o menos restrictivas cuando se consideran cuestiones de naturaleza técnica operacional, económica, ambiental, jurídica y política.
En Brasil, este tema es reglamentado por la RDC Nº 15, resolución de la Agencia Nacional de Vigilancia Sanitaria ANVISA.
Algunos estudios que abordan el procesamiento de productos para la salud identificaron que la calidad de este procedimiento puede interferir en la seguridad del paciente, ya que ésta puede ser realizada de forma ineficaz, sea en un ambiente intrahospitalario o extrahospitalario, lo que produce brotes de infección asociados al uso de productos para la salud, en los que participan distintos microorganismos en diferentes escenarios de atención a la salud.
Considerando la ampliación y diversificación de la asistencia extrahospitalaria, incluyendo la Atención Primaria a la Salud APS, es necesario profundizar el conocimiento sobre el procesamiento de productos para la salud en ese escenario de atención.
Un estudio realizado en unidades de salud rural en Nepal describe que 72% de los profesionales de la salud entrevistados relataron utilizar equipamientos no procesados y 50% no poseían autoclaves adecuadas en sus unidades, ilustrando la necesidad de mejorar las prácticas de control de infección en la APS.
Las acciones realizadas en la APS y los productos disponibles para la salud, de uso único o procesables, varían conforme el nivel de desarrollo económico del país, dificultando la elaboración de recomendaciones generales sobre el procesamiento de esos productos.
En lo que se refiere a las normas brasileñas, las recomendaciones son poco específicas para la APS, con excepción de la clasificación de los Centros de Material Esterilizado CME, los que, en este caso, pueden ser clasificados como CME clase I. Analizar de forma estandarizada los datos sobre la situación del procesamiento de productos para la salud en la APS brasileña es sin duda de gran relevancia para la ampliación del conocimiento sobre el tema; permite también orientar políticas educacionales y de fiscalización, además de servir como referencia para países en nivel de desarrollo semejante.
Otro aspecto a ser considerado en este estudio es una posible diferencia en la calidad del procesamiento de productos, la que dependería del tipo de unidad analizada.
En Brasil, las Unidades Básica de Salud con el modelo tradicional UBS y las Unidades con el modelo de la Estrategia de Salud de la Familia USF componen la APS; las dos poseen peculiaridades tanto relacionadas a recursos humanos como a estructurales.
Los estudios que analizaron esas unidades sugieren que, en el aspecto de funcionalidad, las USF son mejor evaluadas, entretanto, poseen deficiencia en el aspecto de infraestructura.
El presente estudio objetivó identificar la conformidad del procesamiento de productos para la salud en una muestra de unidades de la APS, utilizando un instrumento específico validado, y evaluar posibles diferencias en los índices de conformidad observados entre las unidades caracterizadas como UBS y USF.
Se trata de un estudio cuantitativo, de carácter observacional, descriptivo e inferencial, que objetiva identificar el índice de conformidad IC del procesamiento de productos para la salud, en diez unidades de la APS de una ciudad del interior del estado de Sao Paulo.
El municipio en cuestión posee 221.950 habitantes contando con un total de 29 unidades de salud en la APS, siendo 15 USF y 14 UBS, distribuidas en cinco Administraciones Regionales de Salud ARES, que coordinan las unidades bajo su influencia.
Se utilizó un muestreo de conveniencia a través del programa Microsoft Excelr 2010, aleatoriamente para la definición del número de unidades, de forma a tener dos representantes una USF y una UBS en cada una de las cinco regionales de salud del municipio, obteniendo una muestra final de diez unidades de salud 34,5% del total de unidades de la APS del municipio.
Los datos fueron recolectados en el período de 22 de enero a 23 de julio de 2013, por una de las autoras, utilizando instrumento previamente validado para la evaluación de la práctica de procesamiento de productos en la APS.
El instrumento de evaluación está organizado por indicadores en tres dimensiones: estructura, proceso y resultado.
La evaluación, partiendo de estas tres dimensiones, fue guida por el modelo de Donabedian, ampliamente utilizado en el área de la salud, en lo que se refiere a la evaluación de la calidad de servicios a partir de indicadores de salud, en diversos contextos.
Como indicadores para evaluar la estructura, fueron utilizados el indicador de evaluación de los recursos técnico-operacionales para limpieza de productos para la salud L.1, que contiene 22 ítems, y el indicador de evaluación de los recursos técnico-operacionales para preparación, acondicionamiento, desinfección/esterilización, almacenamiento y distribución de productos para la salud PE.5, que contiene 21 ítems.
Para evaluación del proceso, fueron utilizados el indicador de evaluación del proceso de limpieza de productos para la salud L.2, que contiene 13 ítems, y el indicador de evaluación del proceso de preparación, acondicionamiento, desinfección/esterilización, almacenamiento y distribución de productos para la salud PE.6, que contiene 36 ítems.
Para la dimensión resultados fue utilizado el indicador de evaluación de conservación de embalajes de productos para la salud esterilizados PE.9.
Cada indicador posee varios componentes cuyas informaciones pueden ser obtenidas por inspección, registro o entrevista con el responsable, según instrucciones del indicador.
El índice de conformidad de cada indicador se obtiene calculando el número de componentes en conformidad/componentes evaluados y dividiéndolo por el total de componentes, expresado en porcentaje, cuyo valor ideal es 100%.
9, el índice de conformidad es obtenido por el número de embalajes de productos para la salud esterilizados con problemas de conservación dividido por el total de embalajes, expresado en porcentaje, siendo el índice de conformidad ideal igual a 0%.
Algunos componentes demandaron la inspección de una muestra de artículos procesados.
Para el cálculo de ese muestreo, se utilizó el software OpenEpir, totalizando 384 ítems.
Para esto, 38 ítems deberían ser observados en cada una de las 10 unidades de salud estudiadas.
Sin embargo, debido a la variación en la frecuencia de utilización de productos en las unidades de salud, no fue posible contemplar este número en todas las situaciones, conforme presentado en la Tabla 1.
Los datos fueron analizados por medio del Statistical Package for the Social Sciences SPSS versión 22.0.
El análisis descriptivo fue desarrollado según el tipo de unidad UBS/UFS.
El test de Mann-Whitney fue aplicado para comparar los indicadores de calidad en las dimensiones de estructura, proceso y resultado entre las UBSs y USFs, considerándose significativo 5% p-valor ≤ 0,05.
La investigación fue aprobada por el Comité de Ética en Investigación con Seres Humanos de la Universidad Federal de Sao Carlos, Parecer n° 112.528.
Para la aplicación de los indicadores que requerían entrevista, la persona responsable por la práctica en el CME en cada unidad fue convidada a participar del estudio, con previa explicación del objetivo y a continuación la firma del Término de Consentimiento Libre e Informado.
Todos los profesionales convidados concordaron en participar del estudio.
En el período observado, el procesamiento en las unidades estudiadas fue realizado por 46 profesionales en las UBS 21,7% auxiliares de salud bucal y 78,3% auxiliares o técnicos de enfermería y 18 profesionales en las USF 33,3% auxiliares de salud bucal y 66,7% auxiliares o técnicos de enfermería.
Los resultados referentes al IC de los indicadores evaluados se presentan en la Tabla 2.
En esta, pueden ser observados comparativamente como los indicadores de estructura L.1 y PE.5 de proceso L.2 y PE.6 y de resultado PE.9 se configuraran en los contextos de la APS, a partir del índice de conformidad de cada uno de ellos.
En lo que se refiere a los indicadores de estructura L.1 y PE.5 se añade que la mayoría de las unidades de salud 60% de las UBS y 80% de las USF no poseía una sala para uso exclusivo de expurgación o preparación, acondicionamiento, desinfección, esterilización, almacenamiento y distribución de productos para la salud 40% para UBS y 80% para USF.
El concepto de barrera técnica fue observado como siendo aplicado en tres UBS y dos USF.
Con relación al indicador L.1, en lo que se refiere a los recursos materiales disponibles en la sala de expurgación, se observó que 40% de las UBS y 80% de las USF disponían de un recipiente adecuado para descartar los punzocortantes; 40% de las UBS y 20% de las USF contaban con cubas profundas para la limpieza de los productos y 20% de las UBS poseían escobillas con cerdas suaves para esa acción; es dispositivo no fue encontrado en las USF.
Se destaca que en los demás locales fueron encontradas esponjas de acero o escobillas dentales para esa etapa del procesamiento.
No fueron encontrados equipamientos de protección individual EPI, como máscaras, delantales impermeables y anteojos, en 100% de las unidades estudiadas.
Durante la evaluación, en 100% de las unidades, no estuvieron disponibles normas y rutinas de limpieza de productos, lo que no atiende plenamente el indicador L.1.
En cuanto al indicador PE.5, las normas de preparación, acondicionamiento, desinfección/esterilización, almacenamiento y distribución de productos para la salud, estuvieron presentes en 40% de las UBS, entretanto, desactualizadas.
No estuvieron disponibles en los servicios de salud estudiados: dispositivos de secado forzado; documentos de validación de las autoclaves a vapor; laudos sobre la calidad del agua para las autoclaves PE.5 o documentación de la manutención preventiva de los equipamientos de esterilización; y registros de la eficacia del proceso de esterilización por medio de pruebas químicas, físicos o biológicos, siendo que, en todas las unidades, los productos para la salud esterilizados son monitorizados con cinta indicadora del proceso, sin embargo, no había control de la esterilización por medio autoclaves a través de indicadores biológicos PE.6.
Lavatorios para la higiene de las manos en la sala de preparación, acondicionamiento, desinfección/esterilización, almacenamiento y distribución de productos para la salud preconizado por el indicador PE.5, fueron encontradas en 40% de las unidades.
En cuanto a lo evaluado por el indicador L.2, en todas las unidades, la limpieza era realizada manualmente y con detergentes enzimáticos, no existiendo dilución, tiempo de inmersión o cambio del producto que estaba siendo usado.
Los profesionales relataron que en el último año no fue realizado ningún tipo de entrenamiento o acción educativa sobre esa etapa del procesamiento y que los mismos no participaron de la definición de las substancias que serían compradas.
Así como constatado para el indicador PE.6, en las salas de preparación, acondicionamiento, desinfección/esterilización, almacenamiento y distribución de productos para la salud, no fueron encontrados: lentes de aumento para la inspección de la limpieza de los productos: registros referentes a la esterilización/desinfección; y, embalaje adecuado para el empaquetado de los productos para la salud.
El mismo indicador, arriba citado, permitió averiguar que el hipoclorito de sodio era el producto utilizado para la desinfección de material de nebulización.
Entretanto, su concentración no era estandarizada, siendo encontrado valores que variaban de 0,001% a 1% en las diferentes unidades estudiadas.
En cuanto al secado previo de los ítems a ser inmersos para desinfección, en dos USF ese procedimiento si era realizado; una UBS y dos USF realizaban la inmersión total de los productos en la solución desinfectante.
Se verificó, a partir del indicador PE.6, la utilización de calor húmedo como método de esterilización en 100% de las unidades, siendo realizado con autoclaves gravitacionales y con menos de 100 litros de capacidad.
Se observó que 60% de las UBS y ninguna USF acomodaban los ítems a ser esterilizados en la autoclave, verticalmente y con espacio entre los paquetes; excepto en una UBS, en los demás servicios de salud se esperaba el secado y el enfriamiento de los productos esterilizados antes de retirarlos de las autoclaves.
De acuerdo con los datos obtenidos a partir de la aplicación del indicador PE.6, se verificó que no fueron encontrados locales adecuados para el almacenamiento de los productos, según recomendaciones vigentes, lo que puede perjudicar la manutención de la esterilidad de los mismos.
En cuanto a la conservación de embalajes de productos para la salud esterilizados indicador PE.9, fueron inspeccionados 462 paquetes embalados con papel Kraft.
A pesar de tratarse de envoltura no recomendada se optó por observar el estado de conservación del embalaje.
Se constató que 28 paquetes estaban manchados, 17 rotos, 11 sucios, seis abiertos, cuatro con cintas que los mantenían cerrados estaban despagadas y dos manchados y rotos.
Con base en el análisis del p-valor, no fue observada diferencia estadísticamente significativa entre los tipos de unidad de salud en ninguno de los indicadores utilizados.
De forma general el análisis de estructura, IC< 50%, demostró estar más próximo del IC adecuado, cuando comparado al indicador de proceso L.2 que obtuvo IC < 20%.
Discusión
Estructura de los servicios para el procesamiento de productos para la salud
Los profesionales que realizan el procesamiento de productos para la salud en las unidades estudiadas, poseían perfiles semejantes al encontrado en la literatura, que apunta el equipo de enfermería auxiliares y técnicos de enfermería como principal responsable por esta práctica, seguidos por el auxiliar de odontología, en la APS.
En cuanto a la estructura física, no fue encontrada diferencia estadísticamente significativa en el IC entre UBS y USF p-valor igual a 0,3 y 0,9 para L.1 y PE.5, respectivamente, y los promedios de IC estuvieron debajo de 50% para los dos indicadores de estructura aplicados.
Contrariando la diferencia esperada, considerando estudios que evaluaron la estructura de unidades de salud pertenecientes a la APS e identificaron que las USF poseían mayores problemas relacionados a la estructura física, una vez que estas unidades son frecuentemente adaptaciones domiciliares.
Estructuralmente, según la legislación vigente, los CME de la APS pueden ser clasificados como CME clase I, con eso, no hay necesidad de separación física entre las áreas limpias y sucias del CME, debiendo ser establecido el uso de barrera técnica para impedir el contacto entre los productos para la salud de las diferentes áreas.
Se entiende como barrera técnica las medidas comportamentales de los profesionales de salud para prevenir la contaminación cruzada entre las dos áreas.
La aplicación de ese concepto no fue identificada en la mayoría de las unidades estudiadas, cuyo flujo de productos para la salud no respetaba el flujo unidireccional.
Así como observado en este trabajo, un estudio realizado en cuatro CMEs en hospitales de Salvador BA no encontró, en el local, recursos para la higienización de las manos, lo que influye en la prevención de recontaminación de los productos ya procesados, al colectarlos de la autoclave antes del almacenamiento.
Conformidad del procesamiento de productos para la salud considerado como proceso
Partiendo de que la limpieza de productos, en todas las unidades participantes de la investigación, era realizada manualmente, se observó el uso de esponjas de acero para esta práctica, lo que no condice con normativas vigentes en el país.
El indicador relacionado a la limpieza obtuvo el menor IC Tabla 2, lo que puede comprometer profundamente la calidad final del proceso.
En cuanto a los insumos utilizados para la limpieza, se observó el uso inadecuado de detergentes enzimáticos.
La diversidad de productos de esa naturaleza existentes en el mercado y a las diferentes orientaciones de uso, pueden justificar dificultades en el entrenamiento de profesionales en el área.
En cuanto a las soluciones utilizadas para la desinfección química, se observó el uso de hipoclorito de sodio, substancia utilizada de manera generalizada para desinfección de productos de nebulización en la APS en Brasil.
Las cuestiones de concentración y tiempo de inmersión están vinculadas tanto a la calidad de la desinfección e integridad de los productos, como a la presencia de residuos tóxicos en el producto que sufrió la desinfección, particularmente material que puede ser inhalado.
La Asociación Brasileña de Enfermeros de Centros Quirúrgicos, Recuperación Anestésica y Centro de Material y Esterilización, recomienda que esta deba ser 10.000ppm 1%, para un tiempo de inmersión de los productos de 30 minutos de exposición o 200 ppm 0,02% para 60 minutos de exposición.
Además de la concentración, otro aspecto, relacionado a la desinfección de productos para la salud que debe ser observado, es la inmersión completa del mismo, de forma que toda la superficie y todos los canales del producto deben entrar en contacto con la solución, y, posteriormente a eso, deben ser cuidadosamente enjuagados, removiendo todas las toxinas y residuos irritantes.
Se destaca que resultados semejantes fueron encontrados en un estudio realizado en UBS de Sao Luís MA, en que no eran realizadas limpiezas previas de los nebulizadores antes de la desinfección 89,90% de las unidades y se usaba predominante de hipoclorito de sodio como solución desinfectante 78,50%.
Según la legislación vigente las autoclaves gravitacionales son permitidas cuando su capacidad es inferior a 100 litros, situación encontrada en el escenario de este estudio.
Entretanto esa misma legislación no se cumple por la ausencia de laudos comprobatorios de la calidad del agua y registro de manutención preventiva de las autoclaves.
En cuanto a la disposición inadecuada de los productos en el interior de las autoclaves y la no espera del tiempo de enfriamiento, la práctica compromete la circulación del vapor y los paquetes tibios o calientes no deben ser colocados en superficies con temperatura inferior a la suya, una vez que eso puede generar humedad dentro y fuera de los paquetes, comprometiendo las propiedades de barrera de protección del embalaje.
Sin embargo, un trabajo experimental que objetivó identificar la manutención de esterilidad de productos para la salud cuando había presencia de humedad por vapor, mostró que, mediante condiciones adecuadas de acondicionamiento y almacenamiento, no hubo contaminación en el interior de las cajas esterilizadas después de la retirada de las mismas todavía no enfriadas y almacenadas por 30 días.
Entretanto, eso no puede ser extrapolado para otros tipos de embalajes y para cuando son manipuladas de forma inadecuada, por ejemplo, sin higienizar las manos.
No hubo utilización de indicadores biológicos en la frecuencia preconizada por los instrumentos de evaluación utilizados y el uso de indicadores químicos fue el más utilizado, semejante a un estudio realizado en ciudades del estado de Goiás, que en 83,8% de estos, el indicador químico era el test más utilizado, este escenario compromete la confianza en la esterilización que está ocurriendo a partir de las autoclaves disponibles para el procesamiento de productos para la salud, en esos locales.
Conservación de embalaje de productos esterilizados
Para el almacenamiento de los productos procesados es consenso que este debe garantizar mínimamente la integridad del embalaje, evitando que ésta se rasgue, ensucie o moje, lo que no fue encontrado en el presente estudio.
Situaciones más controladas como humedad del aire, temperatura y locales específicos para almacenamiento armarios o cajas plásticas parecen no interferir en la manutención de la esterilidad de los mismos.
El uso de papel Kraft, a pesar de inadecuado, todavía es una realidad en la APS, lo que también fue constatado en el presente estudio.
A pesar de que el estudio tenga limitaciones como no permitir relacionar causa y efecto entre los hallazgos o generalizar los resultados, éste es de mucha relevancia, ya que presenta datos medibles y estandarizados.
Conclusión
El diagnóstico de conformidad del procesamiento de productos para la salud en las unidades evaluadas indica que la calidad del proceso está comprometida, una vez que no fue obtenido IC próximo al valor ideal en ninguna unidad.
Además de eso, no hubo diferencia estadísticamente significativa entre los indicadores de calidad de estructura, proceso y resultado entre las UBSs y USFs investigadas, contrariando la hipótesis inicial de investigación.
Los indicadores de limpieza obtuvieron peores IC, tanto para estructura como para proceso L.1 < 40% L.2 IC 20%, respectivamente, lo que es, sin duda, preocupante por comprometer seriamente las etapas subsecuentes.
Este estudio agrega informaciones sistematizadas importantes sobre el panorama del procesamiento de productos en la APS, contribuyendo para la ampliación del conocimiento sobre uno de los pilares del control de infección relacionada a la asistencia a la salud en este ambiente.
Universidad Federal de Paraíba, Centro de Ciencias de la Salud, Departamento de Enfermería de Salud Pública y Psiquiatría.
Revista Brasileña de Enfermería, Editor Asociado, Gestión 2010-2013.
El cuidado de los niños hospitalizados ha avanzado a pasos amplios, con importantes suportes tecnológicos para el diagnóstico y tratamiento.
Sin embargo, esto no es suficiente para satisfacer las demandas actuales.
La lógica de la producción de la atención debe estar orientada al fortalecimiento de las competencias de la familia y para la producción de una relación de asociación de esta con la Enfermería.
La práctica diaria ha demostrado que la disponibilidad de la familia de participar en el cuidado será diferente en cada situación.
Por lo tanto, la producción de la atención en Pediatría es mucho más compleja que una definición a priori de los roles, rígidos, y que no incluyen la intersubjetividad.
El diálogo es la herramienta que permite la creación de vínculos y responsabilidades en este proceso.
La consolidación de propuestas ampliadas de atención, ricas, integrales y humanizadas, depende de cambios radicales en los modos de pensamiento y de prestar atención al niño hospitalizado y su familia.
La interacción terapéutica entre el equipo y la familia es una herramienta indispensable para la superación de estas brechas hacia un proyecto de tratamiento único e integral en la medida en que, en esta interacción, se permiten espacios de construcción de sujetos.
Si el conocimiento es aprehendido como una construcción que ocurre a partir de la acción del sujeto, esto implica decir que esta acción se produce a través de una interacción.
Esto es crucial cuando se trata de la producción de cuidado de niños en el hospital, debido a que el hilo conductor entre los elementos más generales y los más específicos, que entran en juego en el encuentro de la atención, se basa en la acción que es mediada por la interacción.
A partir de esta afirmación, tenemos la siguiente pregunta: ¿cómo entender este tipo de atención desde la perspectiva de una reunión centrada en el diálogo y en la interacción, que permita la creación conjunta del proyecto terapéutico?
La producción de cuidado de niños en el hospital se confunde con el propio proceso de formación y desarrollo de un sujeto familia-niño, en su relación con otro sujeto Enfermería.
Por lo tanto, hablar sobre la atención es hablar, al mismo tiempo, sobre la construcción de sujetos que conocen - cada uno en su singularidad - dimensiones de necesidades a ser colocadas en pauta para atendimiento. Esto significa que el cuidado que parece ser estable en un dado momento, se desestabiliza en otro, de modo que una nueva disposición se hace.
Esta construcción se realiza en asociación, ya que, al incorporar nuevos elementos al cuidado, familia-niño y Enfermería van, incesantemente, modificando los procesos anteriores para reorganiza-los a las nuevas construcciones.
Al considerar este otro saber de la familia y del niño amplían-se las posibilidades de acuerdos más ricos, que no van a generar el "modo" universal de atención, ya que es específico de ese momento histórico, dadas las condiciones también históricas.
No hay otra manera de percibir y hacer sentido y significado a la atención, a no ser a partir de la acción de los sujetos envueltos en el proceso.
Desde la perspectiva de Piaget sobre la construcción de sujetos, esto implica la inmersión de la familia de niños hospitalizados en el proceso de producción del cuidado con todas las necesidades y herramientas que trae sobre el niño y sobre sí, importantes para desencadenar la acción, y transforma el horizonte de la atención enriqueciendo-o.
En este punto, la familia y la Enfermería se encuentran sobre los mismos sucesivos planos de construcción de las acciones.
No hay más fronteras o planes desiguales, y ambas se constituyen como sujetos del conocimiento y en interacción.
No sólo porque esto permite que el conocimiento de las familias y niños sean contemplados desde el punto de vista de la atención, como también permita a ellos traer sus herramientas y tener espacio para ponerlas en acción.
El más importante es la posibilidad de asimilación de la propia interacción, en a cual la producción de la atención reclama extensiones ricas, que huyen al empobrecimiento de acciones de carácter estrictamente técnico, fragmentadas, normativas y puntuales.
Serán tan más amplias y ricas las acciones de atención para el niño y su familia en el hospital, cuanto más simétricas sean las relaciones que se establezcan.
Reconocer el niño y la familia como el centro de la organización de la atención en salud revela el avance en la producción del cuidado compartido, en lo cual la familia y el niño son los interlocutores y coparticipes, tienen algo a decir y hacer, que no se limita a las quejas.
La interacción terapéutica entre familia-niño y Enfermería aboga por el diálogo cuidativo que reúne contribuciones para promover la autonomía de estos sujetos y para la construcción de modos tecnológicos de operar la atención, teniendo la integralidad y la humanización como principios rectores.
Un plan terapéutico que incluya este tipo de acciones estará comprometido con los cambios necesarios en el modo cristalizado de organización del proceso de trabajo profesional en el cuidado de los niños hospitalizados y sus familias, especialmente con el rescate de la dimensión cuidadora de la Enfermería.
Introducción
La atención básica a la salud o atención primaria a la salud es considerado el primer nivel de contacto que los individuos, familias y comunidades tienen con el Sistema Único de Salud SUS y la Salud de la Familia es la estrategia para reorganizar la atención básica, considerada una alternativa de modelo de atención a la salud para alcanzar la universalización, equidad e integralidad .
Por otro lado, la atención básica, considerada como un conjunto de acciones de salud en el ámbito individual y colectivo , constituye una importante área de actuación del enfermero, en donde éste desarrolla y articula acciones de promoción, prevención y recuperación de la salud de la población .
En el ámbito de la práctica, los enfermeros trabajan de forma independiente e interdependiente en equipos , con acciones centradas en la organización y administración de procesos de trabajo en salud para el cuidado individual habiendo, al mismo tiempo, la necesidad de organizar procesos de trabajo enfocados en la atención de las necesidades de la familia y en la calificación de la asistencia en la atención a los individuos en su contexto familiar y comunitario .
Esto impone desafíos para el enfermero en el día a día de su práctica, ya que los diferentes procesos de trabajo exigen más esfuerzos cognitivos y aumentan las cargas de trabajo tornando la actividad real del trabajador más compleja.
Otro aspecto importante que sobrecarga al enfermero en la atención básica es el papel de líder que éste ocupa en el equipo, con la coordinación del trabajo de los agentes comunitarios de salud y del equipo de enfermería, además de realizar actividades asistenciales específicas y compartidas como: consultas y procedimientos de enfermería, actividades educativas, visitas domiciliares y acciones de vigilancia .
La práctica del enfermero es caracterizada por la dicotomía entre acciones asistenciales y administrativas y por tensiones provenientes de la división de tareas en torno de la administración del trabajo colectivo, resultando en conflicto con los médicos y con la administración central, en el cual la responsabilidad de forma desigual es percibida por el enfermero como una sobrecarga en el trabajo .
Enfermeros que trabajan en ambientes considerados favorables a la práctica profesional, con recursos humanos y materiales suficientes, relatan experiencias positivas de trabajo y mejor percepción de la calidad del cuidado .
Además de eso, existe evidencias de que la autonomía, la relación profesional cordial entre enfermero y médico, el control sobre el ambiente de la práctica profesional y el soporte organizacional son atributos del ambiente que al ser percibidos por los enfermeros, favorecen la práctica profesional, aseguran mayor satisfacción y contribuyen para una mayor calidad del cuidado ofrecido a los pacientes en ambientes hospitalarios .
Sin embargo, no existen estudios en Brasil que evalúen esas características favorables en el ambiente de la práctica profesional del enfermero en la atención básica a la salud, lo que justifica la realización de esta investigación.
En la salud, la reestructuración de la producción del cuidado produce diferentes modelos asistenciales que implican en diferentes dinámicas organizacionales , las cuales impactan en los procesos de trabajo de los enfermeros que protagonizan la reorganización del modelo asistencial en la lógica de la vigilancia en salud, lo que les exige nuevas habilidades técnicas e interpersonales, para el ejercicio de la actividad real de trabajo, tornando las atribuciones y responsabilidades de esos profesionales más complejas.
Por otro lado, el ambiente de trabajo en la atención básica de la salud no siempre es favorable a la práctica profesional del enfermero y muchas veces el ambiente físico es inadecuado; los recursos humanos, equipamientos e insumos son insuficientes ; existe exposición a diferentes categorías de riesgos de perjuicios a la salud y a la seguridad del trabajador en el ambiente de trabajo y a las diferentes formas de violencia ; la rotación de personal es acentuada ; la remuneración es baja; y, los profesionales optan por poseer más de un empleo comprometiendo la calidad del trabajo y la propia salud.
En una situación de trabajo en que los enfermeros son continuamente expuestos a las cargas psíquicas, los factores del ambiente percibidos con desagrado y sin mecanismos eficaces de enfrentamiento, se evidencia el burnout .
Se trata de un síndrome tridimensional, caracterizada por agotamiento emocional, despersonalización y realización profesional reducida, cuyas dimensiones son independientes y se relacionan entre sí .
El Burnout puede ser considerado una enfermedad relacionada al trabajo por estar asociada a la exposición de factores de riesgo a la salud y a la seguridad del trabajador presentes en el ambiente de trabajo.
En ese sentido, en un estudio brasileño con enfermeros de un hospital público, fue evidenciado que el aumento del estrés percibido está correlacionado significativamente con el burnout , habiendo una investigación canadiense verificado que el agotamiento emocional está positivamente asociado con las demandas del trabajo .
En cuanto a la salud, al bienestar y a la calidad de vida en el trabajo, se han identificado como aspectos clave en el reclutamiento y retención de enfermeros el ausentismo y el fenómeno de la escasez de recursos humanos en enfermería, los que han llevado a los profesionales a suprimir días de descanso, tornándolos más propensos a desarrollar perjuicios a la salud física y mental debido a la carga de trabajo que soportan , además de impedirlos de ofrecer un cuidado de calidad todo el tiempo, debilitando su desempeño y apartándolos de ambientes de trabajo específicos o de la propia profesión .
Para que el enfermero pueda contribuir en la reorganización de la atención básica de acuerdo con la lógica del modelo de vigilancia de la salud - sin sentirse continuamente agotado, tratando pacientes y compañeros de forma humanizada todo el tiempo, sintiéndose realizado y satisfecho en el trabajo, percibiendo la calidad del trabajo como buena y apartándose de la intención de dejar el trabajo - es importante que éste perciba que posee: autonomía, control sobre el ambiente de la práctica, relación profesional cordial entre enfermero y médico y soporte organizacional, de modo a evaluar el ambiente como favorable a las prácticas profesionales innovadoras que el modelo idealizado de atención a la salud requiere para ser efectivo.
En ese escenario, este estudio tiene por objetivo analizar las percepciones de los enfermeros que actúan en la atención básica, acerca de autonomía, control sobre el ambiente de la práctica, relación profesional cordial entre enfermero y médico y soporte organizacional, y correlacionarlas con las dimensiones del síndrome de burnout, satisfacción profesional, percepción de la calidad del cuidado e intención de dejar el trabajo actual.
Se trata de un estudio transversal y de correlación realizado en las unidades básicas de salud de la red pública de un municipio brasileño, considerado gestor pleno de su sistema municipal de salud y con 1.144.862 habitantes, estimado por el Instituto Brasileño de Geografía y Estadística para el año de 2013.
La población del estudio fue de 287 enfermeros, obtenidos de una relación suministrada por la Secretaría Municipal de Salud del municipio, en febrero de 2012, los cuales atendían al criterio de inclusión en la muestra de ejercer actividad profesional como enfermero en una de las unidades básicas de salud, en el período de la recolección de datos que ocurrió de junio a diciembre de 2012.
Fueron excluidos aquellos que estaban gozando de vacaciones remuneradas, licencias y cedidos para prestar servicios en otras instituciones, en el momento de la recolección de datos, además de aquellos que no se dispusieron a participar de la investigación.
En esa situación la muestra resultó en 198 enfermeros.
El proyecto de investigación fue aprobado por el comité de ética en investigación, con el número 573/2011, con anuencia de la secretaría de la salud del municipio.
Los sujetos que aceptaron participar del estudio recibieron un sobre individualizado conteniendo una ficha de caracterización, los instrumentos a ser respondidos, bolígrafo y lacre para ayudar a garantizar el anonimato de los participantes y el término de consentimiento libre e informado, el cual fue firmado por el investigador y por el participante en dos copias.
Para la recolección de datos fueron utilizadas: la versión brasileña del Nursing Work Index Revised NWI-R ; la versión brasileña del Inventario de Burnout de Maslach IBM adaptada y validada por Tamayo , la cual viene siendo utilizada para evaluar el burnout en ambientes hospitalarios , y una ficha de caracterización personal y profesional, acrecida de tres preguntas con la finalidad de evaluar: satisfacción profesional, percepción de la calidad del cuidado e intención de dejar el trabajo actual .
La versión brasileña del NWI-R posee 57 ítems y tiene por objetivo medir la percepción de los enfermeros acerca de características favorables del ambiente de la práctica profesional como: autonomía, control sobre el ambiente de la práctica profesional, relación profesional cordial entre enfermero y médico y soporte organizacional .
Para el análisis fueron considerados suficientes apenas 15 ítems , los cuales son distribuidos en cuatro subescalas: autonomía cinco ítems, relación profesional cordial entre enfermero y médico tres ítems, control sobre el ambiente de la práctica siete ítems y soporte organizacional diez ítems, que contienen los mismos ítems de las subescalas anteriores .
La escala de medida del NWI-R es del tipo Likert con puntuación de uno concuerdo totalmente a cuatro puntos discuerdo totalmente y cuanto menor es la puntuación, mayor es la percepción de: autonomía, control sobre el ambiente de la práctica, relación profesional cordial entre enfermero y médico y soporte organizacional, indicando ambiente favorable a la práctica .
El IBM evalúa como el trabajador vivencia su trabajo por medio de la frecuencia de los sentimientos relacionados al síndrome de burnout .
El inventario posee 22 ítems distribuidos en tres subescalas: agotamiento emocional nueve ítems, despersonalización cinco ítems y realización personal ocho ítems .
La escala de medida del IBM es del tipo Likert con puntuación de uno nunca a cinco siempre y cuanto mayor es la puntuación, mayor es la frecuencia de sentimientos de: agotamiento emocional, despersonalización y realización personal .
Altas puntuaciones en las subescalas agotamiento emocional y despersonalización y bajas puntuaciones en la subescala realización personal indican un alto nivel de burnout .
La satisfacción en el trabajo fue medida por medio de escala tipo Likert que varía de uno muy satisfecho a cuatro puntos muy insatisfecho .
La percepción de la calidad del cuidado fue medida por medio de escala tipo Likert de uno muy mala a cuatro puntos muy buena .
La intención de dejar el trabajo actual fue medida por medio de escala analógica-visual de cero ninguna a 100 mucha milímetros.
El análisis de los datos fue realizado con el uso del software Statistical Analysis System SAS versión 9.2.
Para el análisis descriptivo fue utilizado: promedio, desviación estándar DE, mediana, mínimo, máximo y porcentaje.
La confiabilidad fue evaluada por el coeficiente alfa de Cronbach y valores arriba de 0,60 fueron considerados satisfactorios
Para analizar la existencia de correlaciones fue utilizado el coeficiente de correlación de Spearman y el nivel de significancia adoptado fue de 5% p<0,05.
Para el estudio de las correlaciones entre las subescalas del NWI-R y las subescalas del IBM fueron contabilizadas las respuestas de 168 enfermeros que respondieron a todos los ítems de las subescalas de ambos instrumentos.
Para analizar la existencia de correlaciones entre las subescalas del NWI-R y las variables: satisfacción en el trabajo, percepción de la calidad del cuidado e intención del dejar el trabajo actual, fueron contabilizadas las respuestas de: 168, 165 y 162 enfermeros, los cuales respondieron a las respectivas variables y a todos los ítems de las subescalas del NWI-R.
La muestra fue compuesta de 88,4% de enfermeros del sexo femenino; 46,2 % solteros, 43,1% casados, 9,2% separados y 1,5% viudos.
El promedio de edad fue de 36,3 años DE±10,4; mín=23 y máx=61 años.
El tiempo de formación profesional fue de 10,6 años DE±9,1, mín=2 y máx=35 años; el tiempo de trabajo en el municipio de 6,6 años DE±7,7, mín=0,2 y máx=28,2 años y 4,9 años de trabajo en la unidad actual DE±6,3, mín=0,1 y máx=25,5 años.
La mayoría de los enfermeros 59,4% declaró poseer postgraduación lato sensu en el área de la salud colectiva; 13,7% en el área hospitalaria; 6,1% en otras áreas.
Cuatro enfermeros 2,0% relataron poseer maestría en enfermería, un enfermero 0,5% maestría en salud colectiva y tres 1,5% relataron estar cursando la maestría.
En relación al vínculo de trabajo, la mayoría 98,5% declaró estar bajo el régimen estatutario y 1,5% bajo el régimen de la consolidación de las leyes del trabajo CLT, con contrato por tiempo indeterminado.
Entre ambos, 9,7% declararon poseer más de un vínculo de trabajo.
La carga horaria promedio de trabajo semanal, incluyendo otro vínculo fue 38,3h DE±8,0, mín=30,0 y máx=88,0.
En cuanto al turno de trabajo 43,2% realizaban turno mixto mañana y tarde o mañana y noche o tarde y noche, 29,7% vespertino, 25,5% matutino y 1,5% nocturno.
En lo que se refiere a la satisfacción en el trabajo la mayoría 62,6% se consideró satisfecha, 34,9% insatisfecha, 1,5% muy insatisfecha y 1,0% muy satisfecha.
En cuanto a la percepción de la calidad del cuidado prestado a los usuarios en la unidad 79,0% consideró buena, 13,3% mala, 7,2% muy buena y 0,5% muy mala.
Para la variable intención de dejar el trabajo actual, el promedio obtenido fue 28,4 milímetros DE± 27,0; mín=00,0 y máx=100,0.
El promedio de la percepción acerca del ambiente de la práctica profesional del enfermero fue próxima a dos puntos para las subescalas: autonomía, relación profesional entre enfermero y médico y soporte organizacional, y de tres puntos para la subescala control sobre el ambiente de la práctica.
En relación a la consistencia interna se obtuvo un alfa de Cronbach superior a 0,60 para las subescalas control sobre el ambiente de la práctica, relación profesional cordial entre enfermero y médico y soporte organizacional, y 0,52 para la subescala autonomía Tabla 1.
El promedio de la frecuencia de los sentimientos relacionados al síndrome de burnout fue 24,6 para agotamiento emocional, 9,4 para despersonalización y 30,4 para realización profesional reducida; la confiabilidad varió de 0,66 a 0,86 Tabla 2.
Al evaluar la existencia de correlaciones entre las subescalas del NWI-R y del IBM, los datos mostraron que las subescalas autonomía, control sobre el ambiente de la práctica y soporte organizacional del NWI-R presentaron ocho correlaciones significativas con las subescalas agotamiento emocional, despersonalización y realización personal del IBM Tabla 3.
También fue evaluada la existencia de correlaciones entre las subescalas del NWI-R y las variables: satisfacción en el trabajo, percepción de la calidad del cuidado e intención de dejar el trabajo actual, siendo que siete correlaciones significativas fueron encontradas Tabla 4.
Discusión
Los enfermeros de este estudio son predominantemente del sexo femenino, lo que caracteriza la fuerza de trabajo de la enfermería, justificada por la trayectoria socio histórica de la profesión.
Son adultos jóvenes, con promedio de 36 años de edad, siendo, la mayoría soltera y casada.
La mayoría poseía postgraduación en el área de salud colectiva, lo que demuestra compromiso con la calidad del desempeño profesional, favorable al alcance de buenos resultados.
Se destaca que el tiempo de trabajo superior a seis años en la atención primaria y el tiempo de experiencia superior a cuatro años en la unidad actual, manifestaba un grupo de enfermeros con experiencia y madurez profesional.
El hecho de que la mayoría está bajo el régimen de trabajo estatutario puede ser atribuido a la no adherencia de enfermeros bajo el régimen CLT a participar de esta investigación, con contratos de trabajo por tiempo determinado cercanos a vencer y vencidos, generando un posible sesgo de selección.
La carga horaria semanal de trabajo en este municipio es de 36 horas y el promedio correspondiente fue superior en dos horas, lo que puede ser proveniente de la necesidad de adicionar más horas de enfermero en el servicio y de la opción del profesional de trabajar horas extras, generando un valor adicional en el salario.
Más horas de trabajo significan menos horas de descanso, menos convivencia familiar y otras actividades necesarias a la calidad de vida.
La mayoría se declara satisfecha con el trabajo y considera buena la calidad del cuidado ofrecida a los usuarios.
Por otro lado, fue evidenciada la presencia de la intención de dejar el vínculo actual de trabajo entre los enfermeros, lo que puede culminar en la intención de dejar la profesión en función de las condiciones de trabajo .
Los enfermeros evaluaron el ambiente de trabajo como parcialmente favorable a la práctica, con valores de 1,9 a 2,2 para las subescalas del NWI-R relación profesional cordial entre enfermero y médico, autonomía y soporte organizacional, en una escala que varía de un punto ambiente favorable a cuatro puntos ambiente desfavorable Tabla 1.
En lo que se refiere a la percepción de control sobre el ambiente de la práctica, el promedio de 2,7 puntos, demuestra que los enfermeros poseen poco control sobre el ambiente en donde realizan su práctica Tabla 1.
Poca autonomía, poco control sobre el ambiente y poco soporte organizacional pueden ser reflejos de dos modelos asistenciales vigentes, en los cuales el enfermero desarrolla actividades relacionadas a la atención básica tradicional, con enfoque en la enfermedad del usuario y orientada por intervenciones médico-curativas tecnología tradicional, al mismo tiempo en que tiene actuación relacionada a la expansión y consolidación de la estrategia Salud de la Familia , con enfoque en la familia y sus relaciones sociales, orientada por los principios del SUS innovación tecnológica, que implican en diferentes procesos de trabajo, exigen más esfuerzos cognitivos y aumentan las cargas de trabajo a ser soportadas por los enfermeros, generando insatisfacción y estrés .
El aumento de las cargas de trabajo para los enfermeros que continúan en el trabajo, asociadas a las percepciones reducidas de control sobre el ambiente, autonomía y soporte organizacional es una de las consecuencias del subfinanciamiento estatal y federal para el SUS, que asociado a la ley de responsabilidad fiscal, obliga a los municipios a limitar los gastos con personal de la salud, resultando en la precarización de las relaciones de trabajo, de la administración del trabajo en salud y de las condiciones de trabajo .
Para la atención básica de la salud, esa situación se expresa en la no realización de concurso público de nominación efectiva y dimensionamiento de enfermeros menor que la necesidad de la población, sobrecargando a los profesionales, que en número insuficiente permanecen trabajando.
Como medida para disminuir la insuficiencia de profesionales a corto plazo, los cargos de enfermeros de nominación efectiva son substituidos por cargos de enfermeros de nominación no efectiva regidos por la CLT, cuyos contratos por tiempo determinado pueden ser prorrogados por un máximo de dos años, lo que compromete la formación de vínculo con los usuarios, el trabajo en equipo y el trabajo intersectorial.
En el ámbito de la práctica, en donde los enfermeros trabajan de forma independiente e interdependiente en equipos , los procesos de trabajo requieren esfuerzos adicionales, como el desarrollo de estrategias, la previsión de acontecimientos futuros y el esfuerzo intelectual para la resolución de problemas y superación de las dificultades .
Se destacan esfuerzos para superar las repercusiones psicológicas y el sufrimiento psíquico, generados por la exposición a las formas diferenciadas de violencia del trabajo, en el trabajo e indirecta .
En lo que se refiere a la confiabilidad del NWI-R, los valores del alfa de Cronbach fueron considerados satisfactorios para la relación profesional cordial entre enfermero y médico, control sobre el ambiente de la práctica profesional y soporte organizacional.
Las evidencias de ocho correlaciones significativas directas e inversas entre las subescalas del NWI-R y las del IBM permitieron inferir que, cuanto menor es la percepción de autonomía, más frecuente es el agotamiento emocional y menos frecuente la realización personal.
Y, cuanto menores son el control sobre el ambiente de la práctica y el soporte organizacional, más frecuente son los sentimientos de agotamiento emocional y despersonalización y menos frecuente el sentimiento de realización personal.
Solamente la subescala relación profesional cordial entre enfermero y médico no se correlacionó significativamente con las subescalas del IBM, lo que puede ser justificado por la especificidad de la subescala que no representa todas las relaciones interpersonales requeridas para el trabajo en equipo multiprofesional e intersectoriales en la atención básica .
Otro aspecto importante de esos resultados se refiere a la existencia de siete correlaciones significativas entre las subescalas del NWI-R y las variables satisfacción en el trabajo, percepción de la calidad del cuidado e intención de dejar el trabajo actual.
Y, cuanto peor es la percepción de la relación profesional entre enfermero y médico, peor es la percepción de la calidad del cuidado.
Y, cuanto peores son la percepción del control sobre el ambiente de la práctica profesional y del soporte organizacional, peores son la percepción de la calidad del cuidado y la satisfacción en el trabajo.
Estos hallazgos son relevantes para que enfermeros, coordinadores y gestores de salud reevalúen los diferentes aspectos que participan en el ambiente de la práctica del enfermero en la atención básica, con la finalidad de crear condiciones que favorezcan ambientes para el ejercicio de la práctica segura, con repercusión positiva para el profesional y mejoría de la calidad de la asistencia a los usuarios del SUS.
Así, interesa a la sociedad proporcionar ambientes favorables para la práctica profesional del enfermero en la atención básica para reclutar y retener más enfermeros - profesionales esenciales - que contribuyen con accesibilidad y utilización de los servicios de salud, longitudinalidad del cuidado, integralidad de la asistencia y articulación entre los diversos servicios , generando la satisfacción de los profesionales y de los usuarios del SUS.
Este estudio ofrece subsidios para la reestructuración de: a procesos y prácticas de trabajo en el ambiente de la atención básica y b la comunicación entre las áreas de administración de servicios de salud y salud del trabajador.
Conclusiones
El estudio posibilitó evaluar el ambiente de la práctica profesional del enfermero en la atención básica, siendo que los enfermeros lo evaluaron como parcialmente favorable a la práctica, representado por la mayoría de las subescalas del NWI-R: autonomía, relaciones profesionales cordiales entre enfermero y médico, y soporte organizacional, con excepción de la subescala que representa el control sobre el ambiente de la práctica, que por haber sido poco percibido por los enfermeros, indicó que el ambiente es parcialmente desfavorable a la práctica para esta variable.
Las percepciones de los enfermeros acerca de los atributos del ambiente de la práctica, según las variables del NWI-R, se correlacionan con el burnout y tres variables: satisfacción en el trabajo, calidad del cuidado e intención de dejar el trabajo actual.
En lo que se refiere a las correlaciones entre percepciones del ambiente y burnout se concluye que: a al ser reducida la percepción de autonomía, aumenta la frecuencia del sentimiento de agotamiento emocional y se reduce la frecuencia de sentimiento de realización personal; b al ser reducida la percepción de control sobre el ambiente de la práctica profesional, aumenta la frecuencia del sentimiento de agotamiento emocional y de despersonalización y se reduce la frecuencia de sentimiento de realización personal; y c al ser reducida la percepción de soporte organizacional, aumenta la frecuencia de sentimiento de agotamiento emocional y de despersonalización y se reduce la frecuencia de sentimiento de realización personal.
En cuanto a las correlaciones entre las percepciones del ambiente y las tres variables se concluye que: a reduciendo la percepción de autonomía, se reduce la percepción de la calidad del cuidado y aumenta la intención de dejar el trabajo actual; b reduciendo la percepción de control sobre el ambiente de la práctica profesional, se reducen la satisfacción en el trabajo y la percepción de la calidad del cuidado; c reduciendo la percepción de relación profesional cordial entre enfermero y médico, se disminuye la percepción de la calidad del cuidado; y d reduciendo la percepción de soporte organizacional, se disminuye la satisfacción en el trabajo y la percepción de la calidad del cuidado.
Este estudio contribuye para subsidiar la reflexión acerca del ambiente de la práctica del enfermero en la atención básica y para la reestructuración de procesos de trabajo conforme el modelo de vigilancia a la salud, de modo a transformar el trabajo en fuente de placer y realización.
Limitaciones del estudio
Entre las limitaciones del estudio, se destacan el tamaño de la muestra que representó 69,0% de la población de enfermeros que actúan en la atención básica, el posible sesgo de selección y la imposibilidad de generalizar los resultados, considerando que el estudio fue restricto a un municipio del estado de Sao Paulo, habiendo, por tanto, la necesidad de realizar otros estudios con enfermeros de diferentes regiones del estado y de Brasil.
Con la implementación el año pasado de su Política de Acceso Abierto al Conocimiento, de carácter obligatorio, la Fiocruz superó la discusión sobre la validez del movimiento por el acceso abierto a la información científica certificada por pares y contribuyó eficazmente con su avance.
La política contempla las dos estrategias principales de este movimiento: la vía dorada, que estimula la creación de una nueva generación de revistas científicas comprometidas con el acceso abierto y la conversión de las ya existentes para acceso abierto; y la vía verde, que promueve la adopción de repositorios institucionales digitales para el archivado, por los propios autores, de los artículos científicos ya publicados o aprobados para su publicación, con autorización de los editores.
El movimiento por el acceso abierto al conocimiento científico es un esfuerzo de los profesionales vinculados a la comunicación científica para hacer realidad el acceso on line sin restricciones a la literatura publicada en revistas científicas.
Este movimiento surgió a finales de la década de 80 debido a dos factores: una reacción a “la crisis de los periódicos” causada por editoras comerciales que aplicaban aumentos sucesivos en el precio de las suscripciones de revistas científicas, lo que llevaba a las bibliotecas de instituciones académicas y de investigación a realizar recortes drásticos en la adquisición; y la insatisfacción de los investigadores con la escasa visibilidad de los resultados de sus investigaciones, debida a un modelo restrictivo y anacrónico de publicación de artículos científicos en revistas cerradas.
Además de estos dos factores, el movimiento se vio favorecido por la etapa de desarrollo de las tecnologías de la información y de la comunicación TIC y de la Internet, que propiciaron la creación de alternativas de publicación de bajo costo y amplia circulación.
Consideradas marcos del movimiento por el acceso abierto al conocimiento científico, tres reuniones –celebradas en Budapest 2001, Bethesda 2002 y Berlín 2003– definieron las estrategias que estructuraron la implantación de un nuevo modelo de comunicación científica.
Un modelo en el que el acceso a la literatura científica es digital, on line, gratuito y libre de obstáculos, tales como los derechos de autor y los financieros.
El movimiento preconizaba la participación de la comunidad científica y de los gobiernos, lo que ya ocurrió en casi todas partes del mundo.
Hoy, el movimiento tiene que avanzar y definir una solución de modelo sostenible que haga factible el costo de la publicación científica en acceso abierto, que a lo largo de los años de desarrollo ha venido adoptando preferiblemente el modelo financiado por el autor.
Una idea que no ha prosperado como debería es la transferencia de ese costo a las instituciones y agencias de fomento a la investigación.
Desde 2014, la Comisión Europea ha reembolsado los costos iniciales de los editores que autorizan el acceso abierto.
Con el reciente lanzamiento del Portal de Periódicos <http://periodicos.fiocruz.br/pt-br>, la Fiocruz cumple de alguna manera las directrices de la vía dorada, porque potencializa el accesoon line gratuito y sin barreras a una parte importante de información científica en el área de la salud, producida en Brasil y en el exterior.
Las siete revistas publicadas por la Fundación, entre ellasTrabalho, Educação e Saúde, están ahora reunidas en un único espacio y se convierten en partícipes de lo que Pierre Levy clasificó como uno de esos raros momentos en que una civilización se inventa a sí misma, por lo que pronto habremos pasado de una humanidad a otra, refiriéndose a los cambios drásticos causados por una cibercultura que vino para quedarse.
En cuanto a la vía verde, la Política de Acceso Abierto de la Fiocruz fortaleció el repositorio institucional Arca, capilarizándolo para todas sus unidades.
Más allá de la obvia visibilidad que los autores y los artículos ganarán, la institución hizo constatar en la política la concesión de financiamiento de tasas de procesamiento de artículos con el fin de estimular a sus investigadores a que opten por la publicación de resultados de investigación en revistas científicas de acceso abierto, lo que facilitará el archivado en el repositorio Arca.
Después de un año de la implantación de la política y de la expansión del Arca, ¿no habrá llegado la hora de establecer los criterios para ese financiamiento institucional en un reglamento?
Esto podría llegar a desarrollar y consolidar la política, porque sería un incentivo para que nuestros investigadores llevaran a cabo el autoarchivo en el repositorio.
Se entiende que, si la investigación se financia con dinero público, los resultados en forma de artículos científicos deben estar abiertos al acceso de la sociedad.
En América del Sur, algunos países ya promulgaron leyes para hacer obligatorio el depósito de artículos científicos que divulguen los resultados de investigaciones financiadas con recursos públicos en los repositorios digitales de acceso gratuito.
Los países europeos han ido más lejos.
Quieren todos los artículos con financiamiento público en acceso abierto para el año 2020.
Además, la Agenda Digital para Europa ha establecido una política de acceso abierto a datos de investigación y reutilización y realiza investigaciones sobre la preservación digital.
Mientras tanto, en Brasil, el proyecto de ley n. 387 del Senado, que hace obligatorio el depósito de artículos científicos que divulguen resultados de investigaciones financiadas con recursos públicos, se tramita desde hace años en el Congreso Nacional sin una definición, una situación que debería convertirse en una gran bandera de lucha para ser empuñada por los actores del quehacer científico.
Con estos dos logros: el repositorio renovado y el portal, y la naciente plataforma de Recursos Educativos en Acceso Abierto REA, impulsados por una política de acceso abierto actual, la Fiocruz se habilita para tener una voz más fuerte y organizada en una arena poco acostumbrada a los debates, en la cual titulares de poder lanzan propuestas excluyentes de internacionalización de la ciencia brasileña, sin una amplia discusión con la mayoría de los responsables de la publicación científica en Brasil.
En el mismo escenario, imponen una verdadera política de información científica sobre la base, simplemente, de frías cifras obtenidas en estadísticas producidas por herramientas modernas de software e índices métricos de citaciones creadas hace 50 años para orientar el mercado de compra de suscripciones de revistas científicas.
Se desprecia, por ejemplo, una definición de políticas científicas para el país, como la intensificación de programas que ya existen de posgrado, stricto sensu, en el exterior, con el objetivo de llevar a cabo investigaciones en colaboración con investigadores extranjeros.
Por haber forjado una dimensión tecnológica, tanto en la producción y publicación de revistas científicas como en la construcción de repositorios, ambos colocados en la Internet, el modelo de acceso abierto exige un nuevo tipo de formación profesional.
No obstante, no existen propuestas concretas de calificación para los que trabajan en el proceso de comunicación científica.
Tampoco hay financiamiento suficiente para hacer frente a los criterios de publicación científica cada vez más exigentes y costosos, como la obligación de traducción de artículos científicos al inglés y la elaboración de un plan de marketing y divulgación, lo que refuerza el modelo de acceso abierto, en el cual, el autor paga la publicación de su artículo.
En países centrales, estos costos son absorbidos fácilmente.
En cambio, en países periféricos, hay grandes dificultades para sufragarlos.
La solución, según Jean-Claude Guédon, investigador de la Universidad de Montreal, es hacer ciencia para nuestras propias necesidades y demanda social, buscando en una alianza con socios naturales consolidar la cooperación Sur-Sur.
El movimiento por el libre acceso a la información científica puede desempeñar un papel importante para apalancar la ciencia en países de la región, que experimentan las mismas inequidades y que presentan determinaciones sociales similares para procesos tales como la salud y la educación.
La radioterapia ha sido la opción terapéutica usada como coadyuvante en pacientes portadores de tumor de mama sometidos a cirugías conservadoras en estados iniciales, con el objetivo de disminuir la recidiva loco-regional y favorecer la sobre vida.
Una de las reacciones adversas frecuentes en pacientes sometidos a la radioterapia para tumor de mama es la que ocurre en la piel.
La radiodermitis aguda se inicia alrededor de la segunda/tercera semana de tratamiento, proveniente de la destrucción de las células de la camada basal de la epidermis pérdida de la permeabilidad con exposición de la dermis proceso inflamatorio y se manifiesta como eritema, que puede evolucionar para dermatitis exudativa.
En 1982, el Grupo de Radioterapia y Oncología - Radiation Therapy Oncology Group RTOG desarrolló el Criterio de Puntaje para las Enfermedades Agudas producidas por la Radiación - Acute Radiation Morbidity Scoring Criteria para clasificar los efectos de la radioterapia, que identifica grados: 0 sin reacción, 1 eritema leve, descamación seca, depilación, sudoración disminuida, 2 eritema moderado, brillante, dermatitis exudativa en placas y edema moderado, 3 dermatitis exudativa además de las pliegues cutáneos, edema intenso y 4 ulceración, hemorragia, necrosis.
El puntaje del RTOG es empleado extensivamente hace más de 25 años y es aceptado y reconocido por las comunidades médicas y de enfermería.
La severidad de las reacciones de la piel es atribuida a factores relacionados a la radiación, como dosis total, esquema de fraccionamiento, energía de la radiación tipo de equipo, volumen de tejido irradiado y radio sensibilidad del tejido expuesto.
Se piensa que los factores relacionados a los pacientes como: edad, tabaquismo, enfermedades crónicas coexistentes y tratamiento antineoplásico concomitante pueden interferir en las reacciones de la piel, debido a la alteración del proceso de cicatrización.
Se observa que el tamaño de la mama es un factor importante que influye en la reacción de piel.
Para garantizar la dosis adecuada en los tejidos y estructuras que están más profundas, las mamas grandes reciben una mayor dosis en la piel.
Grandes áreas de piel y pliegues de la mama quedan expuestos a la radiación, aumentando el volumen irradiado.
Sin embargo, no se verifica en la literatura un parámetro matemático que indique que cuando el tamaño de la mama es mayor, aumenta la posibilidad de reacción aguda más severa en la piel.
El conocimiento preciso de factores inherentes a las pacientes, relacionados a la enfermedad y al tratamiento y a la importancia de los mismos para determinar la gravedad de la reacción de la piel, ciertamente podrá contribuir para la orientación y cuidados individualizados, implementación de la asistencia de enfermería y para optimizar el tratamiento.
El registro de esas informaciones contribuye para evaluar al paciente en cualquier momento, acompañar el tratamiento de forma compleja y ofrecer atención con calidad.
De esta forma, el objetivo del presente trabajo es evaluar y clasificar las reacciones de la piel según los criterios del RTOG y caracterizar factores potenciales relacionados al tratamiento y aquellos inherentes a las pacientes que puedan interferir en esas reacciones en mujeres portadoras de cáncer de mama sometidas a la radioterapia.
Por las razones expuestas, son relevantes el acompañamiento con observación y clasificación de las reacciones de la piel inducidas por la radioterapia, la verificación de factores relacionados al tratamiento o intrínsecos de cada paciente, que puedan influenciar una mayor gravedad de las mismas, con la finalidad de orientarlas a tomar las providencias adecuadas para minimizarlas y/o tratarlas, y así, optimizar el tratamiento.
CASUÍSTICA Y MÉTODO
Este es un estudio prospectivo, con 86 mujeres con diagnóstico de cáncer de mama operadas, niveles I, IIa y IIb sometidas a radioterapia coadyuvante en el Sector de Radioterapia de la Universidad Federal de San Pablo UNIFESP y en el Centro de Radioterapia del Hospital Alemán Oswaldo Cruz HAOC.
El trabajo fue aprobado por el Comité de Ética e Investigación de las dos instituciones y todas las pacientes firmaron el Término de Consentimiento Libre y Esclarecido.
Los datos fueron recolectados conforme el instrumento de evaluación, las preguntas fueron sobre tipo histológico, edad, enfermedades coexistentes diabetes, hipertensión arterial, tratamiento antineoplásico anterior o concomitante esquema y fecha, hábito de fumar y antecedente familiar de cáncer.
Fueron incluidas mujeres mayores de 18 años, a las que se les realizaron cuadrantectomia o mastectomía con reconstrucción.
La radioterapia fue realizada en la región de la mama, campos tangentes y paralelos opuestos, dosis total de 5040cGy 180cGy dosis/día, con Acelerador Lineal de 6 MeV.
Fueron utilizadas 2 técnicas de tratamiento: Distancia foco-superficie fija SSD e Isocentro.
El tamaño de la mama fue obtenido a partir del diseño del contorno de la misma.
Se midió la distancia entre la separación de los campos y la altura de la mama Figura 1.
Todos los productos tópicos prescritos por el médico también fueron anotados, sin embargo, debido a la variedad, estos fueron considerados solamente como factores coadyuvantes del efecto de la radiación en la piel.
La evaluación de la piel del área de tratamiento fue realizada semanalmente por los dos observadores médico e investigadora durante las 6 semanas de tratamiento y las reacciones fueron clasificadas a partir de la escala del RTOG.
La mama fue demarcada en las siguientes regiones: cuadrante superior externo CSE, cuadrante superior interno CSI, cuadrante inferior externo CIE, cuadrante inferior interno CII, cuadrante central región mamilar - CC y región inframamaria IM.
Se consideró como reacción en la región IM, la lesión localizada apenas en este local, lo que la diferencia de alteración en los cuadrantes inferiores.
Para el análisis estadístico, las reacciones grados 1 y 2 fueron agrupadas, pues estas no son factores limitantes de la continuidad del tratamiento; ellas provocan síntomas leves y requieren conductas simples.
Para analizar las variables categóricas y la variable numérica edad en relación a la reacción de la piel se realizó la prueba de Fisher.
Para la evaluación de las variables numéricas, distancia y altura de la mama en relación a la reacción de la piel fueron construidos box-plots y utilizada la prueba de Fisher y el Modelo de Regresión Logística.
Para evaluación en conjunto de los parámetros técnicos y altura de la mama en relación a la reacción de la piel fueron construidos box-plots y el Modelo de Regresión Logístico empleado.
En todos las pruebas se fijó en 0,05 o 5% p < 0,05 como el nivel de rechazo de la hipótesis de nulidad.
La tabla 1 muestra la cantidad de pacientes con reacción de piel grados 1, 2 y grado 3.
La Tabla 2 muestra el resultado estadístico de la regresión logística con relación a la altura de la mama.
La probabilidad de ocurrir reacción de la piel grado 3 RTOG aumenta 2,61 veces a cada aumento de 1 unidad de la altura cm.
En relación a la altura de la mama, este parámetro mostró ser significativo estadísticamente para la ocurrencia de reacción de la piel grado 3, conforme Figura 2.
La Figura 3 muestra el análisis multivariado para verificar la importancia de la técnica de tratamiento y la altura de la mama para la reacción de la piel.
La reacción de la piel en la mama durante la radioterapia, a pesar de ser reversible en la mayoría de las veces, y menos frecuente que en el pasado, es el efecto colateral más común en estas pacientes y pueden afectar el programa terapéutico y empeorar la calidad de vida.
Ocurre en diversas fases del tratamiento. Se inicia con intensidad leve y puede progresar hasta un grado intenso que imposibilita la continuidad de las aplicaciones.
Esa variedad de intensidad depende de factores relacionados a la radiación y al individuo.
Por eso, en el presente trabajo, tales parámetros fueron caracterizados en nuestra población y correlacionados a las reacciones de la piel ocurridas.
En relación a los antecedentes de cáncer, este es un factor esperado.
Observamos 65% de incidencia de cáncer en la familia en nuestra población de pacientes, siendo que la literatura muestra una incidencia de hasta 82,5% No fue posible mostrar significancia, probablemente debido al número de la muestra.
En cuanto a los diferentes grados de reacción de la piel, nuestros resultados revelaron una baja incidencia de reacción grado 3 17,4% en comparación a las de grados 1 y 2 82,6% Tabla 1.
Esos datos son comparables a la literatura en la que ALGUNOS estudios muestran evolución para la reacción grado 3 de 10 a 15% y de 7 a 20%.
Cuando fue evaluada la región de la mama y el grado de reacción de la piel, 100% de las reacciones grado 3 fueron en la región inframamaria.
Tales resultados corroboran diversos estudios, que muestran la predominancia de la reacción grado 3 en esa región por ser un área de pliegues de piel, con fricción constante y mayor humedad local.
Con relación al cigarro, este factor no mostró significancia estadística, probablemente debido a la baja incidencia de fumadoras en nuestra población.
Nuestros resultados mostraron apenas 11,6% de fumadoras 10 pacientes siendo que solamente 1 paciente presentó reacción de piel grado 3.
Hay controversias a ese respecto en la literatura y según algunos autores, el cigarro no aumenta el riesgo de reacción de la piel.
La hipoxia ocasionada crónicamente por el menor índice de oxihemoglobina podría disminuir las probabilidades de causar reacción de piel, una vez que el oxigeno funciona como radiosensibilizante y, su ausencia en la piel, daría una resistencia a la reacción.
Sin embargo, considerando aspectos radio biológicos, el oxigeno no sensibiliza tejidos con niveles fisiológicos del mismo y si aquellos con bajos niveles.
Sin embargo, la reacción podría agravarse debido a la dificultad de cicatrización que el cigarro puede causar, debido a la acción de la nicotina y del monóxido de carbono.
De esta forma, son necesarias un mayor número de investigaciones al respecto de los mecanismos de lesión provocada por la asociación de la radiación y el cigarro, y su importancia como factor de riesgo para reacción de piel y en el proceso de cicatrización.
Con relación a la diabetes, apenas 8,1% de los pacientes de nuestra población de estudio presentaron la enfermedad.
Talvez el pequeño número de la muestra no permita evaluar la significancia estadística de este parámetro.
Sin embargo, ningún estudio mostró la diabetes como un factor que predispone para la incidencia de reacción de piel más intensa.
Sin embargo, por tratarse de una patología sistémica, que interfiere en las fases de cicatrización, puede ocurrir retardo de las mismas, con un riesgo mayor de infección.
En cuanto a la hipertensión, apenas 24,4% de las pacientes de nuestro estudio eran hipertensas y no obtuvimos significancia estadística con relación a la gravedad de la reacción de piel.
La hipertensión no es considerada un factor para predecir la reacción de piel, sin embargo, es una enfermedad frecuentemente asociada a otras enfermedades concomitantes.
El promedio de edad de las pacientes que tuvieron una reacción grado 3 fue mayor.
Se observó una diferencia entre el promedio de edad de las pacientes con reacción grados 1 ó 2 58,31 y grado 3 64,47, que permitieron apenas una significancia limítrofe, probablemente debido al tamaño de la muestra p = 0,062, sugiriendo sin embargo, una tendencia para ocurrir reacción grado 3 en mujeres con más edad.
La literatura muestra que la radioterapia es bien tolerada en pacientes ancianos, no siendo motivo único para contraindicación del tratamiento.
Algunos autores sugieren que debido al menor índice de mitosis en la piel del anciano, esta sería menos sensible a la radiación, que destruye las células principalmente en fase de mitosis y, como consecuencia, causa menor reacción de piel.
Sin embargo, los ancianos presentan una disminución en la producción de colágeno y fibroblastos, que asociada a la presencia de enfermedades concomitantes más frecuente en las mujeres con más edad pueden perjudicar la cicatrización.
En nuestra práctica diaria, observamos que la edad, aisladamente, no es motivo para preocupación, pero cuando asociadas a las enfermedades concomitantes, merecen una programación de asistencia dirigida a la reacción de piel al estímulo, al auto cuidado, al mantenimiento de la salud en otros niveles como el área emocional y física, entre otros.
En relación a las características del tratamiento, se observó en el presente trabajo, que la quimioterapia pre radioterapia o concomitante a la radioterapia no fueron factores significantes para la gravedad de la reacción de piel, probablemente por el pequeño número de pacientes en esas situaciones.
Fueron utilizados diferentes protocolos y diferentes drogas para el tratamiento.
En relación a la quimioterapia pre-radioterapia, la literatura no muestra interferencia significativa en la gravedad de la reacción de la piel, sin embargo explica que las pacientes jóvenes tienen un turn-over celular alto, lo que aumenta la susceptibilidad a las reacciones adversas locales.
Sin embargo, en cuanto a la quimioterapia concomitante a la radioterapia, algunos trabajos muestran un aumento significativo de reacciones de la piel en esas pacientes.
Otros estudios muestran que antracíclicos causan más reacciones adversas que asociación de Ciclofosfamida, Metotrexate y 5-Fluorouracil CMF, sin embargo ambos pueden interferir en la intensidad y gravedad de las reacciones de la piel.
En nuestro estudio, no obtuvimos una diferencia estadísticamente significativa con el uso de hormonoterapia concomitante.
Este resultado puede haber ocurrido debido al pequeño número de pacientes con estas características.
En la literatura, el tamoxifeno se mostró influyente en la incidencia de fibrosis pulmonar, sin embargo no ha sido reportado efecto en la piel.
En relación a las cirugías reconstructoras, estas fueron realizadas en 11 pacientes 12,7%.
En este caso también el pequeño número de la muestra no permitió verificar la significancia estadística. Sin embargo, en esa población de pacientes, ninguno desarrolló una reacción de grado 3.
En la literatura existe una controversia en relación a la realización de la radioterapia después de cirugías reconstructoras; sin embargo la gran preocupación es con los efectos tardíos de la radioterapia y no con la reacción de piel durante o después del término del tratamiento.
En relación a los datos aquí obtenidos, talvez el hecho de la mama reconstruida no ser pendiente y tener tamaños menores, no favorezca la existencia de factores como humedad, fricción y mayor dosis distribuida en la piel, lo que evitaría una mayor reacción inframamaria.
En cuanto a la terapia tópica, 65,1% N=56 de las pacientes utilizaron cremas prescritas por los radioterapeutas; la variedad de productos fue grande.
Existen controversias sobre la finalidad, en cuanto a la prevención de la reacción de piel, alivio de los síntomas o tratamiento con diversos productos estudiados.
El uso de corticoides y anti-inflamatorios no-esteroides es frecuente en reacciones que van de moderadas a intensas; sin embargo estos disminuyen la respuesta inflamatoria, atrasan todas las fases del proceso de cicatrización y aumentan el riesgo de infección local, por lo tanto son indicados por tiempo limitado.
En cuanto al tamaño de las mamas, varios trabajos la consideran de gran importancia, ya que el volumen irradiado es un factor relacionado a la radiación que interfiere en la incidencia y gravedad de los efectos colaterales.
Hay una diversidad de modelos de medida de la mama para relacionarla con la reacción de la piel.
Fue considerado el tamaño del sostén, diámetro máximo de la mama y el volumen de la mama en cm .
En el presente estudio fue utilizado el diseño de la curva de la mama obtenida en la planificación para calcular la dosis, conforme lo relatado anteriormente.
Consideramos esta medida fidedigna y de fácil obtención y reproducción.
Las medidas fueron analizadas estadísticamente en cuanto a su influencia en la reacción de piel.
En el análisis de los datos, la distancia de la mama no fue un factor estadísticamente significativo.
Pensamos que tal resultado ocurrió porque la distancia de la mama no se traduce en mamas mayores.
En relación a la altura de la mama, este parámetro mostró significancia estadística para la ocurrencia de reacción de piel grado 3 Figura 2.
La reacción grado 3 presentó el promedio de la altura de la mama mayor que la de los pacientes con reacción grados 1 y 2 8,15 cm y 6,53cm respectivamente.
Un volumen mayor de mama requiere una mayor dosis en la piel para alcanzar la dosis deseada en el tejido y en estructuras más profundas.
Además de eso, el tejido adiposo tiene poca vascularización y puede retardar cualquier proceso de cicatrización.
Tales resultados corroboran los de la literatura, que muestran una reacción de piel más intensa proporcionalmente en las mamas medianas y grandes.
Nuestros datos mostraron que la probabilidad de ocurrir una reacción grado 3 aumenta 2,61 veces a cada aumento de 1 unidad de altura cm Tabla 2.
Con relación a la técnica de tratamiento utilizada, en análisis univariado, ocurrió una diferencia estadística entre la técnica de isocentro y SSD, mostrando que la técnica de isocentro aumentaría la probabilidad de reacción de piel grado 3.
Sin embargo, no encontramos ningún estudio comparando esas dos técnicas o mostrando mayor incidencia de reacción de piel cuando se usa la técnica de isocentro.
Siendo así, es obligatorio el análisis multivariado para verificar la importancia de la técnica del tratamiento y la altura de la mama para la reacción de piel.
Este resultado mostró definitivamente que la técnica no es un parámetro significativo para la ocurrencia de reacción de piel grado 3, cuando es considerada la altura de la mama Figura 3.
Analizados en conjunto, nuestros resultados revelan baja incidencia de reacción de piel grado 3 en nuestra población y que la región donde tal reacción ocurre con mayor frecuencia fue la inframamaria.
Muestran también que el volumen de la mama es el factor más importante para la gravedad de la reacción de piel en pacientes sometidas a la radioterapia en la región de la mama.
A pesar de la baja incidencia de reacción de piel grave, el cuidado con la piel irradiada es un factor relevante para la radioterapia en cáncer de mama.
Todavía no existe un consenso entre los profesionales envueltos y los avances del conocimiento, con relación a que los cuidados con las heridas tienen poco impacto en los pacientes con reacciones de la piel causadas por radiaciones.
En este contexto, el enfermero es un profesional importante para actuar en el cuidado de esas pacientes.
Tales cuidados deben ser basados en la recolección de los datos individuales de cada paciente, examen físico de la mama, recolección de datos de planificación, con atención especial a la medida de la altura de la mama.
Esos procedimientos permiten una mejor evaluación de la probabilidad de ocurrencia de los efectos indeseados de la radioterapia y, entonces, programar la atención adecuada e individualizada, con el objetivo de proporcionar el tratamiento sin interrupciones y, consecuentemente, obtener una mejor respuesta clínica.
Esas medidas posibilitan optimizar la radioterapia e implementan la asistencia de enfermería prestada a estas pacientes.
La vulnerabilidad es una condición inherente a todo ser vivo, dado que la vida biológica está sujeta al constante riesgo de destrucción.
Sin embargo, los seres humanos no tienen amenazados sólo los atributos biológicos, puesto que la construcción social de la vida humana, así como su proyecto existencial, confiere a la vulnerabilidad otra dimensión.
En este sentido, surge el carácter antropológico de la vulnerabilidad, en la medida en que el individuo se reconoce vulnerable y entiende que comparte esta condición con los demás.
Los seres humanos que elaboran proyectos de vida y escogen el modo de dirigir su existencia también son vulnerables a tener sus elecciones afectadas en virtud de las tensiones sociales y políticas propias de la vida en sociedad.
Se puede afirmar que todos los vivientes son vulnerables, es decir, están bajo riesgo y amenaza.
Si este riesgo se concreta, si la supervivencia, la existencia o los proyectos de vida son afectados, el viviente pasa de la situación de vulnerable a la condición de vulnerado, puesto que de algún modo sufrió una agresión.
Según Schramm, parece razonable considerar más correcto distinguir la mera vulnerabilidad de la efectiva “vulneración”, viendo a la primera como mera potencialidad y a la segunda como una situación de hecho, pues esto tiene consecuencias relevantes al momento de la toma de decisiones.
Los pacientes en situación de internación hospitalaria que enfrentan la necesidad de someterse a procedimientos quirúrgicos pueden ser considerados vulnerables en esta situación en particular.
Esto ocurre como resultado de múltiples factores, como la propia enfermedad, la falta de información respecto de su estado de salud y de las opciones de tratamiento y la falta de gestión sobre su propio cuerpo y mente.
Además de eso, la posibilidad de ser considerado incapaz de tomar decisiones respecto a su propia vida y de recibir un tratamiento que se confronta con sus proyectos de vida exacerban la situación de vulnerabilidad.
El individuo hospitalizado para cirugía está fuera de su ambiente social y cultural, apartado de la red social que le inspira confianza y seguridad.
Por otra parte, el desconocimiento puede comprometer su capacidad de opinar sobre cuestiones relacionadas con su tratamiento.
Sumado a estos factores, el paciente está sometido a los cuidados de profesionales que no conocen su historia, sus experiencias, sus deseos y proyectos de vida.
Estos aspectos provocan miedo, ansiedad y conflictos en la toma de decisiones.
La desinformación amplía el grado de incertidumbre y puede comprometer la calidad de la asistencia.
Entendiendo esto, Rothrock y Smeltzer y colaboradores presentan propuestas de cuidado de enfermería enfocadas en la información para minimizar la ocurrencia de estas situaciones emocionales que, según ellos, son reales y están relacionadas con la asistencia quirúrgica.
Estos autores entienden que el acceso a la información capacita al paciente para enfrentar sus miedos y disminuye sus fragilidades en el contexto asistencial.
Siendo así, el proceso de consentimiento informado puede mitigar la situación de vulnerabilidad relacionada con la internación hospitalaria.
Esto porque está centrado en la provisión de informaciones comprensibles, que permitan la deliberación del paciente acerca del tratamiento que le está siendo brindado.
Cabe destacar que tales informaciones deben ser provistas en el contexto de la relación paciente-profesional de salud.
El objetivo del consentimiento informado es garantizar el respeto de la autonomía mediante el ofrecimiento de informaciones pertinentes para el procedimiento – tales como beneficios, riesgos, consecuencias y alternativas terapéuticas.
El consentimiento informado ideal es señalado por autores como Muñoz y Fortes , Lepine y colaboradores , Fernandes y Pithan y Júdez , entre otros, como un proceso de deliberación que involucra al individuo que necesita ser sometido a procedimientos terapéuticos y/o diagnósticos y al profesional de salud responsable de implementarlos.
En tanto un proceso deliberativo implica un intercambio de información precisa, objetiva y clara, indispensable para la toma de decisiones concientes de los beneficios, riesgos, alternativas terapéuticas y consecuencias de las acciones que están siendo propuestas.
Goldim hace una referencia al consentimiento informado como un elemento característico de la práctica médica, siendo un derecho moral de los pacientes y no sólo una doctrina legal.
Según el autor, debe componerse básicamente por tres elementos, que demandan atributos tanto de los profesionales como de los pacientes involucrados: capacidad del paciente de actuar intencionalmente; ofrecimiento de información adecuada, además de su comprensión y consentimiento.
Estos elementos se refieren a las condiciones necesarias para que el consentimiento pretendido sea considerado válido.
La capacidad de consentir se relaciona con la provisión de informaciones pertinentes por parte del profesional que engloban la explicitación de los riesgos, los beneficios, las alternativas terapéuticas y las consecuencias, y depende de la comprensión adecuada de estas informaciones por parte del paciente.
Debe ser preservada su voluntad para aceptar o no la propuesta y, al final del proceso, se espera obtener una decisión fundamentada, sintetizada en el acto de consentir propiamente dicho.
El respeto por estas etapas contribuye a garantizar que el consentimiento informado presenta la validez ética, moral y legal necesaria para la asistencia de la salud .
La obtención del consentimiento informado figura entonces como una estrategia que le brinda herramientas al individuo que necesita cuidados de salud para que pueda ejercer su autonomía, participando efectivamente de las decisiones acerca de las actividades que interfieren en el curso de su existencia.
En este aspecto, la comprensión de la información, que es uno de los principales componentes del proceso de consentimiento informado, es vital.
Esto es porque, de acuerdo con Leite, el empoderamiento del individuo por medio de la información tiene un papel fundamental en el proceso de autotransformación de la persona, en la medida en que propicia un ambiente de cambios en el intento de ofrecer a los individuos involucrados cierta autonomía.
De este modo, tratamos aquí de tejer reflexiones acerca de la existencia de la vulnerabilidad de pacientes adultos y capaces, cuya salud está comprometida, internados en una institución hospitalaria pública y que demandan cuidados quirúrgicos, en el contexto de la relación médico-paciente.
Igualmente, se pondera la interferencia del proceso de consentimiento informado en el patrón de vulnerabilidad de estos individuos.
Para Hossne , la percepción y la conciencia de la condición de vulnerabilidad son capaces de producir en el ser humano un sentimiento de angustia frente a las amenazas a los proyectos de vida elaborados.
La percepción de la vulnerabilidad y la conciencia de la necesidad de defenderse provocan la generación de estrategias de protección configuradas en las convenciones sociales, leyes y normas de conducta.
Somos vulnerables hasta a los ataques de nuestra propia especie, lo cual, por lo tanto, motivó la elaboración de un armazón ético con la intención de proteger la construcción social humana: la ética se impone, entre otras razones, porque existe vulnerabilidad.
Kottow sostiene que existen tres niveles de vulnerabilidad humana.
Dos están relacionados con el mantenimiento de la vida biológica y serían la vulnerabilidad vital y la de subsistencia.
El tercero, que denomina “vulnerabilidad existencial”, tiene relación con los límites y condiciones que pueden comprometer o amenazar la continuidad de los proyectos de vida inherentes a la mayoría de los seres humanos.
El autor se refiere al establecimiento y al respeto de los derechos humanos básicos como un modo de mitigar lo que denomina “vulnerabilidad humana fundamental”, de modo que en una sociedad justa tales derechos sean garantizados igualmente para todos los integrantes .
Esta pretensión conduce a creer que la concepción de derechos humanos guarda una relación directa con el reconocimiento del hecho de que la vulnerabilidad es constitutiva del ser humano y que frente a ella se hacen necesarios ciertos mecanismos que resguarden la integridad tanto de la existencia digna como de los proyectos de vida de los individuos.
Es importante destacar que existe una diferencia sensible entre ser vulnerable, estar vulnerable y la condición de vulnerado.
Vulnerables son todos aquellos que poseen vida biológica – o, en relación a los seres humanos, un proyecto de vida – y que son susceptibles a la intemperie o a otras eventualidades.
La diferencia entre ser y estar vulnerable se refiere al contexto en evaluación, especialmente cuando el foco es la vulnerabilidad social – inherente al ser humano y a otros animales que conviven en grupos sociales.
Siendo así, determinados ambientes o estados de cosas pueden ampliar o disminuir el patrón de vulnerabilidad.
Por ejemplo, un hombre que dirige una empresa probablemente no está en situación de vulnerabilidad en relación al médico que trabaja en la misma empresa.
No obstante, si ese mismo hombre se encontrara enfermo y buscara los cuidados del médico, éste estaría en situación de vulnerabilidad, dada la característica de asimetría existente en las relaciones entre los médicos y los pacientes .
Por otro lado, la condición de vulnerado se refiere al individuo que sufrió daño y, en virtud de eso, en el contexto de la vulnerabilidad humana, tuvo comprometido su proyecto de vida .
Luna sostiene que, aunque la vulnerabilidad biológica sea una condición inherente al viviente, no es lo mismo que cuando se habla de vulnerabilidad humana, puesto que existen situaciones capaces de ampliar el patrón de vulnerabilidad de determinados individuos, mientras que otros no son afectados.
La autora desarrolla la concepción de “capas de vulnerabilidad” para explicar que existen contextos y características sociales y de la propia persona que, cuando se superponen, aumentan la vulnerabilidad de determinados individuos en un contexto social específico.
Así, la vulnerabilidad no sería un atributo estanco que se puede asignar a alguien, sino una circunstancia que debe ser analizada en el contexto en que ocurre.
Según la autora:
La vulnerabilidad es característica de la relación entre el viviente y el medio, y surge del desequilibrio en esta relación.
Esta característica dinámica y relacional señalada por Luna y Oviedo y Czeresnia permite inferir que si las condiciones del medio presentan amenazas para la demanda de supervivencia del viviente, la consecuencia será la ampliación de sus fragilidades.
Esta construcción amplia sirve tanto para tejer consideraciones acerca de la vida biológica como para las peculiaridades de la vida social.
En este caso, el viviente, aquí entendido como ser humano, necesitará de cuidados y/o estrategias de protección que posibiliten reducir sus fragilidades y, consecuentemente, aproximarlo a la existencia libre de daños:
Las fragilidades de orden existencial o social se refieren tanto a los aspectos que cuestionan las certezas sobre el curso de la vida en el día a día las trayectorias críticas de un enfermo, por ejemplo en cuanto a las interrelaciones sociales que limitan el potencial de actuación de los individuos.
Los diseños institucionales y las formas de organización social que impiden la seguridad presente y futura de la existencia y de la filiación social también limitan el ejercicio de poder y mantienen situaciones de vulnerabilidad .
De acuerdo con esta afirmación, podemos entender que las estructuras institucionales cuyas acciones son capaces de afectar a los derechos fundamentales de los individuos – como la autonomía, la dignidad y la integridad corporal – pueden igualmente ampliar su vulnerabilidad.
Esto ocurre en caso de que tales acciones no sean dirigidas con el cuidado y el respeto necesarios en relación a los proyectos existenciales de los asistidos, sujetándolos a posibles situaciones de riesgo.
Cabe señalar que vulnerabilidad no es sinónimo de riesgo; más bien representa una susceptibilidad al riesgo que se presenta .
Bertolozzi y colaboradores afirman que la vulnerabilidad está determinada por las condiciones cognitivas, y de este modo el acceso a la información puede interferir en su patrón.
Para los autores, las medidas que contribuyan a la participación efectiva del sujeto en su proceso de salud-enfermedad – como el ofrecimiento de informaciones pertinentes, por ejemplo – puede mitigar el patrón de vulnerabilidad del paciente .
Siendo así, garantizarle al paciente el acceso a informaciones relevantes acerca del tratamiento, resolviendo sus dudas inherentes al contexto en que se encuentra, puede disminuir su patrón de vulnerabilidad.
Esto le brinda instrumentos que le permiten participar conscientemente del proceso de decisión sobre el tratamiento que será implementado, el cual tendrá implicancias en el curso de su existencia.
Consecuencias del reconocimiento de la vulnerabilidad
Es importante destacar que, si por un lado recibir la designación de vulnerable puede garantizar la conquista de la positivización de derechos, por otro puede también contribuir para el surgimiento o el fortalecimiento de la discriminación social, ubicando al individuo en una situación de mayor fragilidad y desamparo .
Reconocer la vulnerabilidad de los sujetos significa poner en evidencia sus fragilidades y trazar metas para superarlas, asegurando que estos sujetos puedan dar continuidad a sus proyectos de vida en condiciones similares de oportunidad a las de los demás, dentro de determinada sociedad.
Se destaca que el reconocimiento de los derechos humanos fundamentales y la construcción de una estructura ética en relación a estos contribuyeron a que las fragilidades fueran identificadas y cuidadas y, de este modo, el patrón de vulnerabilidad de los grupos y/o individuos pudiese ser contrarrestado .
Sin embargo, para alcanzar este nivel, es necesario que los derechos humanos sean reconocidos en su principio de universalidad y de indisociabilidad, permitiendo así que los integrantes de una sociedad justa gocen de las mismas posibilidades de existencia y la realización de proyectos de vida.
Es claro que los derechos civiles y políticos sólo pueden ser plenamente ejercidos en la vigencia de los derechos sociales, económicos y culturales y viceversa.
En todas las esferas de la vida los derechos se entrelazan, siendo interdependientes e imprescindibles para la viabilización y el alcance unos de otros y, por lo tanto, cambian el patrón de las vulnerabilidades.
En este sentido, reconocer las vulnerabilidades es mitigar las diferencias de oportunidades de modo tal que todos tengan la posibilidad real de alcanzar el éxito .
Es importante decir que el reconocimiento de las vulnerabilidades de determinados grupos puede servir equivocadamente para estigmatizarlos y apartarlos de la convivencia adecuada en el conjunto social al que pertenecen.
Esto tiene lugar cuando la puesta en evidencia de las fragilidades, en vez de garantizar la protección, genera discriminación y exclusión social, como se observa en estudios sobre el SIDA .
Cabe destacar que el concepto de vulnerabilidad ganó fuerza y visibilidad en el área de la salud brasilera con el advenimiento del SIDA, por la asociación de la forma de contagio de la enfermedad con el concepto de riesgo.
Clasificar a determinados individuos como integrantes de grupos de riesgo dio lugar a la ocurrencia de situaciones perturbadoras que traen aparejadas la segregación y el prejuicio en relación a los portadores del virus.
Además de eso, el establecimiento de poblaciones vulnerables en este contexto llevó a los individuos no clasificados como “de riesgo” a una consecuente exposición al peligro de contaminación .
En la concepción de Luna , el concepto de vulnerabilidad no debe servir sólo para clasificar individuos, confiriéndoles un rótulo permanente.
De modo diferente, debe servir para indicar que en determinadas situaciones existe la necesidad de una mirada sensible que brinde alguna protección y una mayor consideración a los involucrados.
Hacer evidentes las vulnerabilidades que dificultan o impiden el usufructo de los derechos fundamentales propicia la construcción de estrategias de acción que pueden contribuir con la equidad social.
Identificar a sujetos socialmente vulnerables debe tener como objetivo ofrecerles condiciones de superación y, a partir de eso, promover su efectiva participación en la sociedad, de manera digna e independiente, en el ejercicio pleno de la ciudadanía.
El papel de la educación
Para alcanzar con éxito la proposición presentada anteriormente, la educación es señalada como esencial.
La educación formal e informal que priorice el respeto a los derechos humanos, por medio de la construcción de valores como el respeto al prójimo, a la naturaleza y a las normas que rigen la sociedad en general.
La actitud ciudadana es necesaria para la emancipación de los derechos humanos .
Otro modelo indicado como capaz de empoderar sujetos, permitiéndoles la emaciación, es aquel que tiene lugar en tanto una acción cultural para la liberación.
Este modelo le ofrece instrumentos a los sujetos para comprender las determinaciones sociales y políticas de sus vulnerabilidades, y los capacita para elaborar respuestas necesarias para la emancipación humana.
El empoderamiento, en tanto categoría, atraviesa las nociones de democracia, derechos humanos y participación, pero no se limita a éstas.
Es más que trabajar en un nivel conceptual; implica el actuar, involucrando procesos de reflexión sobre la acción, tendiendo a lograr una toma de conciencia respecto de factores de diferentes órdenes – económico, político y cultural – que conforman la realidad, incidiendo sobre el sujeto.
En este sentido, un proceso de empoderamiento eficaz necesita incluir tanto a las dimensiones individuales como a las colectivas .
La búsqueda de la emancipación psicosocial también es señalada por Paiva como un camino fundamental para la formación de sujetos con conciencia de su ciudadanía y para garantizarles el acceso al goce de los derechos sociales como es el caso de servicios de asistencia de calidad.
Para el autor, la perspectiva del individuo ciudadano es la de alguien capaz de reconocer sus derechos y responsabilidades, capaz de actuar para alcanzar sus derechos y de exigir la creación de otros nuevos.
En fin, un sujeto política y socialmente comprometido en la constante tensión que implica conquistar derechos y mantenerlos en la dinámica de las sociedades desiguales en oportunidades y la distribución de recursos .
Los caminos para llegar a esta conformación de sujeto están subordinados a la producción de estrategias como la facilitación de los medios de acceso, la inversión en la capacitación del individuo para ejercer la ciudadanía, la promoción de la educación liberadora y la disminución de las desigualdades sociales.
Es necesario destacar que el acceso a la educación es crucial en este proceso, pero el proyecto educativo debe valorar, integrar y respetar los valores de los sujetos en la construcción del conocimiento para que, así, puedan salir de la situación de excluidos y vulnerables .
Hacer viable el acceso y la comprensión sobre el contexto de la asistencia hospitalaria en el cual el paciente está inserto es un modo de conferirle herramientas para ejercer su autonomía y tomar algún tipo de control sobre su salud y su existencia.
En este sentido, el proceso de consentimiento informado se constituye en un elemento importante para ofrecer al individuo condiciones de participación en las decisiones sobre el mantenimiento de su salud.
Consentimiento informado y vulnerabilidad
Es importante considerar que la vulnerabilidad a la que aquí se hace referencia es aquella evidenciada por condiciones sociales adversas, que limitan y afectan el potencial de actuación de los individuos …, que impiden el aseguramiento presente y futuro de la existencia …, limitan el ejercicio de poder … [y, de esta forma,] sostienen situaciones de vulnerabilidad.
Se trata de la vulnerabilidad existencial y social que conduce a la imposibilidad de la afirmación y el ejercicio de la libertad y de la autonomía relativa:
La vulnerabilidad en el plano social se refiere a la existencia de relaciones que limitan la capacidad de actuación de las personas y que retiran los apoyos institucionales de seguridad social, es decir, situaciones que niegan el ejercicio efectivo de derechos y, por lo tanto, inseguridad en el presente y evanescencia de proyectos futuros .
El modelo biomédico predominante en las instituciones de salud es un ejemplo de la situación relatada, pues privilegia la tecnología y se concentra en el carácter biológico de las enfermedades.
Esto contribuye a desvalorizar la experiencia y la subjetividad del paciente, minimizando la importancia del papel de la relación personal entre los sujetos involucrados.
Conduce igualmente al fortalecimiento de la asimetría en la relación entre médicos y pacientes, en la cual el profesional asume un papel dominante, puesto que tiene el poder tanto de la información y el conocimiento como de la determinación de lo que va a hacerse.
Esto lesiona la capacidad de agencia del individuo bajo su cuidado, quedándole al paciente sólo el papel pasivo de someterse .
Citado por Ayres y colaboradores , Gorovitz describe las cualidades indisociables de la vulnerabilidad: multidimensión, graduación e inestabilidad.
El autor concluye que las personas no son vulnerables, están vulnerables siempre a algo, en algún grado y forma, y en un cierto punto del tiempo y del espacio.
Sumando a esto la referencia que aquellos autores y Luna hacen del carácter relacional de la vulnerabilidad, es posible atribuirla al individuo que demanda cuidados médicos en una institución hospitalaria.
Dado que en la concepción occidental de derechos humanos el principio de la dignidad humana es el foco central, es posible atribuir vulnerabilidad a los sujetos que están en una posición inferior en una relación de dominación.
En este tipo de relación, el dominante es aquel que posee el poder de suplantar el derecho del otro, ya sea mediante acciones efectivas o por la negación de derechos, como el de la participación en asuntos que tratan respecto de la existencia digna del dominado en el contexto en cuestión.
Para Figueiredo y Noronha , al analizar el proceso de determinación de los derechos humanos, siempre se identifican dos grupos en conflicto: los más fuertes y los más débiles.
Cuando los dominantes vencen, se habla de hegemonía, y cuando el más débil vence, en virtud de su resistencia, se habla de derechos humanos.
En este sentido, se configura como vulnerable aquel que de alguna forma tiene suspendidos o denegados sus derechos :
Así, la vulnerabilidad, en este modelo, está dada por la posición que la persona o el grupo ocupa en determinada sociedad: por la relación entre la existencia de necesidades especiales y el reconocimiento de estas situaciones por parte del Estado considerando que, en estas sociedades, es también una función del Estado garantizar derechos.
Así, este modelo nos permite analizar diferentes grupos a través de claves interpretativas que los tornan simétricos, pero no iguales .
Es un hecho que el contexto hospitalario no es un lugar de dominio del paciente.
Allí éste se encuentra biológica y socialmente fragilizado, apartado de la convivencia social y familiar en virtud de su situación de salud que le impone restricciones físicas, laborales y sociales, factores que, asociados al desconocimiento sobre su situación de salud y su tratamiento, generan miedo y sensación de incapacidad.
El propio lenguaje biomédico, impregnado de términos específicos y científicos, dificulta la aprehensión completa de los aspectos relacionados con su estado de salud.
Además de esto, y muchas veces en razón de esto, es notoria la asimetría existente en la relación médico-paciente.
Los dos actores sociales que participan de esta “conversación” hablan lenguajes distintos, aspecto muchas veces no valorado por aquel para quien es posible conciliar los dos idiomas – el profesional.
Se puede decir que la asimetría es incluso esperada.
Pero lo que no se puede admitir en el contexto de esta relación es que el médico utilice esta asimetría para suspender la libertad de decisión del individuo sobre su propio cuerpo, desconsiderando sus proyectos de vida con un modo de acción que elimine su autonomía e ignore su capacidad de actuar.
Para Goldim , no respetar la autonomía de una persona es violar su derecho fundamental de autodeterminación, es ir en contra del principio del respeto a la persona que compone la base de la bioética principialista, que busca orientar la conducta ética en las relaciones entre profesionales y pacientes.
Para Beauchamp y Childress , es fundamental para la autonomía que la persona esté libre de influencias controladoras, así como de factores limitantes que perjudiquen su deliberación.
Vale recordar que el respeto a la autonomía en el contexto de la asistencia a la salud está representado por la necesidad de obtener el consentimiento informado del paciente en relación a procedimientos terapéuticos, quirúrgicos y de exámenes, situaciones en las que tienen lugar la manipulación y la invasión del cuerpo físico .
No obstante, la simple obtención del documento de consentimiento no garantiza que el sujeto haya sido respetado y/o haya tenido consideradas sus debilidades ante el contexto en cuestión.
Para efectivamente tener consideración por la vulnerabilidad del paciente, así como mostrar respeto por su autonomía, es imprescindible que el consentimiento informado haya sido obtenido de forma procesual, privilegiando la información, comprensión y la ausencia de coerción sobre aquel que consiente.
Si el consentimiento informado fue dado bajo la observancia de estos aspectos, puede decirse que la autonomía fue respetada, que el patrón de vulnerabilidad del individuo en aquel contexto fue contrarrestado.
La reducción de la vulnerabilidad del paciente tiene lugar porque se le dieron las informaciones pertinentes asegurándole la comprensión de los beneficios, riesgos, alternativas terapéuticas y consecuencias de la intervención propuesta.
En base a este contenido será posible que éste entienda y delibere sobre el mejor camino a seguir en el contexto de la asistencia en la que se encuentra.
Sobre la cuestión de la información, Leite destaca que – cuando es adecuada, es decir, privilegia la comprensión – confiere al paciente la posibilidad de salir del papel de mero receptor, llevándolo a la categoría de actor central del proceso de apropiación, permitiéndole ser un agente activo y participativo.
Esto nos permite inferir que cuando el paciente recibe información pertinente y de modo adecuado sobre su enfermedad y sobre las opciones de tratamiento existentes, su patrón de vulnerabilidad en el contexto de internación hospitalaria se reduce.
De acuerdo con Schramm , la calidad de la información suscita preocupaciones importantes en el campo de la bioética, puesto que la información es la parte del mensaje susceptible de manipulación y como tal puede estar implicada en conflictos de intereses y/o estructuras de poder y dominación de unos humanos sobre otros.
Por esto es necesario el cuidado para que la información atinente a la cuestión del consentimiento esté exenta de características coercitivas o manipuladoras.
El autor destaca además que el acceso a la información libre y amplia es vital en el contexto de la asistencia, dado que debe tener como objetivo brindarle herramientas al individuo para que pueda protegerse de abusos o acciones que perjudiquen su libre actuar .
No obstante, es necesario señalar que, así como la atención a la cualidad de las informaciones y su adecuado entendimiento son necesarios, también la voluntad del paciente debe ser respetada.
El consentimiento informado sólo reduce el patrón de vulnerabilidad del individuo cuando es obtenido libre de influencias coercitivas, sin uso de la persuasión o de la manipulación por parte del profesional.
De acuerdo con Lorda y Concheiro , el consentimiento obtenido sin que el paciente actúe de forma voluntaria no es ético ni legalmente aceptable.
Los autores destacan que en la relación médico-paciente el profesional detenta mayor poder, y esto le posibilita actuar persuasivamente cuando no presenta alternativas para la propuesta terapéutica que ofrece.
También le posibilita actuar coercitivamente cuando, al proveer las informaciones, teje amenazas implícitas o explicitas frente a la deliberación del paciente que no acate la propuesta ofrecida.
La manipulación deliberada de la información, dada de manera tal de hacer que el paciente crea que la mejor alternativa es la que se está ofreciendo, también compromete la calidad del consentimiento obtenido.
Para los autores, en todos estos casos la voluntad del paciente es anulada, y el consentimiento deja de representar la expresión de una elección autónoma .
Según Beauchamp y Childress , así como Ferrer y Álvarez , la mayoría de las teorías que postulan la autonomía acuerdan en que existen dos condiciones esenciales para que una acción sea autónoma: la libertad externa – inexistencia de fuerzas coercitivas o controladoras – y la agencia – o libertad interna, que es la capacidad de actuar intencionalmente.
Sin embargo, cabe destacar que el hecho de ser autónomo no significa que el individuo sea respetado como agente autónomo, puesto que esta atribución está condicionada al reconocimiento del derecho de la persona de tener sus opiniones, de hacer sus propias elecciones y de actuar en base a valores y creencias personales.
Para personas insertas en el contexto hospitalario, con peculiaridades tan distintas de la realidad social que vivencian, parece interesante la explicación de la autonomía intersubjetiva defendida por Schumacher y colaboradores .
En esta modalidad, el sujeto, a pesar de sus fragilidades, tiene reconocidas sus peculiaridades y se percibe respetado e integrado en la deliberación de las acciones que remiten a su propia vida e intereses particulares.
Cabe destacar que las acciones de cuidado que restringen o impiden la participación del sujeto – por medio de la negación de informaciones pertinentes y/o por considerarlo incapaz de aprehender elementos que lo capacitarían para la deliberación sobre las mejores opciones para la recuperación de su salud – eliminan la posibilidad del ejercicio de cualquier tipo de autonomía.
Esto porque atacaban directamente su auto-respeto, su autoconfianza y su autoestima, llevándolo a percibirse incapaz de decidir y de tomar para sí el curso de su existencia.
Deja, así, que tales decisiones sean tomadas íntegramente por aquel que supuestamente detenta el poder sobre su existencia en el ambiente hospitalario, aquel que es dueño de un conocimiento inaccesible para el paciente, el médico .
En este contexto, la obtención del consentimiento informado de acuerdo con el modo procesual pregonado por la bioética principialista es capaz de minimizar la vulnerabilidad del sujeto.
Esto porque el ofrecimiento de informaciones pertinentes y accesibles a su entendimiento lo capacita y le posibilita participar efectivamente de su asistencia, respetando su capacidad de agencia, elaboración y deliberación.
El acto de consentir se refiere así a la actitud del paciente.
Actitud ésta fundamentada en la reflexión sobre las posibilidades presentadas, en la elaboración acerca de los riesgos y las consecuencias que la propuesta terapéutica le impone, y en la decisión sobre lo que en su opinión es lo mejor para su existencia, considerando el contexto social y cultural en el cual está inserto.
La información que se pretende es aquella que no se limita a describir protocolos.
Al contrario, se amplía al presentar y discutir con el sujeto las posibilidades de conducta, respetando sus peculiaridades culturales y sus proyectos existenciales, de manera tal de asegurar que el acto de consentir no sea resultante de una imposición o coerción.
El proceso de obtención del consentimiento informado es un indicador del respeto a la autonomía del paciente.
El impedimento de la autonomía en el contexto hospitalario compromete el desempleo del sujeto en la determinación de qué caminos serán tomados para recuperar su salud.
Así, independientemente del hecho de requerir o no el derecho de tener su autonomía respetada, el paciente tendrá su situación de vulnerabilidad ampliada en este contexto en caso de que sea impedido de participar de las decisiones que se refieren al curso de su vida en tanto sujeto de procedimientos terapéuticos.
Consideraciones finales
La situación de enfermedad y la necesidad de internación hospitalaria hacen más vulnerable al individuo en la medida en que generan sentimientos de miedo y de inseguridad relacionados con la continuidad de la propia existencia.
Este factor, asociado al componente de desinformación sobre las consecuencias del tratamiento y de los procedimientos que se llevarán a cabo, puede comprometer la capacidad de agencia de este sujeto, aumentando sus fragilidades.
En contrapartida, el conocimiento acerca de las implicancias en el contexto de internación hospitalaria ayuda y brinda herramientas al individuo, haciendo viable el proceso de deliberación respecto de la conducción de su tratamiento.
En consecuencia, éste puede actuar de algún modo en el control de su propia existencia, manteniendo viables sus proyectos de vida.
En el proceso de consentimiento informado, el componente de la información es un elemento esencial que no se restringe al ofrecimiento de datos, sino que abarca la garantía de la comprensión adecuada por parte del individuo para que pueda deliberar sobre el mejor camino para sí y para su tratamiento.
Con esto, podemos decir que el proceso adecuado de obtención del consentimiento informado contribuye a contrarrestar el conjunto de fragilidades que el paciente experimenta en la asistencia hospitalaria.
En consecuencia, su vulnerabilidad en este ambiente se ve reducida.
De este modo, el proceso de consentimiento informado es un importante elemento para transformar el patrón de vulnerabilidad de individuos en situación de internación hospitalaria para la realización de cirugías.
Es necesario destacar, sin embargo, la necesidad de que este consentimiento sea obtenido de forma procesual, mediante el ofrecimiento de informaciones que brinden herramientas relevantes para la reflexión y la deliberación del paciente.
Así, su autonomía será respetada en este contexto y a partir de esto éste podrá consentir o no para la realización de procedimientos, configurando así su participación efectiva en estos eventos que obviamente interferirán en su proyecto de vida y en su construcción social.
Investigaciones realizadas en el área de nanotecnología y cemento han demostrado que algunas adiciones de nano compuestos al cemento permiten modificaciones importantes en su microestructura lo que a su vez proporciona la producción de concretos más resistentes, menos porosos y más durables .
Dentro de la categoría de posibles nano materiales se encuentran los nanotubos de carbono NTC, enfoque de este trabajo.
Los nanotubos de carbono NTCs son estructuras de carbono que, después de sintetizadas, se obtienen de cilindros en escala nanométrica y miden aproximadamente 3nm de diámetro por 1000 mm de largo .
Desde el punto de vista estructural, existen dos tipos de nanotubos de carbono: los de pared simple, constituidos por una única hoja de grafeno enrollada sobre sí misma para formar un tubo cilíndrico, y los de paredes múltiples, que comprendem un conjunto de nanotubos de carbono coaxiales, con varias hojas de grafeno enrolladas en forma de tubo .
Los nanotubos de carbono de paredes simples NTCPS son más difíciles de ser sintetizados, lo que eleva su costo y prácticamente impide su aplicación a gran escala .
El presente trabajo utilizó los NTCs de paredes múltiples, en función de su menor costo y disponibilidad con relación a los de paredes simples.
Los mismos fueron adquiridos de una empresa en Bélgica y adicionados al concreto, con el objetivo de estudiar el efecto de los NTCs en la absorción de agua, en la fluidez del concreto en estado fresco y las propiedades mecánicas de resistencia à compresión y tracción y por compresión diametral.
La adición de NTCs a compuestos cementicios es un tema que viene siendo estudiado en diversas universidades nacionales e internacionales como se ilustra en la Tabla 1.
Lo que justifica la investigación en esta área es que algunos estudios tales como los realizados por: , , , , y comprueban el buen desempeño de las nano partículas cuando son adicionadas en mezclas y morteros de cemento portland.
Debido a su tamaño minúsculo, tales partículas contribuyen para rellenar los espacios vacíos y en consecuencia, para la mejora de diversas propiedades de esos materiales.
Por tanto todavía existen algunas barreras que deben superarse.
De acuerdo con , los dos principales desafíos para la introducción de nanotubos de carbono en mezclas de concreto son: la homogenización y distribución de los nanotubos en la mezcla y estudiar la interacción de los NTCs con los compuestos resultantes de la hidratación del cemento.
Este último aspecto puede ser interpretado como la necesidad de entender las mudanzas proporcionadas por la adición de las NTCs en compuestos de cemento portland tales como: alteraciones en la microestructura, en la cinética de las reacciones de hidratación, en la adherencia pasta agregados entre otras.
En lo que respecta a la distribución de los NTCs en una mezcla de cemento, diversos métodos vienen siendo utilizados destacándose la zonificación y funcionalización de los NTCs utilizando las mezclas de ácido nítrico y ácido sulfúrico ; .
Para los investigadores , el ultrasonido puede ser considerado una técnica eficaz para la dispersión de nanotubos de carbono en agua, aceite o polímeros.
Para esos investigadores las fuerzas de cizallamiento generadas por ultrasonido superan las fuerzas de conexión entre los nanotubos, siendo capaz de separarlos.
Esto fue comprobado por los investigadores que obtuvieron una dispersión eficiente por medio de la aplicación de energía ultrasónica y con el uso de un surfactante.
Los resultados muestran que hubo dispersión adecuada con la aplicación de energía ultrasónica y que los nanotubos de carbono de paredes múltiples pueden reforzar la mezcla de cemento al aumentar la cantidad de C-S-H y reducir la porosidad.
estudiaron la adición de nanotubos de carbono en morteros de cemento portland 0,5% y 1% en relación a la masa de cemento.
Los NTCs fueron inicialmente dispersados en agua utilizando ultrasonido por un tiempo de 10 minutos.
En dicho trabajo los autores utilizaron cemento con cenizas volantes y la resistencia de los compuestos pasta y mortero fue investigada.
La investigación demostró que el uso de nanotubos de carbono elevó la resistencia de los compuestos de cemento Portland con 20% de ceniza volante.
La más alta resistencia se obtuvo con la adición de 1% de NTC, donde la resistencia a compresión a los 28 días fue de 51,8 MPa representando un incremento de 10% en la resistencia a compresión cuando se compara la mezcla patrón sin nanotubo de carbono que dió una resistencia de 47,2 MPa.
Además de eso, de acuerdo con el análisis con microscopio electrónico de barrido mostró también una buena interacción entre los nanotubos de carbono y el cemento con cenizas volantes cuando se compara con la mezcla sin el NTCs.
Las investigaciones publicadas hasta el momento están concentradas en estudios de la influencia de los NTCs en pastas y morteros de cemento portland y este trabajo se enfocó a estudiar el efecto de la adición de NTCs en el concreto de cemento portland.
La intención fue explorar la viabilidad del uso de la NTC en la dosificación de concretos convencionales con resistencia a la compresión entre 25 y 40 MPa, así como medir algunos efectos relativos a la resistencia mecánica y transporte de agua por la red de poros del concreto con y sin adición de NTC.
3 1 Materiales Utilizados
3 1 1 Cemento
El cemento usado fue el cemento Portland CPV-ARI.
El uso de este cemento minimiza retrasos de pega, cuando el empleo del aditivo es como cuando no posee ceniza volcánica y contiene mayor cantidad de clinker en composición, se elimina con eso otra variable del estudio, ya que los materiales puzolánicos pueden interactuar con los NTCs e interferir en los resultados. .
Las características químicas y físicas del cemento usado pueden ser observadas en la Tabla 2.
El peso específico promedio del cemento fue de 3,12 gr/cm3, en el ensayo de acuerdo con la norma NBR NM 23/2001 .
La arena empleada como agregado fino es una arena natural proveniente de la ciudad de Balsa Nova, Paraná.
Su Caracterización de acuerdo con las normas nacionales, está representada en la Tabla 3.
La arena coincide en la clasificación de zona utilizable conforme la - Agregados para el concreto-especificaciones.
El agregado grueso inicialmente fue lavado para retirar las impurezas y materiales con polvo que estuvieran adheridos a su superficie y, posterior a eso, fue secado en estufa hasta alcanzar peso constante.
Su caracterización fue llevada de acuerdo con la normativa nacional y se representa en la Tabla 4.
Los NTCs usados en esta investigación fueron adquiridos de la empresa Nanocyl S.A., localizada en Bélgica.
El valor cancelado por el producto en polvo fue de 120 € por kilo.
Se trata de NTCs de paredes multiples sintetizados por el método de deposición química a vapor también llamado CVD- Chemical Vapor Deposition.
Comercialmente el producto es llamado NC 7000.
La Figura 1 muestra una imagen de este material con el uso del microscopio electrónico de barrido MEV.
Sus características y su composición constan en las Tablas 5 y .
Para la realización del experimento, fue usado un aditivo superplastificante a base de policarboxilato, empleado para regular la consistencia deseada.
El aditivo usado en la elaboración del experimento está constituido por polímeros de éteres carboxílicos modificados en un rango de concentración de 49%.
Este atiende a los requisitos de la norma Tipo A y F, y .
Los policarboxilatos son macromoléculas utilizados como dispersantes de alta eficiencia en la composición cementícea reduciendo la viscosidad de la suspensión y minimizando la cantidad de agua para el procesamiento .
Algunas de sus propiedades pueden ser visualizadas en la Tabla 7.
En la parte experimental con concreto, se fijó una muestra de referencia, REF sin la adición de NTCs, para permitir la comparación de ésta con los concretos con adición de NTCs.
De este modo, fue simplemente adoptada una mezcla de concreto convencional como referencia y entonces se reprodujeron las series adicionando los NTCs.
Los patrones establecidos pueden ser observados en la Tabla 8.
Se debe notar que el rango de NTC en relación al peso del cemento fue mantenido en 0,3% para todas las dosificaciones.
Esta delimitación fue hecha basándose en estudios de , que indican que el contenido optimo es de 0,3% del peso del cemento.
La nomenclatura empleada en la Tabla 8 se refiere al REF, como mezcla de referencia sin nanotubos de carbono, al CD como la mezcla con la incorporación de los nanotubos de carbono y aditivo con la dispersión previa en agua y aditivo en ultrasonido; y al SD, la mezcla conteniendo solo el NTC en polvo sin la pre dispersión en el aditivos y sin aplicación de la energía ultrasónica, mezclando en polvo al cemento usando solo el aspa mezcladora acoplada al taladro.
La relación agua/ cemento usada en este trabajo fue fijada en 0,55.
Durante la realización de esta investigación, se notó que la adición de NTC al concreto provocó la reducción de la fluidez para la mezcla SD, que perjudicó su trabajabilidad e imposibilitó el uso de valores menores de relación agua/cemento, Con todo esto se considera éste el valor límite especificado por la para la aplicación en concretos en ambientes marinos.
El consumo de cemento para las mezclas de la Tabla 8 es de 353 kg por m3 de concreto y atiende el consuno ponderado por la Norma , que en el caso de concretos insertos en la clase de agresividad III, establece el límite mínimo de 320Kg de cemento por metro cubico de concreto.
Para realizar los ensayos fueron hechas tres mezclas en el trompo mezclador, una para cada mezcla y para la preparación de la solución a ser usada para la confección de la mezcla CD se hizo una adición de los NTCs al agua con el aditivo superplasificante y se siguió con la aplicación de la zonificación.
El tiempo de aplicación de las ondas fue de una hora.
Este tiempo fue predeterminado con base a trabajo realizado por en función de un análisis visual que indico que posterior a los 60 minutos, las muestras no presentaban alteraciones en cuanto a su tonalidad o turbidez.
Ademas de esto, a partir de los 40 minutos de zonificación las muestras no presentaban visualmente decantación de NTCs transcurrido el tiempo de 24h en reposo de la solución como puede ser observado en la Figura 2.
El equipamiento de ultrasonido utilizado fue de baja frecuencia, modelo 0-14 C/I del fabricante Thornton Inpec Eletrónica S.A. con frecuencia nominal 40 kHz y potencia 100W.
La solución dispersa fue utilizada por aproximadamente 30 minutos posterior a la zonificación.
3 3 Ensayos realizados
3 3 1 Ensayo de resistencia à la compresion
La resistencia a la compresión es una de las principales propiedades mecánicas para evaluar concretos de cemento Portland.
El vaciado de los probetas fue ejecutado de acuerdo con a , utilizando moldes cilíndricos de Ø 10 x 20 cm y compactación ejecutada manualmente con varilla metálica estándar.
Seis probetas para cada mezcla fueron preparadas, totalizando 18 probetas.
3 3 2 Ensayo de resistencia à traccion por compresion diametral
El ensayo de resistencia a la tracción por compresión fue realizado de acuerdo con la norma .
Este ensayo tiene como objetivo evaluar la resistencia a la tracción en los concretos estudiados mediante la aplicación de una carga de compresión diametral al probeta.
De la misma manera que el ensayo anterior, fueron preparadas 6 probetas cilíndricas de Ø 10 x 20 cm para cada mezcla.
Para el cálculo da tracción por compresión diametral se utilizó la Ecuación 1:
Dónde: P = carga máxima aplicada, kN; d = diámetro del probeta, mm; L = altura del probeta, mm.
3 3 3 Ensayo de absorcion de água por inmersion
El ensayo de absorción por inmersión fue realizado sobre la base de la norma y fue ejecutado de acuerdo con las etapas a continuación descritas:
Secado de los probetas hasta alcanzar el peso constante la temperatura de secado fue de 60 °C para evitar temperaturas muy altas, que pueden generar microfisuras de los probetas e influenciar los resultados;
Completado el secado en estufa es determinado el peso seco, se procede a sumergir la muestra en agua a temperatura de 23 ± 2 °C, durante un total de 72 h. Las muestras fueron mantenidas con 1/3 de su volumen inmerso en las primeras 4 h y 2/3 en las 4 h siguientes, siendo completamente inmerso en las 64 h restantes;
Se determinó el peso de los probetas luego de las 24 h, 48 h en 72 h de inmersión.
Las determinaciones fueron ejecutadas posterior al secado superficial de la superficie de la muestra con un paño
La absorción de agua por inmersión fue definida por la Ecuación 2.
Dónde: Msat = peso del probeta saturado; Ms = peso del probeta seco en estufa.
3 3 4 Ensyo de absorcion de água por el método de la pipeta
Este ensayo es también conocido como ensayo de la pipa o ensayo de la pipeta .
Fue propuesto por el investigador alemn Karsten y aprobado por la RILEM Reunion Internationale des Laboratoires d'essais et de Recherches sur les Materiaux et les Constructions para el control de infiltración en paredes.
Cada probeta fue cortada en rebanadas de 5 cm de espesor.
Estas rebanadas fueron colocadas en estufa a una temperatura de 60 °C durante cuatro días.
Entonces, las pipetas fueron fijadas en la superficie circular de los probetas con pegamento de silicona conforme es ilustrado en la Figura 3.
Fueron usadas cuatro rebanadas de cada mezcla formulada para las lecturas.
Con las pipetas fijadas, estas fueron llenadas con agua hasta el nivel cero de la graduación más alta y la entrada de agua en los substratos fue monitoreada a partir de la disminución del nivel de agua en la escala graduada Figura 3.
Las lecturas fueron hechas en intervalos de 15 minutos hasta completar 2,5 horas de ensayo y posterior a esto, se procede a leer a las 24h, 48h e 72h.
Como forma de considerar la pérdida de agua por evaporación, fue utilizada una pipeta fijada en una placa de vidrio considerando la variación de nivel de agua, en este caso, como agua evaporada.
Estos valores de evaporación fueron posteriormente descontados de todas las series de los concretos evaluados.
Para mayor confiabilidad en los datos fue realizado un tratamiento estadístico de los resultados de resistencia a la compresión, a tracción por compresión diametral por medio da aplicación del análisis de varianza ANOVA para 95% de confiabilidad de los resultados obtenidos.
4 1 Influencia en la consistencia
Los resultados de consistencia de las mezclas de concreto fresco obtenidas por el ensayo de asentamiento del cono para las mezclas determinados para este trabajo están presentados en la Figura 4.
Los resultados del ensayo de asentamiento demostraron que la forma de dispersión y la presencia de los NTCs en el concreto poseen fuerte influencia en la consistencia.
Conforme puede ser visualizado en la Figura 4, la presencia de los NTCs sin dispersión elevó la consistencia del concreto redujo su asentamiento, mientras la mezcla con presencia de los NTCs en la forma dispersa por ultrasonido presentó un resultado semejante a la mezcla de referencia.
En comparación con la mezcla patrón, la mezcla en polvo sin dispersión logró que el asentamiento fuese alterado de 20 cm para 7 cm.
Estos resultados demuestran la dificultad de convertir el concreto en un material trabajable con los NTCs, indicando de esta forma que ésto solo es posible con el uso de aditivos químicos que aumenten la plasticidad del concreto, en función de la alta cantidad de agua requerida para que el concreto quede trabajable con los NTCs.
Con todo, cabe destacar que la dispersión previa por zonificación redujo de forma considerable el efecto de cohesión de la masa fluida presentado por la adición de los NTCs en polvo.
Se cree que la disminución del asentamiento con la adición de NTCs en polvo se debe a la gran superficie específica del material 250-300 m2/g, cerca de 650 veces mayor que la del CP V-ARI usado en esta investigación.
Esa elevada superficie consume mucha agua para la hidratación de toda el área de las partículas de los NTCs adicionados.
La mejora del asentamiento con el uso de la técnica de dispersión por ultrasonido mezcla CD está relacionada con la mejor distribución de los NTCs en el aditivo en un medio acuoso y la incorporación de los polímeros presentes en los aditivos en la superficie de los NTCs.
Es decir, la dispersión con ultrasonido se mostró importante para garantizar una hidratación previa y eficiente del área de las partículas de nanotubos de carbono.
4 2 Resistencia a la compresión
Los resultados del ensayo de resistencia a la compresión a los 28 días de curado húmedo pueden ser observados en la Figura 5.
Los datos demuestran que en los dos casos donde se los NTCs hubo mejoras significativas en la propiedad de resistencia a la compresión.
Para validar estos resultados de herramienta de análisis de varianza ANOVA y se verificó que los promedios son significativamente diferentes, con 95% de confianza.
Los datos de la ANOVA pueden ser visualizados en la Tabla 9 y la diferencia entre los promedios es confirmada por el hecho de que F es mayor que Fcrítico.
La mezcla con mayor elevación de la resistencia a la compresión fue representada por la mezcla CD, donde se obtuvo un incremento de 37% en la resistencia a la compresión cuando se compara con la mezcla de referencia.
La mezcla sin dispersión mezcla SD presentó un 19% de aumento de resistencia a compresión con relación a la serie de referencia.
Los resultados evidencian que la dispersión con el ultrasonido es extremadamente importante para potenciar los beneficios ocasionados por la adición de NTCs en el concreto de cemento Portland.
4 3 Resistencia a traccion por compresión diametral
La Figura 6 muestra los resultados de la resistencia a la tracción por compresión diametral de las series de concretos investigadas en este trabajo.
Estos resultados indican que también hubo incremento de la resistencia mecánica con relación a la adición de los NTCs al concreto con aumento de la resistencia a tracción entre 18 y 24 % con relación a la serie de referencia.
Aun cuando la mezcla SD tenga resultado en el crecimiento de la resistencia a la tracción próxima de la proporcionada por la serie con dispersión, la serie SD presenta la mayor desviación patrón entre las muestras estudiadas.
Eso indica que la adición de los NTCs en polvo en el trompo mezclador resulta en menor uniformidad de distribución de los NTCs en la masa de concreto generando una variabilidad mayor en los ensayos de resistencia a la tracción del concreto.
Para mayor confiabilidad en la comparación entre las series de concretos del estudio, se utilizó la herramienta ANOVA, que índicó con 95% de confiabilidad que existen diferencias significativas entre los resultados.
Este hecho puede ser mejor visualizado en la Tabla 10, con F mayor que Fcrítico.
4 4 Absorción de agua por inmersión
La Figura 7 se aprecia que en las muestras con los NTCs, hubo mejoras con relación a las propiedades de absorción por inmersión.
Esto puede estar relacionado con una mejor distribución de los poros, traduciendose en reducción de la macroporosidad.
No en tanto, para esta comprobación se hace necesario otros ensayos que no fueron abordados en esta investigación, como el ensayo de porosimetria de mercurio que es capaz de cuantificar mejor el tamaño de los poros.
Es fácil notar la tendencia de reducción de la absorción provocada por la adición de NTC en los concretos estudiados en esta investigación.
Con todo, el nivel de reducción no tan elevado como lo esperado, representa una reducción de 4,4% para la serie SD es de 3,9% para la serie CD.
4 5 Absorción de agua por el método de la pipeta
La absorción por el método de la pipeta fue realizada como tentativa de agregar más conocimiento acerca de la absorción de agua de los concretos producidos con adición de NTCs.
Sus resultados pueden ser observados en la Figura 8.
Se nota que la mezcla de referencia REF y la mezcla SD presentan los peores resultados demostrando una vez más la importancia del uso de la dispersión, con ultrasonido, de los NTCs en el aditivo y agua antes del amasado del concreto.
El ensayo fue ejecutado en la cara cortada, por lo tanto se atenta para el hecho de que la presencia del agregado grueso en el concreto puede influenciar en la absorción de agua por este método.
Por tanto, el ensayo también evidenció la importancia de la dispersión en la variación de los resultados de penetración de agua y demostró tendencia de reducción de la absorción con el uso de NTCs dispersos previamente con la técnica de ultrasonido.
4 6 Discusión de los resultados
El estudio de comprobó que la adición de nanotubos de carbono aumentó la resistencia de cementos compuestos con cenizas volantes.
En su investigación, fueron analizados los rangos de 0,5% y 1% de NTCs en relación al peso del cemento, siendo que el segundo con 20% de ceniza volante presentó 10% de aumento en la resistencia a la compresión.
Comparando los datos del estudio aquí presentado con los datos de , se verifica que en el primer caso fue obtenido mayor nivel de elevación de la resistencia a la compresión 19 a 37% de elevación y eso probablemente se debe al uso de mayores rangos de NTC en la investigación de .
Debido a su elevada superficie específica, el NTC tiende a tornar la mezcla cementicia menos fluida, llegando al punto de dificultar el vaciado y compactación de la probeta y ésta puede ser un causante de diferencias entre los resultados de las dos investigaciones.
Por ello no es posible comparar el efecto de los NTCs en la fluidez en ambas porque el estudio de fue realizado en mezclas y no fueron relatados datos de medidas de fluidez.
Del mismo modo que ocurrió en la presente investigación, mostró en su trabajo un aumento de la resistencia a compresión de la tracción en mezclas de cemento Portland como adición de NTCs. e probaron en sus respectivos estudios una reducción de tamaño medio de poro causado por la incorporación de pastas de NTC de cemento Portland lo que puede aumentar la durabilidad de estructuras de concreto, ya que diámetros menores tienden a dificultar la circulacion de agentes agresivos dentro del concreto.
En el trabajo de , el rango de 0,3% de nanotubos presentó la mayor capacidad de incremento de la resistencia.
De acuerdo con , el aumento en la durabilidad de concretos u morteros con adición de NTCs se debe a puentes de adherencia que se forman en la microestructura de la pasta Figura 9.
Ellas controlan las fisuras generadas en la matriz cementicia, en consecuencia, promueven mayores resistencias y disminución en la porosidad. también citan una conexión entre el cemento hidratado y los nanomateriales en una de las justificaciones del aumento de la resistencia en morteros que tuvieron la incorporación de nanotubos de carbono.
Las otras explicaciones citadas en los trabajos de y implican el hecho de que las nanopartículas rellenan los vacíos de la pasta de cemento aumentando la resistencia mecánica del compuesto cementiceo.
A pesar de ser usados en diversas áreas, los nanotubos de carbono todavía presentan alto costo, lo que puede ser un obstáculo para el uso de este material en compuesto cementiceos.
Se cree que con el aumento de la demanda y con la posibilidad de sintetizar los NTCs en la fabricación del clínquer, lo que está siendo estudiado en la UFMG como fue relatado por y , el material se tornara más accesible.
De ese modo, aun cuando el costo del material sea un aspecto negativo en la actualidad, la tendencia es que este inconveniente sea superado a lo largo del tiempo.
El presente trabajo tuvo la finalidad de contribuir con estudios referentes al efecto de la adición de nanotubos de carbono en los concretos de cemento Portland.
Ya que este es un campo de estudio en desarrollo y es prometedor, y con algunos pocos resultados iniciales disponibles en la literatura.
Estos datos son aplicados en estudios sobre pastas y morteros de cemento Portland y este trabajo presenta como diferencial la aplicación de los NTCs en concreto de cemento Portland.
El trabajo fue elaborado con base en la defensa de maestría de , desarrollada en el Programa de Post Grado en Ingeniería de Construcción Civil de la Universidad Federal del Paraná y alienta la importancia de la realización de la dispersión de los NTCs en agua y aditivo con el uso del ultrasonido antes de su incorporación en la masa de concreto.
En ese sentido, las principales conclusiones de este trabajo se pueden observar a continuación:
Con 95% de significancia, se evidenció que las propiedades mecánicas de resistencia à la compresión y a tracción por compresión diametral, son afectadas por la eficiencia de la dispersión de los nanotubos de carbono en el concreto de cemento Portland.
Fue constatado el incremento de la resistencia a compresión y à tracción por compresión diametral que los NTCs proporcionan.
En esta investigación el aumento representó 19% para la mezcla SD y 37% para la mezcla CD de incremento da resistencia a compresión, y 17% para la mezcla SD y 19% para la mezcla CD de aumento de la resistencia a tracción por compresión diametral;
La adición de NTCs al concreto redujo la fluidez de este material.
En el caso de la adición de los NTCs con la dispersión previa en ultrasonido, esta reducción fue muy pequeña, permitiendo enmarcar al concreto como del mismo rango de consistencia del concreto patrón, que obtuvo una disminución de 20±3 cm. Ya la adición de NTCs en polvo directamente en el trompo mezclador y sin la dispersión previa, provocó una caída brusca en la trabajabilidad del concreto, disminuyendo su asentamiento a 7 cm, lo que afecta a la aplicabilidad de este material.
En ese caso, sería necesaria la adición de agua o de más aditivo para la adecuación de la consistencia.
La adición de NTCs redujo la absorción de agua por inmersión y por el ensayo de la pipa.
En este caso también fue verificado que la serie con la dispersión por ultrasonido potenció las ventajas ocasionadas por la incorporación de NTCs.
El interés por el tema - envejecimiento - surgió después algunos años de actuación profesional en la Enfermería, especialmente en la área de Clínica Médica, donde parecía que volverse anciano era sinónimo de enfermedad y muerte.
Esa visión se reviste de sentido para quien conoce a las personas que necesitan de atención en esa especialidad: generalmente personas ancianas, con enfermedades crónicas y degenerativas, con internaciones prolongadas y alto índice de mortalidad.
De las vivencias con esas personas se fue configurando el tema de esta investigación.
La autora pasó, entonces, a cuestionarse: sería esto la vida: ¿sueños realizados, frustrados, trabajo, enfermedad y muerte?
¡Sin embargo, a pesar de los cambios físicos, siento que puedo mucho más!
Entonces, que es esto: ¿el envejecer?
En ese sentido, la investigación estuvo dirigida, más específicamente, a comprender el envejecimiento bajo la perspectiva de aquellos que están en edad considerada avanzada, ya que las inquietudes están ahí reflejadas.
De ese modo, al interrogar cual es el significado de vivir hasta la llamada tercera edad, se esperó encontrar sentido para la práctica de enfermería dirigida a esas personas, contribuyendo para la formación académica más humana y con el objetivo de ofrecer una asistencia integral a ese significativo segmento poblacional de nuestra sociedad.
Envejecer es un proceso secuencial, individual, irreversible, no patológico, de desgaste de un organismo maduro, propio a todos los miembros de una especie, de manera que el tiempo lo vuelve menos capaz de hacer frente al estrés del medio ambiente y, por lo tanto, aumenta su posibilidad de muerte.
Es un proceso continuo y progresivo, en el cual ocurren modificaciones morfológicas, funcionales, bioquímicas, sociales y psicológicas.
Ancianos, del punto de vista cronológico y legal, clasificados en el contexto brasileño, son personas con edad igual o superior a 60 sesenta años. Ley No.
10.741, de 1º de octubre de 2003.
Una persona es considerada anciana al completar 65 años de edad en un país desarrollado y, en los países en desarrollo, a los 60 años.
"El fenómeno demográfico de elevación de la expectativa de vida y de una mayor proporción de ancianos en las sociedades, ha generado preocupación y suscitado debates sobre la vejez y el envejecimiento en todos los ámbitos...", y, por esto, estas cuestiones están en evidencia en la sociedad actual.
La población brasileña con más de 60 años viene aumentando a lo largo de las décadas.
El número de ancianos con 60 años de edad pasó de 3 millones, en 1960, para 7 millones, en 1975, y para 14 millones, en 2002 aumento de 500% en cuarenta años, estimándose que alcanzará 32 millones en 2020, representando de 15 a 16% de la población total.
Las proporciones de la población "más anciana", o sea, de 80 años o más, en el total de la población brasileña, también están aumentando.
De 166 mil personas, en 1940, el contingente "más anciano" pasó para casi 1,5 millones, en 1996.
Representaba 11,7% de la población anciana, en 1996, y 0,9% de la población total.
Paralelamente a las modificaciones observadas en la pirámide poblacional, las enfermedades propias del envejecimiento ganan mayor expresión en el conjunto de la sociedad.
Uno de los resultados de esa dinámica es la demanda creciente por servicios de salud.
Los ancianos los utilizan con mayor frecuencia, las internaciones hospitalarias son periódicas y el tiempo de ocupación de la cama es mayor cuando se compara a otros intervalos de edad.
En general, las enfermedades de los ancianos son crónicas y múltiples, perduran por varios años y requieren: acompañamiento constante, cuidados permanentes, medicación continua y exámenes periódicos.
Así, es necesario encontrar medios para incorporar a los ancianos a nuestra sociedad, cambiar conceptos ya enraizados y utilizar nuevas tecnologías, con innovación y sabiduría, a fin de alcanzar, de forma justa y democrática, la equidad en la distribución de los servicios y facilidades para el grupo poblacional que más crece en nuestro país.
Considerando el envejecimiento como una cuestión significativa, inherente a la existencia humana y merecedora de ser tratada comprensivamente, se presentó, aquí, como propuesta para este estudio, la comprensión del significado de estar envejeciendo, en la perspectiva de las personas que experimentan esa situación y como sus vivencias pueden colaborar para la práctica de la enfermería.
De todo lo expuesto, se justifica el presente estudio considerándose el alerta de varios autores en lo que se refiere al aumento de esa población y sus implicaciones para la práctica en salud.
LA METODOLOGÍA Y LOS ESCENARIOS DE LAS VIVENCIAS
Se buscó comprender el envejecimiento a partir de la experiencia vivida de cada sujeto, como cada uno se muestra en sus relaciones con su consciencia en lo que se refiere a emociones y sensaciones.
Se optó por seguir el abordaje fenomenológico, ya que "Creemos que el marco teórico fenomenológico puede contribuir en la búsqueda de la comprensión de lo humano de quien cuidamos, el hombre, sujeto de ese cuidado.
Profesional y cliente son ambos, sujeto y objeto, que se completan y experimentan la posibilidad de una interacción".
Se comprende "... la necesidad y la demanda de problemas a ser investigados por la enfermería con la utilización de marcos teóricos innovadores, capaces de enfocar al ser humano de manera integral, teniendo también como base sus vertientes sociales, culturales y psicológicas".
La fenomenología muestra que los seres humanos no son objetos y que sus actitudes no pueden ser vistas como simples reacciones.
Al iniciar la investigación fenomenológica, el investigador tiene dudas sobre algo y estas lo llevan a interrogarse, recorriendo una trayectoria en dirección al fenómeno por medio del sujeto que vivencia una situación.
El fenómeno surge a partir del sujeto que sabe, mediante su vivencia y su modo de ver al mundo, mostrándolo al investigador que busca captar la esencia de ese fenómeno.
El abordaje fenomenológico puede contribuir cuando la cuestión central del estudio es el sujeto como persona que vivencia el mundo de modo propio - la persona de quien se cuida, sujeto de las acciones del cuidar.
La Enfermería tiene por fundamento comprender al hombre en el contexto histórico cultural de su propio existir.
Este estudio tuvo como sujetos personas ancianas, frecuentadoras de dos Centros de Convivencia del Anciano, ambos en la capital de un Estado de la Región Centro Oeste de Brasil.
Después de obtener la autorización de la Secretaría Municipal de Asistencia Social y de los coordinadores de los Centros de Convivencia, la autora pasó a frecuentar, semanalmente, los dos locales escogidos, estando presente en varios momentos, de agosto de 2005 a junio de 2006, cuando trató de convivir en el mundo de esas instituciones.
Después de la aprobación del proyecto por el Comité de Ética de la Escuela de Enfermería de Ribeirao Preto de la Universidad de San Pablo - EERP/USP, fue iniciada la recolección de datos, lo que ocurrió en el período de marzo a junio de 2006, con visitas semanales a esos locales.
Fueron planificados los encuentros y, en el momento de la entrevista individual, se informaba, con más detalles, la propuesta de la investigación y, se estuviesen de acuerdo en participar, firmaban el término de consentimiento libre y esclarecido aprobado en los Comités de Ética de la EERP/USP y de la Universidad Federal de Mato Groso del Sur - UFMS y quedaban de pose, por escrito, de las orientaciones.
Ese cuidado creó un clima de empatía y confianza entre las personas que participan en el encuentro, posibilitando un "escuchar" comprensivo.
Se solicitó el permiso para grabar los diálogos y hubo concordancia de todos; solamente una no fue grabada por problemas técnicos en el equipo.
Las entrevistas, conducidas según el abordaje fenomenológico, tuvieron como centro la siguientes cuestiones orientadoras: ¿Cómo es llegar a esa edad? y ¿Vivir tantos años?.
Se buscó no utilizar las terminologías más comunes empleadas para designar a las personas de ese intervalo de edad, tales como tercera edad, mejor edad, vejez; se usaron términos como: envejecer y envejecimiento.
También se utilizaron los términos anciano y persona anciana como alternativa para viejo y vieja, considerando que algunas personas podrían entender tales términos como ofensivos.
La entrevista no tuvo tiempo límite; ese tiempo fue relacionado a la disposición de las personas para que describiesen su vivencia.
"Ver y observar desde una perspectiva fenomenológica es ver y observar a partir del espacio y del tiempo del cliente", captando su subjetividad.
Fueron realizadas diecisiete entrevistas, siendo nueve en el CCA Elias Lahdo y ocho en el CCA João Nogueira Vieira.
En el primero, fueron dos hombres y siete mujeres, con edades que variaban entre 61 y 78 años; en el segundo, fueron siete mujeres y un hombre, con edades variando entre 66 y 83 años.
Por esa descripción, se vislumbró la realidad general de los centros de convivencia visitados: el grupo es heterogéneo, siendo que la mayor parte es formada por mujeres, y los frecuentadores tienen edades variadas.
Después del término de cada entrevista, se retrocedía la grabación para que las personas pudiesen escuchar lo grabado, complementando o modificando lo que fue dicho.
Ese procedimiento se justifica, ya que la entrevista fenomenológica busca un lenguaje que sea un "diálogo original"; que se un diálogo que posibilite la mediación con el otro y la comunicación con el mundo, yendo más allá de la suma de pensamientos e ideas, donde la actitud fundamental es la de "escuchar".
Además de eso, fue una forma de asegurar a ellos que se utilizaría solamente aquello que fuese permitido, esto es, las declaraciones grabadas.
Los elementos para el análisis fueron emergiendo de las descripciones obtenidas en las entrevistas, con los diálogos transcritos totalmente, procediéndose a la lectura preliminar y reportándose al momento del encuentro, con intención de tornar cada relato familiar.
Aquí, se consideraron los aspectos de la comunicación no verbal, que son elementos constituyentes del fenómeno estudiado, tales como postura, gestos, tono de voz, expresión facial y silencio.
Buscando personalizar los diálogos e interconectar sus contenidos a las personas entrevistadas, siempre manteniendo su anonimato, se optó por identificarlas con nombres ficticios, acrecentando el número de la entrevista y la edad de cada uno al lado.
Las varias lecturas de las declaraciones, de forma individual y conjunta, fueron mostrando el significado del envejecer, bajo la perspectiva vivida por cada persona anciana.
De esos diálogos, interconectados a las vivencias de la autora, personales y profesionales, y a las observaciones que surgieron del convivir con esas personas, se fue presentando, en sus diversidades posibilidades de ser, un envejecimiento, distinto de aquel preconcebido.
La interpretación de las declaraciones posibilitó la comprensión de parte de la esencia del fenómeno investigado, sin perder la riqueza de la subjetividad de cada entrevista.
En esas revelaciones, se percibió que las personas no se sienten envejeciendo; ellas continúan a vivir un otro momento de su existencia: [...] yo creo que yo no soy bien la persona indicada, así, para decir como es envejecer, porqué, en verdad, yo no siento que yo estoy envejeciendo, yo siento que yo estoy viviendo y adquiriendo cada vez más experiencia Alice 9, 66.
¿Sí el modelo de la vejez siempre fue el de decadencia física y psicológica y de apartarse del mundo social, quien soy yo, que llegué a los 60, con vitalidad y necesidades sociales?".
Según la autora, la respuesta aparece cuando se considera la singularidad de las personas tomadas como sujetos de la experiencia y, considerando los conceptos filosóficos de Heidegger, esas personas están en un estado de absoluta libertad, ya que, como Ser, consiguen asumir, con propiedad, su "tener-que-ser" anciano, esto es, asumen la responsabilidad y el peso de estar lanzadas en el mundo, viviendo su envejecer.
Ultrapasando los límites socialmente impuestos para las edades más avanzadas de la vida, esas personas encaran la vejez como propicia para el placer y para la realización de sueños aplazados en épocas anteriores.
Estoy bien, yo me siento bien, estoy feliz de la vida, vivo feliz, estoy allá con mi nieto, juego con mi nieto, tengo mi dinero, soy jubilado del INSS, cuando yo quiero salir, yo salgo, cuando yo quiero viajar, yo viajo, quiero comer algo caro, yo compro y como, y estoy viviendo Bárbara 8, 73.
Para algunos, la jubilación deja de ser un marco que indica la entrada en la vejez o una forma de garantizar la subsistencia de aquellos que, como consecuencia de la edad, no están más en condiciones de realizar un trabajo productivo, pasando a ser un momento privilegiado para la renovación personal, que conduce a la búsqueda del placer y de la satisfacción.
Así, algunos diálogos expresan otro lado de la vejez, contrastando con algunos de los dramas conocidos de la llamada "tercera edad", propiciando el placer de vivir colectivamente en los centros de convivencia, valorizando el estar con el otro, en una diversidad de posibilidades de ser. [...] siempre vivo también muy satisfecho, por causa de los amigos que tenemos...
Abraham 2,,78. [...] cuestión así de convivencia así con las personas para mí es normal, me gusta participar, así, pasear, conversar con las personas, no me gusta quedarme en casa parada mucho tiempo, quedarme sentada no me gusta...me gusta conversar con las personas, participar de las cosas... de aquí del centro de convivencia, de la iglesia, de la asociación Marina 7, 61.
Los ancianos expresan aquí, de cierta forma, el concepto de Heidegger sobre la presencia, ya que, para ese filósofo, la presencia no apenas es un estar en el mundo, es también el relacionarse con el mundo, según un modo predominante de ser.
En el mundo de los centros de convivencia no hay un yo aislado de los otros; hay algo que es compartido con los otros, abierto como posibilidad de encuentro.
Allí surge la posibilidad de vivir, colectivamente, la experiencia del envejecimiento.
Otro aspecto revelado por las personas entrevistadas fue la cuestión de la salud.
Tal vez, por ser destacada, en la sociedad occidental, la relación de reciprocidad entre vejez y enfermedad, la salud emergió como algo esencial para vivir bien.
Esas personas esperan que el aumento en la duración de sus vidas sea acompañado también por una mejor calidad, para que puedan continuar activos.
Mira, llegar a los 70 años...
74 años de edad es bueno teniendo salud...salud Sara 12, 74. -Mira, yo... yo creo que al llegar a esa edad lo principal es la persona tener salud, tener el bienestar... creo que la salud es una cosa muy importante Ida 15, 67.
La salud para los ancianos sería "...la capacidad para continuar ejerciendo funciones en su medio físico y social, con autonomía e independencia - expresiones de libertad - contribuyendo para la sociedad e interactuando con ella".
Las transformaciones impuestas, tanto físicas como sociales y emocionales, no pasan sin ser notadas por esas personas y son expresadas por la dificultad en aceptar el propio envejecimiento y el dolor de tener que reconocerlo en sí mismo.
Mira, envejecer... nosotros vamos envejeciendo y no está... y no lo vamos sintiendo ¿sabes?
Cuando llegas a cierta edad, como yo que tengo ya 83 años, ahí es que la vamos a sentir las uniones más duras, los huesos más pesados, Helena 13, 83.
La representación de la vejez como proceso continuo de pérdidas, asociado al abandono, desprecio y ausencia de papeles sociales, fue responsable por una serie de estereotipos negativos en relación a los ancianos, sin embargo, también contribuyó para la legitimación de un conjunto de derechos sociales, entre ellos la universalización de la jubilación.
También surgieron expresiones de rabia y protesta sobre determinadas denominaciones, ya que esas personas están buscando su singularidad para no volverse "viejos" sin identidad, una clase impersonal. ... esa cosa de mejor edad... yo creo que es tonto, sabe, en mi punto de vista, porque no es fácil mirarnos en el espejo y ver el peso de la edad, de querer hacer, quedar dependiendo.
Yo todavía no estoy dependiendo, yo soy muy autosuficiente todavía, con 66 años, sin embargo hay personas hasta con menos edad que yo que depende totalmente de las personas.
¡Eso es horrible!
A pesar de la consciencia de las modificaciones y limitaciones provenientes del avanzar del tiempo, fueron pocas las referencias que confirmaron lo finito de la vida humana, inclusive de manera general e impersonal.
Otros diálogos mencionan el tema, refiriéndose a las personas próximas que morirán. [...] tener una buena experiencia, en el hecho de nuestra no existencia...
Todo lo que nace, muere, sí no va de pequeño, de viejo no escapa Noel 17, 76. [...] porque muchos, como mi padre y mi madre, fueron jóvenes, y yo, con 72 años, gracias a Dios, estoy feliz de haber llegado hasta ahora Margarita 1, 72.
... la pérdida de mi marido, la enfermedad que tuvo fue muy triste, muy, así, muy desgastante también, me dejó así muy perturbada.
Ya hacen 4, ya van a hacer 5 años ahora que falleció, ahí después de unos 3 años del fallecimiento... aquello allí ya fue pasando, ya pausa y emoción Ana 5, 73.
El tema de la muerte surge como una posibilidad del ser humano, por él ser un ser-para-la-muerte; y, la muerte de los otros es más penetrante por ser "objetivamente" accesible.
La muerte siempre sucede con los otros, ya que la mortalidad y la muerte solamente son reconocidas por aquellos que permanecen vivos.
La dificultad de las personas en dialogar sobre su finitud está en que, para la mayoría de ellas, morir significa salir del mundo, no ser más "presencia", perder el ser-en-el-mundo.
Sí por un lado el dialogar de finitud es evitado, la manifestación de la religiosidad aparece en las expresiones de gratitud a Dios por los años ya vividos, por la familia, por los recursos materiales obtenidos y también por la manifestación de actividades religiosas. Gracias a Dios, mi vida está siendo maravillosa! ...
Con 72 años, gracias a Dios, estoy feliz de haber llegado hasta ahora Margarita 1, 72. [...] está todo muy bien, entonces yo solamente tengo que agradecer a Dios...
Brasil continua siendo un país predominantemente católico apostólico y romano, sin embargo con un ritmo de crecimiento pequeño; la segunda mayor proporción de personas religiosas corresponde a los evangélicos, con un fuerte crecimiento de los pentecostales.
Los ancianos son más religiosos, poseen mayor convicción religiosa, por eso, se observa su mayor proporción, tanto entre los católicos apostólicos romanos como en las otras religiones, en la medida en que la edad va aumentando.
Además de la religiosidad, está la espiritualidad, término mucho más amplio que religión, siendo definida como "una tendencia innata en dirección a Dios o hacia una fuerza superior", se refiere a todo lo relacionado con la existencia de una persona, como auto trascendencia, relaciones, amor, deseo, creatividad, altruismo, auto sacrificio, fe y creencias.
Así, se comprende que la convivencia con sus pares y la relación con otras generaciones son fundamentales para una vejez saludable, así como la proximidad y el ser aceptado en el núcleo familiar, como quedó explícito en las siguientes declaraciones. [...] tengo mi familia que vive cerca, mis hijos siempre están en casa... vivo solo, sin embargo mi familia "está" todos juntos conmigo Abraham 2, 78.
Nosotros vivimos todos en paz, todos los hijos se reúnen en casa, son maravillosos... y nosotros tenemos paz con todo .
Las generaciones viven en espacios segmentados en la sociedad actual, siendo una excepción el contexto familiar en el cual los encuentros entre generaciones ocurren con mayor frecuencia.
La tendencia es que haya inversión en la representación de la vejez, como un proceso de pérdidas y atribución de nuevos significados a ese período de la vida, que pasa a ser tratado como momento privilegiado para nuevas conquistas.
Los más viejos, con las experiencias vividas y los conocimientos acumulados, buscan nuevas oportunidades y establecen relaciones más provechosas con el mundo que los más jóvenes.
La base para comprender el ser-aquí está el hecho de que el mundo es siempre compartido con los otros.
El mundo del ser-aquí es un mundo compartido.
Así, nuestra existencia solamente tiene sentido con la presencia del otro, siendo que es propio de la condición humana vivir junto a los otros, en una red de relaciones significativas.
La vejez es una vivencia tan personal que apenas puede expresar esa experiencia quien llegó hasta a las fases más avanzadas de la vida.
Muchos aspectos pueden ser comunes, plurales, sin embargo el vivir es particular, singular y tan diferenciado como cada rostro que fue observado por la autora.
Se comprende que, para esas personas, no hay un proceso de envejecimiento, lo que hay es la continuidad del vivir; el anciano continua siendo la misma persona que siempre fue.
También, se aprende que las principales preocupaciones de las personas entrevistadas son: mostrar que no pierden su identidad al volverse ancianas y, a veces, a pesar de la edad cronológica, no se sienten envejecidas; esperan el reconocimiento como ciudadanos; expresan que tener salud es esencial y les posibilita mantener autonomía sobre sus vidas; enfatizan la importancia del apoyo, de la convivencia y del cuidado en la familia; valorizan su independencia financiera y evitan diálogos sobre la finitud del ser humano.
Las personas de este estudio mostraron que la vejez se presenta a ellos como un tiempo de descubrimientos y vivencias de nuevas posibilidades, sin conformismo, con comprometimiento político y social en la lucha para ejercer derechos ya asegurados por ley y garantizar otros, todavía no adquiridos.
Se cree que el cuidado humano es la esencia de la enfermería, lo que viene acompañado por valores que dan prioridad a la paz, a la libertad, al respeto y al amor, siendo fundamental, para la práctica de la enfermería gerontogeriátrica, que el concepto de "calidad de vida" asuma un mayor destaque que el concepto de "cura de la enfermedad".
La prioridad es promover la salud del anciano, no se preocupando apenas con el cuadro patológico.
El cuidar incluye, entonces, la reducción de factores de riesgo previsibles.
El objetivo más importante es buscar el mejor desempeño posible de la persona, siendo imprescindible el respeto a la autonomía y a la dignidad del otro.
Por medio de la complicidad y del apoyo mutuo, se puede conocer a sí mismo y al contexto en el cual se vive, para, en conjunto con el otro, transformar la realidad.
Creemos que para concretizar esta actuación, es necesario mirar a la persona anciana como un sujeto histórico, considerando su cultura, sentimientos y cuestionamientos - su vivencia del envejecer.
Aproximarse de la vivencia del envejecer implica en resaltar la subjetividad de cada persona, fortalecer el vínculo profesional usuario, proporcionar acogimiento y ofrecer prácticas de enfermería dirigidas a las necesidades y a las características de esa población.
La perspectiva es de actuar a partir de la visión del anciano como sujeto y no como alguien inútil y dependiente, que no consigue dialogar y actuar por sí propio.
En ese sentido, esta investigación, en la medida en que permitió comprender a esas personas en su proceso de envejecimiento, permite, también, la aproximación, revelando facetas de ese momento.
En lo que se refiere a las propuestas gubernamentales de acciones efectivas, considerándose los aspectos epidemiológicos y el contexto de nuestro país y también toda la dimensión de la educación en salud, el conocimiento de esas facetas puede aproximar a los profesionales enfermeros de esas personas, acogiéndolas en su envejecer, por medio de acciones que contemplen su sentir, sus expectativas y necesidades.
Sin duda que este es un nuevo tema que viene imponiéndose como de extrema necesidad.
La química ha contribuido notablemente al mejoramiento de la calidad de vida mediante el descubrimiento de nuevos materiales, nuevas medicinas, nuevos fertilizantes, nuevos procesos de producción, entre muchas otras contribuciones.
Sin embargo, tales beneficios son limitados en los países en vías de desarrollo, ya que a través de los años, y en un contexto mundial complejo y variable, generalmente hemos exportado materias primas, y hemos importado paquetes tecnológicos e industriales en condiciones no siempre apropiadas.
Esto genera distorsiones en el desarrollo social, el consumo de los recursos naturales y la degradación de la naturaleza.
La solución de esta problemática requiere, entre muchos otros aspectos, el fortalecimiento de la investigación científica y su vinculación con la industria, en búsqueda de alternativas que favorezcan el aprovechamiento ético de los recursos naturales, el beneficio social, y la preservación de la naturaleza.
La química desempeña un papel central en este contexto.
Las Sociedades Químicas de diversos países han desplegado esfuerzos en esa dirección, aglutinando a los profesionales en investigación, educación, desarrollo tecnológico e industria.
Las Sociedades Químicas de México y Brasil, no han sido la excepción, y han organizado, a lo largo de los años, reuniones científicas y de educación química, y han llevado a cabo la edición de publicaciones pertinentes, entre otras actividades.
Las reuniones profesionales, los Congresos Nacionales, así como los Congresos Latinoamericanos de Química, han jugado un papel destacado en el ámbito de esta ciencia en nuestros países.
Sin embargo, los aspectos referentes a las revistas científicas nacionales o regionales presenta controversias que han sido mencionadas anteriormente.
En dos años, la Revista de la Sociedad Química de México cumplirá cinco décadas de existencia al servicio de estudiantes y profesionales mexicanos de química.
Por su parte, en solo unos años, el Journal of the Brazilian Chemical Society de la Sociedad Brasileña de Química ha emergido admirablemente como una importante revista científica.
En búsqueda de sumar esfuerzos, durante el 26º Congreso Latinoamericano de Química celebrado en Salvador, Bahía, Brasil, en el 2004, se concertó la edición de un número especial entre el Journal of the Brazilian Chemical Society y la Revista de la Sociedad Química de México, donde se incluirían artículos de investigación química de ambos países.
El trabajo realizado en los últimos meses por los autores, árbitros y editores de ambas revistas resultó muy instructivo, y gracias a la respuesta positiva de todos los participantes, se integró apropiadamente el fascículo conjunto.
Esperamos que este número promueva la colaboración entre las revistas de las Sociedades Químicas de Brasil y México.
La práctica del trasplante viene rompiendo barreras y enfrentando grandes desafíos.
Durante mucho tiempo, sus resultados fueron incipientes pero, actualmente, se puede afirmar que ha conquistado indicadores significativos como consecuencia de la evolución técnico-científica aplicada a este sector.
Así, se observa que el número de donaciones ha aumentado, pero no lo suficiente como para reducir las listas de espera en Brasil .
Miles de personas diagnosticadas con alguna enfermedad cuyo único tratamiento es el trasplante pueden beneficiarse por esta práctica, ya sean niños, jóvenes, adultos o ancianos, según los criterios legales establecidos en el país .
Estas personas tienen una calidad de vida precaria y viven en la perspectiva de una muerte inminente, teniendo en cuenta el período avanzado de la enfermedad.
Inmediatamente, la inclusión en las listas de espera puede representar un aumento de la expectativa de continuar viviendo .
Aunque sea considerado una de las mayores conquistas de la cirugía moderna, el trasplante de órganos presenta dilemas éticos y controversias asociadas al procedimiento, como obstáculos de naturaleza ético-jurídica, que generan nuevas discusiones sobre la práctica .
Con el propósito de establecer normas para regular la donación y el trasplante, se promulgó en febrero de 1997 la Ley 9.434 , también conocida como Ley de Trasplantes, que trata acerca de las cuestiones sobre la disponibilidad post mortem de tejidos, órganos y partes del cuerpo humano para fines de trasplante; sobre los criterios para trasplante con donador vivo y sobre las sanciones penales y administrativas ante su no cumplimiento.
Esta ley fue reglamentada por el Decreto 2.268/1997, que establece el Sistema Nacional de Trasplantes, las instancias estaduales y las Centrales de Notificación, Captación y Distribución de Órganos , y procurando aumentar el número de órganos donados determinaba en su artículo 4º que, salvo manifestación contraria, se presumiría la autorización para donar .
La promulgación de esta ley generó críticas referidas al derecho individual de donación de órganos, que pasaría a ser irrespetado, dado que todavía no existía consenso absoluto sobre el concepto de muerte encefálica.
Frente a esto, el Consejo Federal de Medicina CFM, por medio de la Resolución CFM 1.480/1997, caracteriza a la muerte encefálica en el artículo 1º que afirma que será diagnosticada mediante la realización de exámenes clínicos y complementarios, a intervalos de tiempo variables de acuerdo con la franja etaria del paciente .
En 2001, la Ley 10.211 extinguió la presunta donación en Brasil y determinó que la donación de órganos de personas fallecidas sólo tendría lugar con autorización familiar, independientemente del deseo en vida del potencial donador.
A partir de entonces, todas las formas de registro en documentos de identificación, como el Documento de Identidad Civil RG y el Documento Nacional de Habilitación CNH, relativos a la donación de órganos dejaron de tener valor como una forma de manifestación de la voluntad del potencial donador .
En este escenario, los equipos de salud han trabajado de manera tal de informar a las familias de los potenciales donadores acerca de los criterios de definición y ocurrencia de la muerte encefálica .
El diagnóstico se establece luego de la realización de dos exámenes clínicos por parte de médicos no participantes de los equipos de remoción y trasplante, mediante la utilización de todos los criterios clínicos y tecnológicos definidos por la citada resolución del CFM.
Es obligatoria la realización de un examen complementario con resultado compatible con la ausencia de perfusión cerebral, actividad eléctrica cortical o metabolismo encefálico .
Por lo tanto, es necesaria la identificación correcta y rigurosa para el diagnóstico de muerte encefálica.
La participación ética de todos los profesionales de salud en esta misión tiende a posibilitar el aumento sustancial de donaciones de órganos para trasplante .
Para ello, es fundamental que la sociedad y los profesionales de salud conozcan la legislación sobre la donación, así como los derechos de los potenciales donadores y receptores.
A pesar de toda la evolución legislativa, el proceso que involucra la donación y trasplante de órganos y tejidos está sujeto a discusiones y polémicas.
Esto porque la comprensión del tema varía de acuerdo a las experiencias personales de cada individuo, relacionadas con la religión, la cultura y la filosofía.
La escasez de órganos para trasplante se torna importante para la comprensión del motivo por el cual algunas personas se oponen a la donación de órganos.
Existen muchas razones por las cuales determinada población es menos propensa a dar el consentimiento para la donación.
Entre estas razones, las cuestiones sociales y religiosas desempeñan un papel importante, especialmente en una comunidad multiétnica, multicultural y multirreligiosa .
El trasplante de órganos es un procedimiento seguro, capaz de dar esperanza de vida a miles de personas que aguardan por un órgano en listas de espera, lidiando a diario con la perspectiva de muerte, lo cual torna muy doloroso este proceso.
Es necesario tomar decisiones en base a la ética profesional y a la legislación vigente, respetando los aspectos religiosos y sociales de los involucrados.
De esta forma será posible tratar con las cuestiones delicadas, relativas a las donaciones de órganos y trasplantes, impidiendo que se tornen barreras contra la realización del procedimiento 4.
En este contexto, el objetivo de este estudio fue analizar la opinión de los profesionales de salud sobre el proceso de implementación de la Ley 10.211/2001 en un hospital universitario en base a la perspectiva ético-jurídica.
Se trata de un estudio realizado en un hospital universitario de nivel terciario y posterior del interior paulista, considerado una referencia regional para el trasplante de órganos y también un centro de referencia en investigación y formación de alta calidad.
La Unidad de Trasplante de Hígado, la Unidad de Trasplante Renal y la Organización de Búsqueda de Órganos OBO, constituyeron el escenario de este estudio.
Se trata de un estudio con un abordaje cualitativo, dado que con este abordaje se puede valorar el contacto directo y prolongado del investigador con el ambiente y el objeto de estudio , especialmente cuando el fenómeno estudiado es complejo, de naturaleza social y no tiende a la cuantificación.
Se invitó a participar a asistentes sociales, enfermeros y médicos que componen la OBO y los equipos de trasplante de órganos sólidos del hospital estudiado.
El criterio de inclusión consideraba la formación académica, restringiendo la participación a enfermeros, médicos y asistentes sociales, dado que actuaban en todo el proceso de donación-trasplante y, sobre todo los enfermeros y los asistentes sociales, permanecen gran parte del tiempo junto a la familia del potencial donador y/o receptor.
Son, por lo tanto, profesionales responsables de las actividades de cuño socioeducativo, cuyo objetivo es formar redes de apoyo dentro y fuera del hospital, tendiendo a lograr la reinserción social del trasplantado.
Se excluyó del estudio a los profesionales de la unidad que no atendían al criterio de inclusión y a los que no aceptaron participar de la investigación.
En total, 22 profesionales fueron invitados a participar de la investigación, representando la totalidad de los que integran los lugares de estudio, y considerando entre los médicos sólo a los contratados.
De los invitados, nueve 41% estuvieron de acuerdo en participar del estudio y 13 no, por estar alejados del servicio durante todo el período de recolección de datos 2; 9%, no sentir la voluntad de hacerlo 7; 32% y no tener tiempo disponible para las entrevistas 4; 18%.
Como más de un tercio de los invitados aceptó participar de la entrevista, se puede considerar la representatividad de los datos recogidos en el servicio estudiado.
La recolección de datos tuvo lugar entre abril y julio de 2015.
Se empleó una entrevista semiestructurada grabada.
El tiempo promedio de duración de las entrevistas fue de 23 minutos.
También denominada semidirectiva o semiabierta , la entrevista semiestructurada parte de un guion orientativo con preguntas que atienden al interés de la investigación .
Para la construcción del instrumento de recolección de datos, el investigador emprendió un análisis de la legislación brasilera de trasplante y definió preguntas orientadoras de acuerdo con los objetivos del estudio.
El instrumento fue enviado a tres enfermeras especialistas en trasplante que ofrecieron sugerencias.
Luego del análisis de estas profesionales, el instrumento fue reformulado y terminado.
Para el análisis de datos se aplicó la técnica de análisis de contenido por categorías temáticas a la luz de la legislación vigente sobre trasplantes de órganos en Brasil, así como la teoría principialista de la bioética, la cual propone cuatro principios éticos: autonomía, beneficencia, no maleficencia y justicia .
Para Bardin , el análisis de contenido, en tanto método de investigación, abarca un conjunto de técnicas de análisis del discurso que utiliza procedimientos sistemáticos y objetivos de descripción del contenido de los mensajes.
La autora además afirma que el análisis de contenido está compuesto por tres diferentes fases, siendo estas: pre-análisis, explotación del material y tratamiento de los resultados.
En la primera fase se realizó una transcripción del contenido, seguida de una lectura exhaustiva y una organización de acuerdo con las reglas preestablecidas.
Luego del pre-análisis, se dio inicio a la explotación del material, que consiste en la administración sistemática de las decisiones tomadas .
De esta forma, los datos fueron organizados en categorías y subcategorías temáticas.
Finalmente, se realizó la tercera fase, tratando los resultados analizados en base a la literatura nacional e internacional acerca del tema del estudio, dando lugar a las consideraciones finales.
Resultados y discusión
De entre los participantes, cinco eran enfermeros 56%, dos eran asistentes sociales 22% y dos eran médicos 22%.
El tiempo promedio de trabajo en el área fue de 24,4 años, y el tiempo promedio de trabajo en la institución fue de 17,8 años y la media de edad equivalía a 48 años, siendo que el 44% tienen entre 31 y 50 años y el 44% más de 50 años de edad.
En resumen, la mayoría de los entrevistados fueron enfermeros 56% y trabajaban en el área hacía más de 10 años 56%.
A partir del análisis de los discursos de los participantes de la investigación se identificaron tres categorías y cinco subcategorías temáticas.
La primera categoría comprendía “la familia responsable del consentimiento para la donación de órganos y tejidos en Brasil”.
La segunda, “implicancias éticas asociadas con la donación y trasplante de órganos”, teniendo como subcategorías a “el papel de los profesionales de la salud asegurando las informaciones correspondientes para las familias de los potenciales donadores”, “¿consentimiento familiar como garantía de autonomía?” y “presunta donación versus donación consentida”.
Finalmente, la tercer categoría abarcaba “lagunas en el conocimiento de los profesionales y de la sociedad acerca de la donación y trasplante de órganos”, presentando como subcategoría a “comprensión de los profesionales sobre la legislación de trasplantes” y “educación en salud”.
La familia responsable del consentimiento para la donación
Esta categoría trata acerca de los discursos de los participantes del estudio sobre la obtención del consentimiento familiar para la donación de órganos y tejidos para trasplante.
En Brasil, la Ley 10.211/2001 torna obligatorio el consentimiento familiar en lo que respecta a la extracción post mortem de tejidos, órganos y partes del cuerpo humano e invalida el concepto de presunta donación.
Para los entrevistados, el consentimiento familiar se refiere básicamente a la autorización de la familia para la extracción post mortem de los órganos y tejidos del fallecido.
Consideran, del mismo modo, que le garantiza cierta seguridad y eficacia a todo el proceso:
“Lo que yo sé es que debe ser bastante conversado.
Sin autorización de la familia no se hace nunca.
Es una cuestión de resguardo, ¿sabe?
Ética y todo eso…” M3;
“El consentimiento es bueno para que la familia y los profesionales estén resguardados.
Porque, si en el futuro la familia viniera a reclamar, uno tiene cómo mostrar que eso fue autorizado, y yo ya he visto suceder eso” AS4;
“Es una forma de mantener la seguridad sobre aquello que va a hacerse.
Para nosotros es una garantía legal y para la familia es una comprobación de que la vida del ser querido va a continuar en otro cuerpo” E9.
Se observó, a partir del análisis de los dichos de los entrevistados que, de acuerdo a los profesionales de salud involucrados en el proceso de donación y trasplante, existen diversos aspectos asociados con la obtención del consentimiento familiar.
Estas cuestiones se refieren a la comunicación de malas noticias, al cuerpo del fallecido y, sobre todo, a la concesión del consentimiento como forma de realización del último deseo del fallecido:
“Cuando la familia es bien recibida desde el principio, en la entrada del hospital, no sólo por el profesional de salud, sino por el recepcionista, el secretario que está allí, esa donación es exitosa.
Cuando el profesional recibe a la familia y le informa lo que está sucediendo, ésta se siente acogida” E2;
“Cuando surge alguna dificultad durante la internación del potencial donador y posteriormente se aborda a la familia, este proceso se torna más difícil.
Ahí uno escucha cosas del tipo: ‘¿Por qué usted quiere la donación?
¿Por qué cuando yo intenté hacer eso no lo conseguí?’
A veces la familia reclama por una mala atención, pensando que la donación va a beneficiar al hospital y no a otra persona” AS4.
Generalmente las familias consienten la donación de acuerdo con el reconocimiento de la voluntad – implícita o explícita – del familiar.
En este sentido, comprenden a la donación como una forma de ayudar a otras personas que aguardan por un órgano y, además de eso, asegurar la realización del último deseo de su ser querido .
Según Roza y colaboradores , parte del proceso de sufrimiento de los familiares de una persona fallecida implica la disposición de donar partes del cuerpo, luego de la muerte.
El ritual fúnebre y el funeral expresan la pérdida y demuestran respeto al fallecido.
Este sufrimiento puede exacerbarse con los procedimientos de remoción de los órganos.
Esto tal vez explique la alta frecuencia de donación de órganos comparada con la donación de tejidos, por temor a la deformación del cuerpo en relación a la cirugía de extracción de órganos, cuando los familiares no son adecuadamente informados sobre el procedimiento o no poseen el apoyo necesario durante el proceso.
Es importante destacar que la legislación brasilera establece que el equipo de trasplante tiene la obligación de recomponer dignamente el cuerpo del fallecido luego de la extracción del/los órgano/s para trasplante, para ser entregado, seguidamente, a los parientes del fallecido o a sus responsables legales para ser sepultado.
Aunque actualmente la donación de órganos post mortem sólo tenga lugar después de la obtención del consentimiento familiar, se puede percibir en los discursos de los entrevistados una serie de cuestionamientos relacionados con la donación consentida.
Según los participantes del estudio, en este tipo de donación se corre el riesgo de que la familia no respete la voluntad expresada en vida del fallecido.
En este sentido, es importante tratar el respeto a la autonomía como una garantía de cumplimiento de la voluntad expresada en vida del potencial donador.
Bandeira afirma que en caso de trasplante ya no se trata de la integridad física, sino del espacio de autonomía ética de la persona, de un derecho de autodeterminación a tener respetadas sus determinaciones más allá de la muerte.
Existe, por lo tanto, una imposibilidad de considerar los derechos personales de un muerto, sin embargo, esto no implica que la garantía de protección a la dignidad humana cese necesariamente.
Se puede decir que existe una prolongación de la personalidad luego de la muerte.
Esta idea es señalada en la palabra de los entrevistados que creen que la donación consentida es una forma de irrespetar la voluntad del ser querido, teniendo en cuenta que la decisión se realizará de acuerdo con la interpretación de los familiares, independientemente de lo expresado en vida por parte del fallecido:
“Esa decisión debería ser del paciente y no de la familia, porque a veces él tiene una voluntad que la familia no respeta, entonces yo estoy a favor de como era antiguamente en donde usted tenía en el documento si era donador o no” E5;
“A veces pienso que habría que saltarse un poco esa barrera de la autorización familiar” AS6.
Implicancias éticas asociadas a la donación y el trasplante de órganos
Mientras miles de personas aguardan en la lista de espera un órgano para salvar sus vidas, otras miles mueren como resultado de accidentes, traumatismos o fatalidades.
En estos casos, luego del diagnóstico de muerte encefálica, los distintos órganos saludables pueden ser extraídos e implantados en aquellos que sufren a la espera del trasplante que, de esta manera, alcanzarían un mayor grado de bienestar.
En Brasil, la donación de órganos aún es escasamente comprendida por la población en general, lo cual implica mitos, tabúes e ideas erróneas acerca del tema, arraigadas en cuestiones socioculturales, afectivas, económicas y, principalmente, éticas .
Esta categoría temática reúne los discursos de los participantes del estudio acerca de las cuestiones éticas relacionadas con la donación y el trasplante de órganos y tejidos en Brasil.
Se identificaron tres subcategorías: “el papel de los profesionales de salud asegurando las informaciones correspondientes para las familias de los potenciales donadores”, “¿consentimiento familiar como garantía de autonomía?” y “presunta donación versus donación consentida”.
Según los entrevistados, el papel de los profesionales de salud en ofrecimiento de información a las familias de los potenciales donadores debe basarse en la acogida y el respeto del dolor de los familiares y puede contribuir con la obtención del consentimiento familiar: “… cuando el profesional recibe a la familia y le informa lo que está ocurriendo en vez de dejarlo para hablarlo recién cuando la muerte tiene lugar, la familia se siente más acogida.
El proceso de donación se torna más fácil” E2.
Puede percibirse en la palabra de los participantes la preocupación por no causar daños durante el proceso que se extiende del diagnóstico de muerte encefálica a la obtención del consentimiento familiar y la extracción del/los órgano/s para trasplante.
Frente a esto, es importante vincular la práctica de estos profesionales con la aplicación de principios éticos como un modo de lidiar con los conflictos morales.
En la teoría principialista de la bioética, esto puede ser explicado por el principio de la no maleficencia, que aboga por la obligación de no causar daños intencionalmente a los involucrados en la situación directa o indirectamente .
Se hace importante comprender la no maleficencia como principio básico de todo sistema moral, dado que, con la garantía de este principio, todos los demás son observados:
“Tenemos que prestar atención para ver cómo se están dando las informaciones para esa familia … Si el equipo se dispone a ayudar y a esclarecer, la familia se siente con ganas de donar … siente que todo lo que necesitó de la institución, del médico y de la enfermería fue rápidamente ofrecido, y esto es un factor que facilita mucho la donación” E9.
A pesar de destacar la importancia de las actitudes tomadas en base a la ética y a la bioética, los entrevistados también reconocieron que en el escenario brasilero no siempre se garantiza la preservación de la no maleficencia:
“… dentro del protocolo de muerte encefálica sabemos que existen fallas.
Por ley, cada vez que uno tiene que hacer un examen está obligado a dar aviso a la familia.
Pero sabemos que muchas veces no sucede, y esto nos trae problemas, porque la familia a veces cree que las cosas van a cambiar de repente y llega alguien diciendo que el paciente está muerto.
Si el protocolo se siguiese de manera gradual, todo sería menos complicado y menos agresivo.
De repente ahí había una serie de esperanzas y de expectativas de que el familiar iba a salir adelante, iba a regresar a su casa” AS4.
Aunque la notificación de muerte encefálica sea de carácter obligatorio, conforme a la legislación brasilera del trasplante, los discursos de los entrevistados señalan casos en los que la notificación es banalizada, derivando en el incumplimiento de la voluntad del fallecido y de su familia:
“Yo escuchaba a las personas decir: ‘ah, en la situación que está la familia, ¿encima quieren hablar sobre la donación de órganos?
Esto no es una cuestión de caridad’.
Entonces yo veo que todavía hay muchas personas en contra … ya he presenciado momentos en los que el equipo no notifica la ME por tratarse de un niño o un hijo único” E7.
Es importante destacar que la falta de notificación resulta en una sanción administrativa de acuerdo al artículo 13, §1º de la Ley 9.434/1997, implicando una multa de 100 a 200 días-multa .
La no notificación inviabiliza el proceso de obtención de órganos y tejidos para trasplante.
Además de eso, de cierta forma, interfiere en los más diversos aspectos expresados por la familia del fallecido, como el respeto a su autonomía y la realización de su último deseo.
El respeto por la autonomía de las personas como agentes morales capaces de tomar decisiones informadas es central en el diálogo bioético y es el pilar de referencia cuando se hace necesario el consentimiento para la donación de órganos.
Sólo el permiso atribuido por una persona puede legitimar la acción que lo involucra.
El valor de las personas es incondicional, lo cual obliga a considerarlas fines, no medios, con libertad de vivir y decidir sin interferencias.
El ejercicio de la autonomía está directamente asociado al conocimiento sobre el caso, puesto que quien no conoce difícilmente ejercerá sus posibilidades de elección .
Según Almeida y colaboradores, la autonomía, en tanto principio de la bioética, trata respecto de la capacidad de elegir, decidir, evaluar, sin restricciones internas o externas.
Así, es posible considerar que todos poseen capacidad de decidir por la donación o no.
Cuando el individuo no está informado sobre la situación, como se ejemplificó en el caso de que el equipo médico no notificó a los familiares, el sujeto deja de tener respetada su autonomía.
El discurso de los entrevistados sugiere que el respeto a la autonomía del fallecido sólo se garantiza cuando la familia consiente la donación según aquello que fue manifestado en vida.
No obstante, la idea de que la familia optó por la donación incluso no conociendo la voluntad del ser querido es vista por los profesionales como un acto altruista, dado que se estará ayudando a otras personas:
“Cuando el paciente está muerto, éste no tiene más autonomía, pero cuando él dejó la voluntad expresa, entonces tuvo su autonomía y la dejó en manos de la familia. … cuando el paciente no dice nada y la familia dona, se prueba que todavía se está a tiempo de ayudar a otras personas” E2;
“Nadie tiene derecho a obligar a nadie a hacer nada en vida.
Después de la muerte, si la familia toma una decisión, yo estoy de acuerdo.
Pasa a ser la autonomía de la familia” M3;
“… no existe autonomía.
La legislación falla, porque no me sirve haber expresado mi voluntad en vida, y cuando yo tengo ME es la familia la que debe tomar esa decisión.
Si fuera un miembro de la familia con una opinión contraria a la del fallecido, es la opinión de él la que debe pesar” AS6.
A pesar de que la mayoría de los entrevistados acordaron con la donación consentida, aún creen que debería haber modificaciones en la legislación brasilera que permitiesen que la voluntad del fallecido prevaleciese, dándole conocimiento de la situación en vida y consecuentemente garantizando el ejercicio de su autonomía.
En este sentido, es interesante pensar en la presunta donación versus donación consentida, según la opinión de los participantes del estudio.
Se cree que la donación de carácter consentido presenta como punto positivo la garantía de ser un proceso seguro, capaz de resguardar tanto al equipo profesional como a la familia del fallecido.
No obstante, la palabra de los participantes del estudio nos lleva a pensar en la efectividad de la donación de carácter presunto en lo que respecta a asegurar la autonomía y, también, como forma de optimizar el número de donaciones en el país, teniendo en cuenta que la recusa familiar constituye el mayor obstáculo para la donación:
“Yo sé que la legislación existe, pero creo que el consentimiento no está bien.
No debería surgir sólo de la familia, debería haber alguna forma de priorizar la voluntad del fallecido” AS6.
Lagunas en el conocimiento sobre donación y trasplante de órganos
Luego de la promulgación de la Ley 10.211/2001, la donación de órganos pasa a ser responsabilidad de la familia del donador.
En este sentido, todas las formas de registros en documentos oficiales como RG y CNH pierden su validez.
Esta categoría reúne los discursos de los participantes respecto de las lagunas en el conocimiento de los profesionales y de la sociedad en relación a la donación y al trasplante.
El análisis de los datos evidencia diversos valores atribuidos por parte de los profesionales acerca de la legislación del trasplante, así como la importancia de la educación para la donación.
Como resultado, se crearon dos subcategorías: “comprensión de los profesionales sobre la legislación de trasplantes” y “educación en salud”.
En relación a su comprensión acerca de la legislación sobre trasplantes, la mayoría de los profesionales reconoció la importancia de las leyes en la aplicabilidad de los criterios existentes.
Afirmaron que la legislación actual surgió como una forma de solucionar la gran dificultad vinculada con la presunta donación:
“Nosotros ya hemos trabajado cuando existía la ley de presunción, y con eso pasábamos por un obstáculo muy grande, porque las personas que hacían el abordaje para colocar en los documentos si alguien era donador o no, no tenían conocimiento sobre el asunto, y a veces preguntaban: ‘¿usted no es donante, verdad?’ y claro, salía en el documento que el individuo no era donador” E9;
“Antiguamente las personas colocaban en el documento si querían o no ser donador, pero así, yo puedo colocar en el documento hoy que no quiero ser donador y, de repente, cambiar de idea” E2.
Las palabras de los participantes señalan que, a pesar de la evolución de la legislación desde 1968, aún es necesario prestar atención a la concientización de la población como una forma de optimizar el número de donaciones.
Desde hace varios años la idea de la donación es considerada una prueba de solidaridad y un gesto de altruismo.
No obstante, el bajo número de órganos disponibles para trasplante en comparación con el número de personas en las listas de espera por un órgano, evidencia que esa concepción ha sido ineficaz y debe sufrir modificaciones .
De esta forma, la educación en salud es vista como una estrategia para la concientización de la población:
“… falta información de forma general.
Debería haber más campañas de concientización de la población.
La familia, seguramente, consentiría más fácilmente si ésta supiese lo que realmente es” E1;
“… todo eso es una falla del equipo y de las conversaciones en todo el proceso” E7;
“Creo que es sólo con información.
Es un trabajo a largo plazo que uno tiene que hacer para concientizar a la población … es básicamente el principio de la equidad del SUS.
No le sirve a la persona ver en la TV y no entender.
Hay que aproximarse al conocimiento de la persona, en su lenguaje” E9.
Para los entrevistados, la introducción de saberes en la educación básica sería una excelente estrategia, capaz de transformar el escenario brasilero en cuanto a la educación en salud, más específicamente en relación a la donación y el trasplante de órganos.
En este sentido, se puede pensar en la utilización de métodos activos de enseñanza, capaces de tornar significativo el proceso de enseñanza-aprendizaje para el alumno y que, además, puedan ayudarlo a percibirse como un agente de promoción de la salud, dado que los niños y los jóvenes son multiplicadores natos del conocimiento.
Por medio de la transmisión de la información al alumno, se puede alcanzar a todos los miembros de su familia, amigos y demás personas que comparten el ambiente en el que vive: “una disciplina en la educación infantil, y en la enseñanza fundamental ya hace la diferencia … los jóvenes y los adolescentes son divulgadores, son multiplicadores” AS6.
Se constata también la importancia de ligas estudiantiles relacionadas con el tema, que para los participantes del estudio es el eslabón entre los futuros profesionales de la salud y la comunidad: “Usted ve hoy que nosotros tenemos incluso la acción de los alumnos que participan de la liga de trasplante.
Ellos participan de diversas actividades y acaban difundiendo la importancia de donar” M3.
Además de la importancia de la concientización realizada por estudiantes de las carreras del área de la salud por medio de las ligas estudiantiles, los entrevistados también señalan la importancia de la formación profesional tendiendo a la donación y trasplante de órganos:
“La manera ideal de mejorar todo eso y rever la operacionalización y la formación de estos profesionales involucrados” M8;
“Lo que falta es conocimiento.
¿Cómo quiere que la población sepa si ni los profesionales de salud saben?”
E9. Según Cantarovich , donar un órgano en vida para alguien conocido es una decisión relativamente fácil.
Lo contrario, es decir, donar un órgano después de la muerte, es una decisión arraigada por pensamientos negativos acerca de la práctica, lo cual exige la educación de la población como un todo.
Es importante entender el papel del profesional de salud en el proceso de formación.
Sabiendo que en Brasil la donación tiene un carácter consentido, es decir, a partir de la autorización familiar, se hace necesario el desarrollo de campañas que tiendan a brindar información a la población en relación a la donación y al trasplante de órganos y tejidos.
Se cree que de esta forma será posible amenizar los dilemas asociados a la temática .
Consideraciones finales
La donación y el trasplante de órganos y tejidos se tornaron, sin duda, herramientas capaces de garantizar la calidad de vida para la población que tiene alguna enfermedad cuyo único tratamiento es la sustitución de un órgano.
La legislación de trasplantes sufrió diversas alteraciones desde su creación, y la ley más reciente – promulgada en 2001 – instaura a la donación de órganos post mortem sólo con el consentimiento familiar.
Esta ley además extingue todo y cualquier tipo de registro en un documento oficial que compruebe la elección de ser o no donador de órganos.
Por medio de este estudio se busca identificar la opinión de los profesionales de salud que actúan en los servicios de donación y trasplante de órganos y tejidos acerca de la implementación de la Ley 10.211/2001.
Esto es porque, con su promulgación, el escenario de la obtención de órganos se modificó totalmente, provocando acaloradas discusiones sobre el tema, lo cual torna necesario un análisis en base a las referencias de la bioética y del derecho.
Partiendo de los datos obtenidos, concluimos que la mayoría de los profesionales entrevistados cree que la familia debe ser responsable del consentimiento en los casos de donación post mortem, dado que la convivencia con el ser querido permite reconocer su voluntad.
A pesar de eso, se verificó en los discursos de los entrevistados la discordancia en cuanto al método de obtención del consentimiento, dado que la autonomía del individuo puede no estar siendo respetada en los casos en que la familia, por diversos factores, se posiciona en contra de la voluntad expresada por el potencial donador.
A pesar de que los entrevistados citaron el papel del profesional de salud en el proceso de asegurar las informaciones correspondientes para la familia del paciente, varios creen que aún falta preparación.
Se verificó el descontento de los entrevistados en cuanto al posicionamiento del equipo responsable del diagnóstico de muerte encefálica.
Esto es porque, en diversas ocasiones, el equipo deja de comunicar a la familia el motivo de la realización de las pruebas de comprobación de la muerte encefálica, informándola sobre lo ocurrido sólo después de la comprobación de la muerte.
Frente a la falta de preparación de las familias para atravesar la pérdida y ante las implicancias éticas asociadas al tema, se cree que la forma de comunicar estos aspectos debe ser revisada de tal manera que se pueda preparar efectivamente a los familiares para la muerte de su ser querido, garantizándoles todas las informaciones a las cuales tienen derecho.
Tal iniciativa considera, también, los perjuicios relacionados con el estado emocional de los familiares que, sin duda, se ve reflejado en el número de rechazos para la obtención de órganos en Brasil.
Se hizo evidente además el sentido atribuido por la familia al consentimiento familiar.
De acuerdo con los participantes, la familia cree y entiende al consentimiento familiar como una forma de realizar el último deseo del fallecido.
Para ello, el equipo debe estar preparado para aclarar las posibles dudas y también para evidenciar los puntos positivos resultantes de su consentimiento para la donación.
Aunque se sepa que en la actual legislación de trasplante la donación post mortem tiene lugar sólo después de la obtención del consentimiento familiar, algunos profesionales defienden la idea de que se podrían obtener órganos para trasplante a partir de los registros oficiales dejados por el propio individuo en vida.
De acuerdo a los que abogan por esta posición, la donación autorizada en un registro legal previo favorecería el número de órganos disponibles y también disminuiría la responsabilidad de la familia respecto de esta decisión.
En relación a esto, cabe considerar que, además de estar lidiando con la pérdida traumática del ser querido, la familia debe decidir sobre la donación de sus órganos para trasplante, algunas veces sin haber tenido siquiera la oportunidad de conversar previamente sobre el asunto con el fallecido.
A partir de esta idea surgieron afirmaciones con respecto a la importancia de la educación en salud de los profesionales y también de la sociedad como una forma de aumentar la divulgación y, especialmente, la comprensión del tema.
Finalmente, los entrevistados creen que la evolución de la legislación tuvo su origen en la constatación de la evidente ineficiencia de las leyes anteriores que, por falta de preparación técnica y desconocimiento de la población, fueron alteradas para mejorar la comprensión y la contribución de la sociedad ante al escenario de la donación de órganos.
En resumen, se puede afirmar que no basta con que existan leyes que traten sobre la donación y el trasplante de órganos.
Es necesario que sean conocidas por los profesionales de salud y por la población en general, ya que sólo por medio del conocimiento será posible implementar efectivamente los marcos propuestos por la legislación.
La concientización y la sensibilización, en carácter de urgencia, no sólo de los profesionales de salud, sino de la población, son esenciales para el aumento sustancial del número de órganos disponibles para trasplante.
Introducción
El uso de tubos torácicos tiene como objetivo la preservación de la estabilidad hemodinámica y la función cardiopulmonar por drenar los fluidos, la sangre y el aire fuera de la cavidad pleural, pericárdica o mediastínica.
La remoción de los tubos torácicos es dolorosa, en gran parte porque el pericardio y la pleura visceral son ricos en fibras nociceptivas.
La remoción de los tubos torácicos representa un potencial estímulo para las fibras nerviosas intercostales que inervan la pleura parietal, los músculos torácicos, y sus inserciones.
Los efectos adversos de este procedimiento doloroso aún no han sido debidamente investigados, y poco se sabe acerca de las medidas aplicadas en las unidades de cuidados intensivos UCI para controlar el dolor, relacionadas con los procedimientos dolorosos.
Esta falta de conocimiento puede contribuir a un aumento de las complicaciones pulmonares postoperatorias, tales como una disminución de la fuerza muscular respiratoria, los volúmenes pulmonares, y la capacidad, así como una reducción de la eficacia de la tos y un aumento en el número de infecciones pulmonares.
Estas complicaciones interfieren con la evolución clínica de los pacientes y se consideran como las principales causas de morbilidad y mortalidad en estos casos .
El ámbito de aplicación de protocolos analgésicos es bastante amplio, abarcando desde técnicas no farmacológicas, ejercicio de relajación con opioides y opioides solos, bolsas de hielo, al uso de drogas como la morfina y los anestésicos locales.
Algunos enfoques combinan diversos fármacos para mejorar la analgesia mientras reduce sus efectos secundarios.
Analgesia sistémica multimodal, o equilibrada, consiste en la administración intravenosa de fármacos anti-inflamatorios no esteroides en combinación con opioides débiles y fuertes .
En diferentes estudios, tratamientos médicos han sido examinados con el fin de aliviar el dolor de la remoción del tubo torácico RTT, incluyendo la aplicación intravenosa fría de remifentanil, sulfentanil fentanil, un tipo de Paracetamol, en combinación con supositorio de indometacina, morfina, bupivacaína subcutánea y entonox en oxígeno, sin diferencia estadística, o morfina y ketorolaco, sin diferencia estadística.
Una de las principales técnicas analgésicas consiste en la administración subcutánea de lidocaína, que se utiliza para controlar el dolor en varios procedimientos, tales como la punción venosa y arterial, la inserción del catéter venoso y arterial, y la remoción del tubo torácico, entre otros.
Sin embargo, los pacientes frecuentemente no reciben analgésicos o cualquier otro procedimiento para controlar el dolor.
Debido a que el dolor es una ocurrencia esperada cuando se eliminan los drenajes, analgésicos deben administrarse a los pacientes correctamente antes de la remoción del tubo torácico para obtener efectos satisfactorios.
El objetivo del presente estudio ha sido analizar el efecto analgésico de la lidocaína subcutánea al 1%, combinada con la analgesia multimodal o un régimen analgésico vía intravenosa IV, por medio de la evaluación sistemática de la intensidad del dolor durante la retirada del tubo torácico después de la cirugía cardíaca.
El presente estudio fue un ensayo clínico aleatorio controlado que fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Rio Grande do Norte Universidade Federal do Rio Grande do Norte - UFRN, número 186/05, e inscrito en el Registro Brasileño de Ensayos Clínicos, número RBR 8M444Q, de conformidad con la Declaración de Helsinki.
Todos los participantes firmaron un consentimiento informado durante la evaluación preoperatoria.
El estudio se llevó a cabo en el Hospital Promater, en Natal-RN-Brasil, en 2013.
Los siguientes parámetros se utilizaron para calcular el tamaño de la muestra: tamaño de la población, 354 individuos; error tipo 1 , 0,05; prueba de potencia 1-ß, 0,80; y el 20% de diferencia entre los grupos.
De acuerdo con estos criterios, el tamaño de la muestra debería ser de 60 participantes, con 30 en cada uno de los dos grupos.
En función de los criterios de inclusión y de las pérdidas en el transcurso del estudio, la muestra final estaba compuesta de 58 participantes, que fueron asignados al Grupo I GI - experimental n = 30 y GII - control n = 28, elegidos por un sorteo simple.
Los criterios de inclusión fueron los siguientes: edad de 35 hasta 75 años de edad; sin experiencia previa de drenaje torácico; en el período postoperatorio después de una cirugía de corazón con la inserción del tubo torácico; para proporcionar acceso quirúrgico a través de esternotomía media; proporcionar estabilidad hemodinámica con los signos evaluados por el monitoreo de cabecera; con estado físico 2 o 3 según la Sociedad Americana de Anestesiologia SAA; y exhibir comunicación verbal adecuada y capacidad para participar en las entrevistas.
Para evaluar esta última, se utilizó la escala de sedación de Ramsay.
Las puntuaciones de esta escala de sedación tiene seis niveles diferentes, de la siguiente manera: 1- ansiedad y/o agitación; 2- tranquilidad, cooperación y orientación; 3- respuesta a los comandos únicamente; 4- respuesta enérgica al estímulo auditivo o doloroso; 5- respuesta lenta al estímulo auditivo o doloroso; y 6- ninguna respuesta.
Se incluyeron solamente individuos con niveles ≤ 3.
Se excluyeron las personas que declararon su deseo de no continuar en el estudio, así como los individuos que desarrollaron complicaciones postoperatorias, incluyendo insuficiencia respiratoria y/o cardíaca grave y accidente cerebrovascular, o que requirieron reoperación por cualquier causa.
La Figura 1 representa el organigrama de los participantes del estudio.
En la consulta preoperatoria, después de firmado el formulario de consentimiento informado, todos los participantes fueron entrenados sobre el uso de una escala analógica visual de 10 cm EAV para dolor y orientados para describir la calidad del dolor mediante la forma breve del Cuestionario del Dolor de McGill descriptores.
En esa ocasión, los participantes también se les instruyeron sobre cómo comportarse al despertar después de la cirugía en la UCI, ya que deberían estar familiarizados a fondo con ambos instrumentos, para estar en mejores condiciones para evaluar el dolor.
Por último, los niveles de ansiedad de los participantes se evaluaron utilizando STAI Inventario Estado-Rasgo de Ansiedad y el marco teórico de Spielberger.
Los médicos y enfermeros de la institución donde se realizó el estudio estableceron que los tubos torácicos serían removidos 24 horas después de la cirugía.
El número, tamaño y posición de los tubos torácicos se seleccionaron de acuerdo con la necesidad quirúrgica.
Los tamaños de tubo 19F y 28F se utilizan habitualmente para el drenaje torácico en la institución donde se realizó el estudio.
Las necesidades individuales de analgesia adicional se registraron para todos los pacientes experimentales y del control después de la normalización de la analgesia post-operatoria en la UCI.
Antes de la eliminación de los tubos torácicos, los participantes fueron asignados al azar para los grupos del estudio por cardiólogos, utilizando una base de datos informatizada que se había establecido previamente.
Además del régimen analgésico estándar utilizado en la UCI, donde se realizó el estudio de los pacientes después de la cirugía cardíaca, los participantes en el grupo experimental recibieron cuatro inyecciones subcutáneas de lidocaína al 1%, a aproximadamente un cm del borde de la herida quirúrgica utilizando 7 mm en un patrón de diamante; el volumen de cada dosis fue de 2,0 ml, para un total de 8,0 ml. Los participantes en el GII únicamente se les dio un analgésico multimodal, que consistió en la administración de fármacos antiinflamatorios no esteroideos combinados con opioides débiles y fuertes por vía IV, basado en la evaluación sistemática de la intensidad del dolor escala analógica visual - EAV : dolor <3 analgésico débil, 30 mg/kg de dipirona IV cada seis horas; dolor= 4-7, 50 mg/kg de tramadol IV cada seis horas; y dolor= 8-10, de 1 a 2 mg de morfina IV.
Los tubos torácicos han sido removidos por el cirujano.
Siguiendo el procedimiento, los enfermeros llevaron a cabo un análisis ciego para la composición de los grupos de estudio y evaluaron a los participantes cuando el cirujano no estaba presente.
En el análisis estadístico, para el análisis descriptivo, los datos categóricos se organizaron en tablas de frecuencias absolutas y relativas.
Como la distribución de los datos cuantitativos no era normal, los datos se expresaron como mediana y valores mínimo y máximo.
Los datos con distribuciones normales se expresaron como media y desviación estándar.
Para el análisis bivariado, la asociación entre las variables categóricas con respecto a los grupos fue investigada por medio de la prueba de Chi-cuadrado con corrección de continuidad de Yates o por la prueba exacta de Fisher.
Se utilizó la prueba de Mann-Whitney U para comparar las medianas o medias de las variables independientes continuas en relación con los grupos.
En todos los análisis, se aplicaron valores estándar de p=0,05 e intervalos de confianza del 95%.
La muestra inicial consistió en 60 participantes.
Todavía, dos sujetos del grupo control no completaron el estudio, con un caso que necesitó la reinserción de los tubos torácicos y otro que se negó a participar en las evaluaciones.
Por lo tanto, se evaluaron 58 participantes después de la cirugía.
Treinta y seis 62,1% participantes eran hombres y 22 37,9% eran mujeres; la edad media de la muestra fue de 59,78 ± 8,93 años de edad.
Los grupos no mostraron diferencias significativas con respecto al género, la edad, el equipo de cirugía, la hospitalización y el estado físico según la SAA.
La Tabla 1 describe la distribución de los resultados con respecto a la evaluación de la ansiedad.
La mayoría de los participantes exhibieron niveles bajos a medios y leves a moderados de rasgo y estado de ansiedad, respectivamente.
No se observó asociación significativa entre los niveles de ansiedad y los grupos de estudio.
Con respecto a la evaluación del dolor en función de la inyección de lidocaína, no se observó asociación entre la presencia de dolor y los grupos p= 0,42, como muestra la Tabla 2.
Además, la mediana de la intensidad del dolor con respecto a la inyección de lidocaína, no difirió entre los grupos p= 0,27.
Con respecto a la remoción del tubo torácico, no se observó asociación entre el grupo y el nivel de ansiedad p= 0,94 o el dolor antes del procedimiento p= 0,67, como muestra la Tabla 3.
La mediana de intensidad de dolor después de la retirada de los tubos torácicos pleurales o mediastínicos no difirió significativamente entre los grupos.
Discusión
Hay evidencia de que el control adecuado del dolor es significativamente beneficioso para la comodidad del paciente.
Aunque la analgesia multimodal combinada con la lidocaína se considera una opción para la remoción del tubo torácico, esta terapia no fue efectiva en el presente estudio.
Aunque no se ha observado asociación entre rasgo y estado de ansiedad y el grupo, y a pesar de las orientaciones y apoyo psicológico proporcionado por los enfermeros como parte de la atención de rutina antes del procedimiento, casi la mitad de los participantes demonstraron ansiedad moderada.
Casi un tercio de los participantes informaron la presencia de dolor antes de la remoción del tubo torácico.
Ambos grupos localizaron la mayoría de su dolor en el sitio de la esternotomía, así como en el sitio de inserción del tubo torácico, en particular en el caso de los drenajes pleurales, seguido por el sitio de la safenectomía.
Estos resultados coinciden con estudios previos, donde se produjo el dolor en el sitio de la esternotomía hasta tres días postoperatorio.
No hubo diferencia significativa en el dolor asociado con la administración subcutánea de lidocaína entre los grupos.
En este sentido, vale la pena señalar que la intensidad del dolor se informó como leve, lo que podría estar relacionado con el uso de la analgesia multimodal.
De acuerdo con la literatura, la incomodidad y el dolor durante la administración subcutánea de lidocaína son reportados por los pacientes como un todo.
Estos síntomas pueden estar relacionados con el calibre de la aguja, la velocidad de administración de la anestesia, el volumen de solución inyectada o temperatura, el perfil del paciente, o el bajo pH del anestésico.
Los grupos no mostraron diferencias significativas en el dolor asociado con el procedimiento de RTT.
Sin embargo, los participantes en el grupo experimental GI calificaron el dolor después de la remoción de los tubos del mediastino torácico como intenso, seguido de moderado en casi un tercio de los casos.
Estos resultados son apoyados por varios ensayos clínicos e indican que los pacientes sienten dolor moderado a intenso, incluso cuando se administran analgésicos fuertes, como la morfina, y anestésicos locales, incluyendo la lidocaína.
Un estudio comparó la eficacia de 0,5 mg/kg de remifentanil versus placebo para aliviar el dolor debido a la remoción del tubo torácico.
Los resultados revelaron que los pacientes que recibieron remifentanil exhibieron significativamente menos dolor que el placebo para la retirada del drenaje.
En otro estudio, puntuaciones significativamente más bajas de dolor han sido reportadas en los grupos tratados con 2 mg/kg de fentanil vía IV o 0,2 mg/kg de sufentanil vía IV, en comparación con los pacientes del grupo control que recibieron 2 ml de solución salina normal.
La remoción de los tubos torácicos y los drenajes pleurales, en particular, se consideran un factor determinante para el desarrollo de un intenso dolor después de la cirugía cardíaca.
También se observó que la remoción de los tubos torácicos pleurales es más dolorosa en comparación con los drenajes mediastínicos.
Además, algunos pacientes reportan que el dolor o la incomodidad causada por el procedimiento es una de las peores experiencias en la UCI.
La inserción de drenajes pleurales es inevitable durante la pleurotomía y causa lesiones torácicas traumáticas debido a la perforación de los músculos intercostales y la pleura parietal, lo que interfiere con los movimientos respiratorios y la posición de los drenajes pleurales.
Otro estudio demostró que los pacientes con drenajes pleurales subxifoideas reportaron menos dolor en comparación con los que tienen inserción intercostal.
Resultados similares han sido encontrados y describen una técnica de inserción de drenaje pleural subxifoidea para reducir las incomodidades postoperatorias debido a la fricción del tubo torácico contra el espacio intercostal.
En nuestro estudio, las palabras descriptores utilizadas por los participantes para describir el dolor fueron apretado, agudo, punzante, y ardor, y el sitio más común de dolor fue el sitio de drenaje 65,0%.
Utilizando el mismo instrumento y tipo de población, un estudio encontró que las palabras utilizadas para describir el dolor causado por la remoción del tubo torácico fueron temeroso 44,8%, agudo y tierno 40,3%, y ardiente utilizando el mismo instrumento en la misma población.
En cuanto a la eficacia de otras terapias no farmacológicas para el control del dolor en la RTT, la aplicación de frío, lo que parecía ser una forma no invasiva y segura para reducir el dolor, en una revisión sistemática que analizó los datos de 426 pacientes, 05 ensayos mostraron resultados contradictorios.
Todavía, en el estudio de Demir y Khorshid se encontró que la aplicación de frío reduce la intensidad del dolor de los pacientes debido a la RTT, pero no afecta los niveles de ansiedad o el tipo de dolor.
Además, se recomienda el frío como una técnica para aliviar el dolor durante la RTT.
Creemos que una posible limitación de este estudio es el número de participantes.
Por lo tanto, los resultados no se pueden generalizar a otros pacientes que experimentan la RTT.
Se recomienda repetir el estudio con más pacientes que experimentan la RTT por otras razones.
El presente estudio fue diseñado en dos grupos; así, el posible efecto placebo no fue identificado en la percepción del dolor de los pacientes.
Se recomienda llevar a cabo un estudio similar en los tres grupos para excluir el efecto placebo.
En nuestro estudio, los pacientes podrían haber reaccionado de manera diferente al dolor en función de su condición física, estado emocional y cultural.
Se sugieren más estudios en diferentes contextos.
De este modo, el presente estudio sugiere que el efecto analgésico de la administración subcutánea de lidocaína al 1% combinada con la analgesia multimodal es menos eficaz y que las inyecciones subcutáneas causan incomodid en los pacientes.
La Relación Donador y Receptor
"El pueblo cuya libertad es conquistada por individuos de afuera pierde tal libertad en relación a esos mismos individuos, independientemente de sus intenciones o del deseo de liberar a sus hermanos oprimidos".Julius Nyerere, 1968
Conceptualmente, la médula del actual paradigma de desarrollo es la relación entre agentes externos y aquellos a ser beneficiados.
Dejando de lado otras implicaciones de la relación adulto-niño, el ideal de desarrollo podría compararse al de un niño que aprende a andar.
En estos casos, todo el esfuerzo del padre se resume a incentivar al niño a mantenerse sobre sus propios pies y caminar, proporcionándole el mínimo apoyo necesario y retirándose ni bien el niño se sienta seguro.
Al mismo tiempo, el padre festeja las conquistas y glorias del niño en cada paso independiente que lo conduce a la autoconfianza.
El apoyo moral y físico sigue manifestándose de varias formas hasta que el niño desenvuelva todas las habilidades necesarias para manejarse solo, confiar en sí mismo, sentirse seguro y, finalmente, capaz de mantenerse solo.
¿Se aplicará lo mismo a los programas de desarrollo?
¿Los agentes externos de desarrollo actuarán de la misma forma, alejándose de la figura paternalista?
Siempre que el modelo involucre agentes externos y beneficiarios, las cuestiones más básicas serán la calidad y la complejidad de la relación entre los agentes y los beneficiarios.
Este tema me resultó fascinante desde que comencé a desarrollar mi tesis, investigando la relación entre el pueblo sotho y varios grupos de los primeros misioneros, comerciantes y administradores europeos que se establecieron entre ellos a partir de 1833.
Obviamente, el binomio donador-receptor es extremadamente simplista para describir relaciones tan multifacetadas.
En este caso, la relación se inició con la colaboración intensa establecida entre Moshesh - el líder de los sothos - y los misioneros que rápidamente lanzaron la traducción de la Biblia al sotho, y culminó en su lecho de muerte, cuando distintos grupos de misioneros compitieron para bautizarlo.
A lo largo del tiempo, las modalidades y resultados de las relaciones entre los agentes externos y los beneficiarios fueron fundamentalmente racionales en el sentido de que cada una de las partes podría usar y adaptar la relación o sus elementos para alcanzar sus propias metas.
Igualmente interesantes fueron las formas en las cuales las circunstancias que escapan al control acabaron fortaleciendo o debilitando cada una de las partes.
Esta relación ya había ido evolucionando mucho antes de que los conceptos de desarrollo y derechos dominaran el lenguaje internacional, pero ilustra sus componentes básicos y desenlaces mutuamente benéficos de estos conceptos.
Entre ellos, por ejemplo, están los misioneros y sus convertidos, y Moshesh, preservando su lenguaje y manteniendo una entidad política independiente, incluso frente a las invasiones de los boers y posteriormente, al apartheid.
Sin embargo, la llegada de los misioneros en 1833 fue rápidamente seguida por la de los comerciantes, que se dedicaron a la agricultura y lucraron con los sothos, atraídos por productos europeos tales como el azúcar, el jabón, las vestimentas, los caballos y las armas.
Lamentablemente los sothos sólo podían adquirir tales productos al trabajar para los europeos que tenían acceso a la moneda necesaria.
Esto desencadenó vastos patrones de migración de mano de obra que dominan la región hasta hoy y que consisten, en uno de los principales factores de la diseminación del VIH/SIDA en la región.
Consecuentemente, Lesoto se convirtió el ejemplo clásico del peor caso de subdesarrollo posible: un país ostensivamente independiente, cuya economía y relaciones externas se volvieron rápidamente dependientes de fuerzas políticas y económicas que escaparon a su control.
Sin recursos financieros y técnicos propios, el país era demasiado pequeño como para desenvolver su economía.
Las remesas de mano de obra de aquellos que trabajaban en las industrias y hogares de Sudáfrica mantenían a las familias vivas, pero los recursos dejaban rápidamente la economía local a medida en que las familias gastaban sus ingresos en los establecimientos locales, pertenecientes a comerciantes expatriados.
Ni los misioneros ni los administradores británicos consideraron tal situación problemática.
La única cuestión contenciosa ocurrió en 1881, cuando los británicos decidieron que los sothos habían adquirido demasiadas armas y resolvieron desarmar a los propietarios, dando esto lugar a una guerra de resistencia.
Actualmente, la dependencia del país se volvió todavía más evidente con un gran proyecto de desarrollo apoyado por el Banco Mundial, especialmente un sistema de embalse proyectado para proveer agua y energía eléctrica a regiones vecinas en Sudáfrica, mucho más que en Lesoto.
"El hombre se desarrolla a medida que crece o gana lo suficiente para obtener condiciones de vida decentes para sí mismo y para su familia; no se desarrolla al recibir lo mismo de otros."
Actualmente no todos los países pobres son tan dependientes como Lesoto.
Sin embargo, todos están sujetos a fuerzas económicas y políticas complejas y poderosas de una economía global que escapa a su control.
Los más pobres también son objeto de actividades de desarrollo promovidas por agentes externos tan diversos como pequeñas ONG, agencias gubernamentales para el desarrollo, empresas multinacionales y organizaciones internacionales como el Banco Mundial y el PNUD.
Con un número limitado de profesionales y necesidades sociales desesperantes, los países más pobres también son los menos equipados para garantizar que los resultados beneficien realmente a todos los ciudadanos.
Pensando en estos países más pobres, ¿qué es lo que sería necesario para despertar una nueva era en el desarrollo económico y político? ¿un nuevo paradigma? ¿es posible crearlo?
Algunas de las dimensiones más debatidas en la relación Norte-Sur son las cuestiones legales y éticas.
Por ejemplo, ¿los países ricos tienen la obligación legal o moral de ayudar a los pobres?
Este debate surgió durante las negociaciones en Naciones Unidas que culminaron en la aprobación, en 1981, de la Declaración de los Derechos al Desarrollo y, más recientemente, cuando los economistas del campo de desarrollo propusieron un acuerdo que impusiera obligaciones tanto a las naciones donadoras como a las beneficiarias.
Tal obligación podría haber sido sugerida en el Pacto de los Derechos Económicos, Sociales y Culturales al abordar el desarrollo como un proceso dependiente del apoyo internacional.
En la práctica, las naciones más ricas resisten y continuarán resistiéndose a toda y cualquier obligación.
Los actuales aspectos físicos y comportamentales de la relación entre donador y beneficiario son los más críticos por darse, literalmente, cara a cara.
Normalmente, a excepción de la plana mayor del gobierno, los agentes externos que actúan en el país disfrutan de un estilo de vida diferenciado, se benefician de niveles de ingresos más elevados y tienen un nivel mucho menor de compromiso con el proyecto, en comparación con sus socios nacionales. En el país estas diferencias son obvias.
Lo que no se demuestra tan obvio es el impacto de estas diferencias en el desenlace de un determinado proyecto.
También están en juego el nivel de rendición de cuentas y hasta qué punto los partners locales tienen autonomía de hecho para comprometerse y asumir la responsabilidad de los agentes externos.
Tan relevante como aunque raramente mensurado es el impacto de aspectos intangibles, como las actitudes de uno frente al otro.
La mayoría de los que trabajamos en países en desarrollo está familiarizada con los comentarios despreciativos expresados por funcionarios locales, que observan el trabajo de los agentes externos, remunerados independientemente del resultado.
De la misma forma, también se escuchan comentarios de profesionales locales que se sienten igualmente calificados.
En realidad, no es raro encontrar especialistas trabajando en otros países, y no en el suyo, recibiendo salarios internacionales en vez de hacer el mismo trabajo en el país de origen por un salario local.
También ya se sabe de funcionarios locales y ONG que reconocen que sus prioridades están condicionadas por el acceso a recursos externos que llegan al país.
Se trata de modalidades yo diría hasta modalidades indeseables que, con paradigmas alternativos, no necesitarían estar inevitablemente asociadas al desarrollo contemporáneo comandado desde el exterior.
¿Cómo entran los derechos humanos?
"Un hombre puede defender sus derechos con eficacia sólo al comprender lo que significan y al descubrir cómo utilizar la máquina constitucional para defender tales derechos; tal conocimiento forma parte del desarrollo."
Los derechos se promueven normalmente sobre bases normativas, ya que las actividades humanas se rigen necesariamente por normas morales y legales.
El derecho a la vida, por ejemplo, significa que nadie puede quitarle a otro la vida sin ser castigado por eso, a excepción de que haya algún proceso sancionado por la sociedad, en caso de autodefensa o guerra legal.
Los derechos humanos son derechos que pueden ser reivindicados universalmente por todos los seres humanos, independientemente de las circunstancias, y tales reivindicaciones se encuentran establecidas en el derecho internacional.
De esta manera, el corpus de la ley de los derechos humanos elaborado por las Naciones Unidas en los últimos cincuenta años rige, de forma legítima, inter alia, todos los proyectos de desarrollo y a los responsables de promoverlos.
Estudios recientes identificaron los derechos con mayores probabilidades de ser perjudicados por el subdesarrollo económico y político.
Es una lista que tendría como premisa una definición general del objetivo del desarrollo como desarrollo humano.
Los derechos, de acuerdo con la definición de la Declaración de los Derechos de las Naciones Unidas, pueden utilizarse como criterios para medir el impacto de la pobreza en los seres humanos.
Otro punto incluido en este enfoque normativo para integrar los derechos humanos al desarrollo es el papel crucial de los derechos en el propio proceso de desarrollo.
Este enfoque enfatiza la manera en que los derechos civiles y políticos, de un lado, y los derechos económicos y sociales de otro, pueden ser mutuamente dependientes.
Así, los estrategas del desarrollo se ven incentivados a incorporar en sus planes mecanismos que garanticen la rendición de cuentas, la transparencia, la toma de decisiones participatoria, la no discriminación y la atención a grupos vulnerables, la justicia social, la equidad y la concesión de autonomía.
La libertad humana, por ejemplo, es considerada tanto un fin como un medio en dirección al desarrollo.
El peligro es que todo esto culmine en un conjunto pesado de demandas, que pueden ser fácilmente caracterizadas como algo fuera del alcance de los recursos de un gobierno precario y ajeno al mandato de agencias de desarrollo internacional o de las iniciativas del sector privado.
El Pacto de Derechos Económicos, Sociales y Culturales, en su segundo artículo, enfatiza que la implantación de tales derechos es deber del estado y reconoce que, aunque este proceso requiera tiempo, cabe al gobierno mostrar señales de progreso en la implantación de los derechos.
Debe también utilizar el máximo de recursos disponibles.
"...sin libertad no hay desarrollo y sin desarrollo se pierde rápidamente la libertad."
Amartya Sen corrobora este enfoque integrado de los derechos humanos. Para ella los derechos humanos y más específicamente, la libertad humana, son el fin y el medio necesarios; en otras palabras, el desarrollo humano se vuelve más pleno si la libertad humana es parte integrante del proceso.
Los seres humanos capaces de ejercitar la libertad tienen más posibilidades de conquistar una mayor libertad y, consecuentemente, un desarrollo humano mayor.
Sen plantea argumentos empíricos basándose en investigaciones suyas anteriores, según las cuales durante toda la historia las sociedades con prácticas democráticas no sufrieron problemas graves de hambre.
Otros economistas como Jagdish Bhagwati discuten que esta combinación de desarrollo y democracia se promueve todavía más cuando existe una política comercial exterior.
Bhagwati argumenta que el comercio favorece la observancia de los derechos civiles y políticos que, a su vez, pueden contribuir al bienestar económico de la sociedad como un todo.
Sólo una economía en crecimiento es capaz de proporcionar recursos adicionales para mejorar la asistencia médica y la educación, necesarias para aumentar en los ciudadanos la capacidad de ejercer sus derechos.
Aparentemente hay fuertes evidencias de que los procesos políticos participativos generan un espacio para las actividades de movilización de las ONG.
En los países en desarrollo, con una educación pública limitada, las ONG locales activas y eficaces diseminan con mayor rapidez informaciones sobre abusos de los derechos humanos que, por lo tanto, son judicializadas más rápidamente.
Las ONG son los ojos y oídos de la legislación socialmente progresista, afirma Jagdish Bhagwati.
Su energía se ha demostrado especialmente importante en grandes programas de desarrollo, como el proyecto de la Represa de Narmanda, en India, y las actividades que recientemente tuvieron lugar en muchas partes del mundo en el intento de privatizar el abastecimiento de agua.
De acuerdo con lo ejemplificado, en el caso del oleoducto de Chade-Camarones, al trabajar con ONG internacionales, las ONG locales pueden mantener las cuestiones visibles para la comunidad internacional y, por lo tanto, influenciar las acciones de los agentes externos, en este caso, más específicamente Exxon-Mobil y el Banco Mundial.
Sin embargo, la capacidad de movilización de las ONG locales depende de la medida en que estas gozan de derechos como libertad de asociación, asambleas, discursos, acceso a la información, etc.
Normalmente, la reacción de los gobiernos a la lucha por los derechos humanos todavía es defensiva.
Un gran porcentaje de los gobiernos en países pobres son hostiles a las ONG de derechos humanos locales e internacionales.
Algunos consideran a las ONG vehículos de la oposición o de una u otra minoría étnica.
Otros consideran que las ONG denigran la imagen nacional, ya que recogen datos y publican informes en el exterior sobre abusos que retratan al país por un prisma desfavorable.
Hay también quien haga objeciones a ONG que reciben fondos del exterior o las caracterice como herramientas de intereses externos hostiles.
Otros definen a las ONG como defensoras en exceso de los derechos de los delincuentes, mientras que para otros representan intereses externos, especialmente occidentales, que las financian.
Raramente los gobiernos de países en desarrollo y las ONG trabajan juntos en la tarea común de aumentar al máximo los beneficios del desarrollo de sus países.
Por lo tanto, los gobiernos todavía necesitan reconocer que su sociedad civil es una fuente importante de iniciativas locales y emprendedorismo necesarios para la promoción del desarrollo de sus países, tanto en la esfera económica como en la esfera política.
El paradigma propuesto aquí pone el énfasis en el potencial de derechos como el derecho a la libertad individual y el derecho a la participación de la comunidad local en el planeamiento del desarrollo.
La defensa de los derechos humanos es sólo una parte del proceso de desarrollo.
Por un lado, los derechos humanos son tanto la meta como parte del proceso que conduce al desarrollo.
Por otro lado, los procesos verdaderamente basados en los derechos conducen a una emancipación económica y política mayor por parte de las comunidades locales.
El desafío de hoy, con todo, consiste en hacer más eficaz el enfoque basado en derechos en determinadas circunstancias sociales.
Los defensores de los derechos humanos deben, por lo tanto, informarse sobre la dinámica de las instituciones económicas y sociales y descubrir cómo pueden ser utilizadas para reducir todos los tipos de abuso de los derechos humanos.
La educación y la educación en derechos humanos en particular son elementos clave de la defensa de los mismos y de una estrategia de desarrollo basada en derechos.
Ambas formas de educación se concentran en la capacitación, o sea, en la formación de instituciones y en personas capaces de mantener tanto el aprendizaje como las prácticas necesarias para desencadenar y mantener un desarrollo autosuficiente y basado en derechos.
Conclusión
El objetivo de este trabajo fue identificar la ubicación de los derechos humanos, como meta y como medio, en procesos que buscan promover la emancipación económica y política de comunidades marginalizadas y que todavía se benefician muy poco de la economía global.
El estudio enfatizó en a la necesidad de una ingeniería social inclusiva que desarrolle programas que aborden todos los elementos y b un enfoque basado en derechos que enfatice la autoayuda, la autoconfianza y los insumos que más incentiven tales estrategias.
Aunque Nyerere haya logrado enunciar las premisas filosóficas de este paradigma, no fue capaz de crear las instituciones económicas y políticas necesarias para implantar tales procesos a nivel nacional.
Así como en el caso del automóvil, sólo las ideas no bastan.
Buena voluntad y hasta trabajo arduo son solo algunos de los componentes.
La investigación generada por la ciencia social tampoco es suficiente.
La ingeniería social destinada al desarrollo en África requiere modelos nuevos, detallados y capacitación en todos los niveles.
Considerando las pocas conquistas obtenidas en los últimos 50 años de desarrollo en África, concluimos que necesitamos un cambio radical en los paradigmas que rigen las relaciones entre actores locales, agentes externos y las instituciones financieras.
Necesitamos dar más prioridad al fomento y a la protección de las nacientes fuerzas nativas personas físicas, comunidades, instituciones, industrias, profesionales, etc., hasta que estén preparadas para manejarse con sus contrapartes más poderosas fuera del país.
Esto requiere una planificación económica que impida que los recursos que llegan a un determinado país sean rápidamente reciclados para fuera, sea legal o ilegalmente.
El enfoque basado en derechos debe, por lo tanto, integrarse a esquemas detallados, suficientemente abarcadores para asegurar y promover el éxito de proyectos individuales y de un planeamiento de desarrollo nacional.
Introducción
La diabetes mellitus DM es un síndrome metabólico resultante de la producción, secreción o utilización deficiente de insulina caracterizada por hiperglucemia crónica, frecuentemente de dislipidemia, hipertensión arterial y disfunción endotelial.
Es considerada una condición crónica de etiología multifactorial, que requiere la autoadministración de los hábitos de vida de los individuos enfermos.
El enfoque del tratamiento es el control de la glucemia, control metabólico, ausencia de complicaciones agudas y crónicas, cambios de hábitos y adaptación psicosocial .
Entre las medidas para prevención, evaluación y tratamiento de la DM, se destacan las acciones de educación para la salud individual y/o en grupos.
En Brasil, con la expansión de la Estrategia Salud de la Familia y el Plan de Reorganización de la Atención a la Hipertensión Arterial y a la Diabetes mellitus , estas acciones han sido prioritariamente desarrolladas en grupos coordenados por profesionales de la salud médicos, enfermeros y/o agentes comunitarios de la salud - ACS.
En ese contexto, los grupos de educación para la salud para individuos diabéticos e hipertensos quedaron conocidos como "grupos Hiperdia".
Las actividades de educación para la salud deben promover oportunidades de socialización de conocimientos y de compartir experiencias sobre la enfermedad, que permitan al individuo y a su familia tomar decisiones conscientes e informadas sobre la autoadministración de la condición crónica .
Existen evidencias de que una adecuada administración de la enfermedad mejora los hábitos dietéticos, disminuye los niveles de glucemia capilar y hemoglobina glucosada y reduce la incidencia de complicaciones como retinopatía y nefropatía diabéticas .
Delante de lo expuesto, lo que se cuestiona en este estudio es la manera como el individuo enfermo con DM asigna significado a la experiencia de participación en grupos Hiperdia.
En esos términos, se destaca la necesidad de realizar un abordaje sensible a los contextos en los cuales los diferentes tipos de profesionales de la salud y los pacientes se "encuentran".
De esa forma, además de los aspectos más generales de la vida cotidiana de los enfermos por DM, se debe también dar atención a sus representaciones y experiencias en los locales en donde reciben cuidados, así como a los factores políticos y económicos que informan la naturaleza y el contenido de la atención prestada a la salud .
Se tuvo como objetivo interpretar los significados atribuidos por pacientes con diabetes mellitus tipo 2 a los grupos de educación para la salud.
Estudios de esa naturaleza posibilitan la comprensión de dimensiones de la experiencia con la enfermedad crónica, así como las interacciones del individuo y de su red de apoyo social con el sistema oficial de salud, contribuyendo para la producción de cuidados de enfermería que valoricen y intermedien los conocimientos y las prácticas de los modelos populares y eruditos de la enfermedad.
La antropología médica fue el referencial teórico metodológico utilizado en este estudio. Se trabajó, específicamente, con una articulación entre la antropología interpretativa y la antropología médica crítica .
Esa estrategia buscó asociar las interpretaciones de los aspectos simbólicos y de los significados émicos atribuidos a un fenómeno social típicas de la escuela interpretativa en antropología a la perspectiva macrosocial de los análisis en antropología médica crítica, con su enfoque en las dimensiones ideológica, política, económica y histórica.
De esa forma, la cultura fue entendida como un sistema material y simbólico que, por medio de sus signos, símbolos, códigos, cosmologías, valores y normas, ofrece una matriz de sentidos en el interior de la cual los individuos interpretan el mundo a su alrededor, producen significados y orientan sus conocimientos, prácticas y experiencias en un determinado contexto.
Además de eso, esa matriz de sentidos es constantemente producida y actualizada por la acción y creatividad de los sujetos sociales.
Como referencial metodológico, la etnografía fue elegida dada su naturaleza de explicación.
La etnografía debe ser reconocida como una teoría de la práctica que comprende la vida social como resultado de la interacción entre la estructura y la agencia de los sujetos en sus prácticas cotidianas, en un determinado contexto sociocultural .
Desde un punto de vista operacional, la etnografía contiene un continuo esfuerzo de colocarse en encuentros y eventos específicos, con el objetivo de comprender contextos y fenómenos significativos para un dado grupo social.
El trabajo de campo de este estudio ocurrió entre agosto/2011 y septiembre/2012, en un centro de salud del Distrito de Salud Norte, en Campinas, estado de Sao Paulo.
En ese período, fueron acompañadas las reuniones de los grupos Hiperdia, las visitas domiciliarias, las atenciones consulta médica y acogimiento, las reuniones de equipo y demás situaciones pertinentes al estudio.
Los informantes fueron reclutados en cinco grupos Hiperdia realizados por un Equipo de Salud de la Familia Ampliado de ese centro de salud y que funcionaba desde el año 2001.
En total, había 113 pacientes inscritos en los grupos y el tiempo promedio de participación era de cinco años.
Los encuentros de los grupos eran semanales, siendo distribuidos de manera que hubiese un encuentro por grupo a cada 45 días, en promedio.
El número de participantes en las reuniones variaba en torno de 15 usuarios, además de una médica, una auxiliar de enfermería y un ACS.
Los encuentros ocurrían en las dependencias del centro de salud, los días lunes, de las 13 a las 15 horas.
En las reuniones se hacía la monitorización de la glucemia capilar, del peso y de la presión arterial, se realizaban conferencias sobre temas asociados a la administración de la DM y, finalmente, la médica procedía a una evaluación clínica individual de cada paciente.
En esas atenciones, la médica renovaba "recetas" prescripción médica, solicitaba y evaluaba exámenes de laboratorio y de imagen, evaluaba los parámetros clínicos, y acompañaba las atenciones realizadas en otros servicios de salud referencia y contrareferencia.
El estudio fue desarrollado con 26 informantes pacientes.
La composición de la muestra fue intencional.
Las invitaciones para participar del estudio fueron realizados personalmente durante las reuniones de los grupos Hiperdia.
Los criterios de inclusión fueron: tener diagnóstico de DM y participar de los grupos Hiperdia de aquel centro de salud desde hace, por lo menos, tres años.
Se utilizaron cuatro procedimientos para la recolección de datos: observación participante, caracterización social, grupos de discusión GD y entrevistas individuales semiestructuradas.
Los datos de caracterización social de los informantes fueron recolectados por medio de un cuestionario estructurado.
Fueron realizados cuatro GD, cada uno con duración promedio de 60 minutos.
En conjunto, participaron 18 informantes, siendo: cuatro, en el GD I; seis, en el GD II; tres, en el GD III; y cinco, en el GD IV.
En total, fueron hechas ocho entrevistas.
Las entrevistas fueron realizadas por apenas un investigador y tuvieron duración promedio de 40 minutos.
El guión con tópicos guía semiestructurados fue previamente probado y, posteriormente, utilizado en los GD y entrevistas individuales.
Los GD fueron conducidos en el propio centro de salud. Por otro lado los locales de las entrevistas fueron las residencias y locales de trabajo de los pacientes, o en el centro de salud.
Los datos fueron registrados en audio, de acuerdo con el consentimiento de los informantes, e inmediatamente después, fueron transcritos y codificados.
Las informaciones recolectadas durante las observaciones participantes fueron registradas en el diario de campo.
El análisis de los datos ocurrió concomitantemente con la recolección, en cuatro etapas.
En la primera, se realizó una descripción breve de cada caso: informaciones sobre las personas entrevistadas, contexto de realización de la entrevista e identificación de los tópicos centrales.
En la segunda, se profundizó el primer caso para obtener la codificación de los datos, teniendo como base el tema de la investigación, los objetivos y los presupuestos teóricos.
En la tercera, se hizo el análisis de los otros casos y, posteriormente, la identificación de las unidades de sentido, por medio del agrupamiento de los códigos comunes y de los no comunes.
O sea, en esa etapa se hizo la primera fase de la interpretación, surgiendo las unidades de significados.
En la cuarta y última etapa, pasajes del texto fueron analizados con mayor detalle.
Analizado todo el corpus, se produjo una tabla en la cual se definieron los núcleos de significados.
Finalmente, teniendo como base los núcleos de significados generados, fueron construidas las categorías temáticas .
El proyecto fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de la Universidad de Sao Paulo.
Los informantes firmaron el Término de Consentimiento Libre e Informado.
Los pacientes fueron identificados por nombres ficticios, elegidos aleatoriamente.
En la caracterización social de los informantes, se observó que 75% fueron del sexo femenino, la edad promedio fue de 67 años, 29,8% nacieron en el estado de Sao Paulo, lo que evidencia un número significativo de migrantes; 46,2% se autorefirieron pardos y 38,5% blancos.
En lo referente a la religión, 71,2% se autodenominaron católicos.
A pesar del número de viudos 23,1%, la mayoría era casada y vivía con el cónyuge 65,4%.
Del total de participantes, 23,1% refirieron no haber ido a la escuela no estudiaron y 59,6% tenían entre 1 y 4 años de estudio.
La renta familiar varió de 1 a 2 salarios mínimos 32,7% y de 2 a 5 salarios mínimos 53,8%.
La composición de la unidad doméstica, en su mayoría, caracterizaba familias ampliadas o extendidas: había inclusión de otros parientes en el núcleo familiar, principalmente nietos, yernos y nueras.
Sobre las actividades laborales de los informantes, 30,8% trabajaba o trabajó, la mayor parte de su vida, como trabajador doméstico en casa de otras personas, seguido de 17,3% en la agricultura, en el campo, en la hacienda o en la pesca y 19,2% en el hogar, sin remuneración.
Después del análisis e interpretación del material empírico, se obtuvieron cuatro categorías temáticas: 1 facilidades de acceso al servicio y a profesionales de la salud; 2 orientaciones sobre la diabetes; 3 participación en los grupos y experiencia con la diabetes; y 4 compartir conocimientos y experiencias.
El contenido cultural de cada una de ellas es mostrado a seguir.
Facilidades de acceso al servicio y a profesionales de la salud
Para los informantes, participar de los grupos Hiperdia era una forma de obtener facilidad de acceso al servicio de salud.
Eso significaba la posibilidad de burlar la burocracia presente en la organización y funcionamiento del sistema de salud todavía caracterizada por filas, señas, programaciones y formularios.
Los informantes destacaron la facilidad en programar consultas individuales con la médica.
Si no tuviese ese grupo, tendríamos que venir aquí, hacer cita, esperar, para poder venir a la consulta.
¡Entonces yo creo que el grupo es un remedio para los enfermos!
El grupo facilita todo, no necesita hacer fila, ni quedar esperando nada.
Ya está cierto allí. Prácticamente todos los meses tiene Jael.
De eso provenía otra facilidad: evitar filas para consultas, o sea, no precisaban esperar el tiempo promedio para la cita y el día de la atención.
Además de eso, fueron enfatizados los "privilegios" facultados a los pacientes que frecuentaban las reuniones de los grupos regularmente.
No siempre precisaban retirar señas de atención en la recepción del centro de salud, pues ya eran conocidos por los profesionales: a veces yo llego ahí [en la recepción], inclusive si no es el día del grupo, llego con el cartón [del Hiperdia] y voy allá a mi equipo y soy atendido en ese momento.
A veces no precisa ni tomar la ficha [seña en la recepción].
Yo ya conozco allá adentro [las profesionales y el local], ya voy y ellas me atienden ¡En ese momento!
Renan Además de eso, cuando necesitaban eran encaminados para otros servicios de salud con prioridad: si estuviese sintiendo alguna cosa, la médica manda una cartita ahí para ese lugar y usted es atendido más fácilmente.
En el puesto demora mucho, a veces.
El grupo es bueno por causa de eso, no demora mucho Tony.
Conseguían horarios con la médica fácilmente: es bueno porque a veces usted no tiene tiempo de ir allá [a la consulta médica] para conseguir la receta.
Entonces teniendo ese compromiso en el grupo ya me ayuda mucho Luiza.
Cabe destacar que esa facilidad y "privilegios" eran obtenidos por medio de la manutención del vínculo con los profesionales de la salud, principalmente con la médica.
Desde el punto de vista de los informantes, recibir orientaciones ayudaba a conocer más sobre la enfermedad - lo que no implicaba en cambios en los hábitos de vida; y, sobre todo, "ver" cómo estaba el estado de salud a través del "control" de la glucemia, del peso y de la presión arterial: todos los meses usted va, te acompañan, miran, miden, ven como estás Fara.
Tengo que venir porque de repente yo me quedo sin saber cómo está la diabetes y ella ¡sube de una vez!
Vengo para saber de alguna cosa, alguna novedad, ver como estoy Lea.
En ese sentido, "saber de alguna cosa" significaba "ver" los valores de los parámetros utilizados y priorizados por los profesionales de la salud.
Así, se podría "controlar" las tasas, o sea, acompañarlas para no ser sorprendidos: es importante venir al grupo porque a veces usted está con la diabetes alta, siente los síntomas, pero no sabe lo que es.
Aquí en el grupo usted pasa por una consulta con la médica.
Consultas hoy y ya ves luego.
Nosotras somos más favorecidas Paula.
Participación en los grupos y experiencia con la diabetes
Los impactos de la participación en los grupos Hiperdia fueron expresados por los pacientes por medio de un sistema complejo de oposiciones contenido en dos categorías formadas por pares estructurales.
El primer par: mejorar x controlar.
La categoría émica "mejorar" correspondía a la noción de controlar en el lenguaje biomédico y explicaba los esfuerzos del individuo enfermo y de su red de soporte social para mantener los niveles glucémicos y otros indicadores fisiológicos y bioquímicos próximos a los valores estipulados por la biomedicina: mejoró, pero en otro momento está alta, en otro momento está baja.
A veces está muy alta.
¡Mejoró mucho!
Yo era mucho más gorda.
Yo tenía 110 quilos.
Ahora estoy con 93 Daniela.
Ah, ¡mejoró mucho!
Porque esclareció muchas cosas que no sabíamos.
Estando allá ellos ya hacen el examen [glucemia capilar], mide la presión, allí ya orientan: '¡vea, su presión está alta!'
Yo estaba tomando captopril, cada vez que media estaba un poquito alta, por eso que ella [la médica] cambió.
¡Allá es mucho más fácil!
Para mí el grupo es una bendición Fara.
El segundo par: preocupación x tranquilidad; este surgió de las relaciones entre pacientes y profesionales de la salud, particularmente de la relación médico paciente.
En el discurso de los informantes, aparecía preocupación de los que no "buscaban", o sea, no accedían al sistema oficial de salud.
La sensación de tranquilidad reflejaba, de alguna manera, las deficiencias del empoderamiento de esos sujetos sociales: cuando comencé a frecuentar el grupo me sentí menos preocupado con la presión, con la diabetes, con otras cosas ¡verdad!
Entonces ya estábamos en el grupo y allí mismo ya decía y ella [la médica] ya encaminaba.
Antiguamente yo no era del grupo y tenía que esperar el día y la fecha [de la consulta] Rui.
Viniendo al grupo yo me sentí más tranquila.
No quedé más preocupada en programar consultas: '¿quiere?
Compartir conocimientos y experiencias
El compartir experiencias y conocimientos sobre la DM era un tema recurrente entre los informantes durante los encuentros de los grupos: es lo que yo estoy te diciendo: ¡siempre usted aprende alguna cosa!
Sale de allá y lleva.
¡Porque cada uno tiene una historia para contar!
Eso es bueno.
Ellos intercambian ideas, son del barrio ¿No es verdad?, entonces uno conoce al otro y yo no conocía.
Yo los conocí allá, dentro del grupo Luiza.
Sin embargo, en la mayoría de las situaciones esos intercambios quedaban confinados a las conversaciones antes de la reunión comenzar y a pequeños grupos.
A pesar de todos profesionales y pacientes saber de la existencia de esas "murmuraciones" conversaciones paralelas, estas tendían a ser vistas como secundarias delante de la centralidad de los "dichos" discurso de los profesionales.
Así, había poco tiempo para conversar en las reuniones, relataron los informantes: sale mucha conversación así, mas es difícil.
No puede estar conversando mucho porque a veces, si se deja, esa cuenta una historia, aquella cuenta otra y, de repente, está todo mundo conversando.
Pero el plazo [duración de las reuniones] es poco, no es mucho tiempo que quedamos allí.
Tiene que dar un recado ["dichos"], tiene que pasar una cosa Carlos.
Algunos enfatizaron, además, el aprendizaje y los intercambios que realizaban entre ellos, así como las ayudas, la palabra amiga, el ánimo para continuar, la diversión y relajamiento en las conversaciones, los efectos que eso tenía "en la mente" y como todo eso mejoraba el lidiar con la DM, con la tristeza y con la soledad: para mí es la mejor cosa que yo hice.
Yo mejoré bastante de la diabetes y de la depresión.
Antes de yo entrar aquí yo quedaba muy sola en casa, pasaba el día entero llorando.
¡Aquí yo converso, conozco a todo el mundo!
Daniela Venimos, nos juntamos allí con aquel grupo y vamos a conversar, contar los chistes y aquello allí ya divierte.
Porque yo me quedo en mi casa sola en la tarde, cuando los hijos salen para trabajar.
Aquí estoy conversando, estoy observando el movimiento del pueblo, ¡ahí yo quedo alegre!
Pero cuando yo me veo allí sola, ¡las lágrimas caen!
Ana A veces una palabra: '¡ah, me dijeron que ese remedio aquí es bueno para diabetes!'
'¿Ah, sabe lo que me dijeron?'
'Que hacer eso, hacer aquello, comer eso, comer aquello, ¡perjudica más la diabetes!' [risas] Quiere decir, ¡uno apoya al otro!
Discusión
El aspecto más relevante de los resultados de este estudio se refiere a los usos sociales que los informantes daban a los grupos Hiperdia investigados.
Como una forma de análisis que valorizase las especificidades de esos datos, se optó por trabajar con los elementos y mecanismos sociales básicos que caracterizan lo cotidiano brasileño con sus rituales y modelos de acción, conforme se discute a continuación.
Considerando la perspectiva de la política de la salud, los grupos Hiperdia son dispositivos terapéuticos en los cuales se realizarían acciones de educación para la salud, seguimiento clínico regular, suministro de medicación, controles periódicos y atención de inter-ocurrencias.
Esas acciones deben ser dirigidas al individuo - sujeto individual, autónomo, responsable, racional y consciente- y ser ofrecidas en servicios de salud que tienden a ser generalizadores, universales, burocratizados y jerarquizados.
En síntesis, la política de salud adopta una noción de individuo atomizado, recortado de su contexto social más amplio y de sus relaciones, en particular.
O sea, hace poca o ninguna espacialidad y temporalidad para las relaciones entre personas - algo central en los rituales y modelos de acción cotidianos en Brasil .
Sin embargo, los datos etnográficos de este estudio evidenciaron aspectos generales concernientes a la acción y a la creatividad de los individuos objeto de esa política con la finalidad de resolver ese dilema entre el individuo y la persona.
De esa forma, del confronto entre el papel del individuo leyes universales y él de la persona relaciones, emergen modos de enfrentamiento artimañas, habilidades, "¿Sabe con quién está hablando?" por medio de los cuales el brasileño consigue descubrir y perfeccionar un modo, una manera, un estilo de navegación social que pasa siempre en las entrelíneas de ese enfrentamiento .
En ese sentido, las facilidades de acceder a los servicios y a los profesionales de la salud relatadas por los informantes, revelaron los usos sociales de los grupos Hiperdia a medida que los pacientes los usaban como un "truco" o "manera" de driblar las dificultades de acceso colocadas por la burocracia y por la precarización de estructura y condiciones de trabajo.
Así, en lugar de tenerlos como espacios de "aprendizaje" con el objetivo de adherir al tratamiento, los pacientes producían, mantenían y utilizaban las redes de relaciones que les posibilitaban "navegar" en el interior del sistema oficial de salud.
Además de esa distinción entre el individuo y la persona, cabe destacar el mecanismo social básico por medio del cual, en lo cotidiano brasileño con sus rituales y modelos de acción, se establece la relación fuerte y permanente entre tres espacios y planos dramáticos como forma de rehacer la unidad de la sociedad: la casa, la calle y el otro mundo, conforme la Figura 1 .
Se trata de espacios de significación social en los cuales operan códigos sociales diferentes y complementarios que normalizan y moralizan los comportamientos de los sujetos .
Dentro de esa perspectiva analítica, el sistema de salud refleja aspectos generales de la sociedad brasileña más amplia estratificaciones, jerarquías, burocracia, etc..
En los servicios de salud opera el código de la calle y la condición de enfermo atomizada.
En ese contexto, facilitar el acceso significaba personalizar la condición de enfermo y rescatar el código de la casa.
Los informantes hacían eso por medio de redes de relaciones, cuyo elemento central era el vínculo, o la "amistad", con los profesionales de la salud, específicamente con la médica.
Los modos de navegación social construidos por los informantes significan, además, la posibilidad de usufructuar de la red oficial de servicios de salud como un derecho de ciudadanía. Esto porque antes del Sistema Único de Salud SUS y de la ESF esa población era desasistida por la política de la salud.
En esa coyuntura, el vínculo y la empatía con los profesionales rescataban en el universo impersonal del servicio de salud código de la calle las dimensiones relacionales y personalizadas propias del universo social de la casa.
Ese rescate era esencial una vez que los pacientes diabéticos refirieron que la empatía de los profesionales de la salud, manifestada en la postura comprensiva, en el escuchar atento y en el abordaje holístico, produce una sensación de confianza y los motiva a participar más en la administración de la enfermedad .
En lo que se refiere a las orientaciones e informaciones sobre la DM, este estudio mostró los significados atribuidos por los pacientes a las orientaciones y recomendaciones del discurso biomédico, relativizándolas.
En ese sentido, ellos interpretaban las informaciones transmitidas por los profesionales de la salud y, a partir de eso, encontraban salidas propias a las particularidades de la vida de cada uno.
Esas interpretaciones quedaron claras en el uso que los informantes daban términos como "medir", "ver" y "saber".
Ellos los utilizaban como correspondientes a la técnica del examen, en el lenguaje médico.
En la biomedicina, el examen asume el papel de invertir la "invisibilidad" de la DM en general, asintomática, mostrando los elementos que el paciente podría ocultar.
Así, la técnica del examen transforma el individuo en objeto descriptible, bajo el control de un conocimiento permanente, y permite exponer sus trazos singulares, su evolución particular, sus aptitudes o capacidades propias .
En contrapartida, para los informantes, "medir", "ver" y "saber" posibilitaba la producción de estrategias de enfrentamiento del sube-y-baja de la glucemia capilar, de las exageraciones alimentares y de la terapéutica medicamentosa.
La literatura antropológica especializada en salud ha demostrado que, para esos individuos, lo que les permite recordar la DM, es la monitorización cotidiana de la glucemia, el horario de los medicamentos, las restricciones alimentares, la exigencia por actividad física y, cuando necesario, las inyecciones de insulina .
Siendo así, la expresión "saber de alguna cosa" es coherente con los esfuerzos cotidianos para mantener el "control" de los parámetros clínicos y no ser "agarrado de sorpresa".
Sin embargo, los datos de este estudio corroboran la existencia de dos concepciones de "control" ya relatadas en la literatura: una concepción biomédica, que significa mantener la glucemia y otros parámetros dentro de los valores de referencia; y la concepción popular, que se dirige a las preocupaciones prácticas movilizadoras de los enfermos para promover ajustes en las prescripciones, tratando de equilibrarlas en medio a las demandas no médicas familiares, laborales, religiosas a ser administradas en la vida .
Esos mismos elementos son perceptibles en el par estructural "mejorar x controlar".
Por medio del par estructural "preocupación x tranquilidad", se evidenció las demandas de los pacientes por medicalización; eso a pesar de sus efectos productivos y sus negatividades.
Delante de las "preocupaciones" provenientes de sus cotidianos, los informantes contaban con los efectos de la "tranquilidad" promovida por las relaciones de cuidado tutelar con los profesionales de la salud.
Siendo así, a medida que los pacientes proyectaban en los profesionales la responsabilidad por la toma de decisiones concernientes al cuidado de sí, atenuaban la responsabilidad por el autocuidado colocada por el imperativo moral presente en la política de salud.
De manera opuesta, en otros contextos, la participación de la toma de decisiones sobre la enfermedad es tenido como esencial para los individuos enfermos y se espera que los profesionales de la salud tengan la competencia para actuar en asociación con ellos y para reconocer y valorizar sus conocimientos y experiencias con la DM .
Por último, se destaca el compartir conocimientos y experiencias entre los participantes durante las reuniones de los grupos Hiperdia.
A pesar de que los grupos están dirigidos, prioritariamente, al desarrollo de acciones educativas y otras actividades relacionadas a la administración clínica de la enfermedad, los informantes enfatizaron la importancia de esas interacciones en la vivencia con la DM.
Cabe destacar que el compartir experiencias y conocimientos permite: desarrollar la identificación con otras personas que experimentan situaciones semejantes, de manera que los problemas individuales se tornan problemas comunes; aliviar la soledad y el aislamiento social; ofrecer condiciones relacionales para pensar en nuevas perspectivas de vida; y mejorar la autopercepción y las relaciones familiares y con los profesionales de la salud.
Además de esto, la identificación con la experiencia del otro engendra nuevos aprendizajes y desarrollo de estrategias de coping y adaptación a las vicisitudes diarias .
En los grupos estudiados, esos aspectos precisan ser conocidos y valorizados por los profesionales de la salud.
Consideraciones Finales
Esta investigación buscó interpretar los significados atribuidos por pacientes diabéticos a los grupos Hiperdia.
El "lente antropológico" posibilitó conocer los usos sociales que los informantes hacían de los grupos Hiperdia, así como otros aspectos relativos a la experiencia con la DM.
Por tanto, los grupos estudiados se mostraron como ejemplos productores de sentidos y de significados concernientes al proceso de enfermarse y a los modos de navegación social en el interior del sistema oficial de salud.
En ese proceso, la etnografía aportó contribuciones por medio de la experiencia intersubjetiva experimentada en campo, de su naturaleza artesanal y de las situaciones de alteridad que suscitó.
El estudio permitió aprender los modos de navegación social construidos por los informantes como forma de burlar la burocracia, la impersonalidad y la jerarquía típica de los servicios de salud.
El uso de los grupos Hiperdia como facilitadores de acceso a la red de atención básica reveló los intentos de introducir en esos contextos la lógica de las relaciones interpersonales, de las interpretaciones, de la producción de sentidos, de lo simbólico, de la integralidad del ser y de sus necesidades.
Al mismo tiempo, expuso los pesos y las escalas que permiten la interferencia de las relaciones personales con la ley universal colocada por la política de salud.
Las curvaturas producidas ahí se manifestaron en los "privilegios" conferidos a los participantes de los grupos.
Además de eso, fueron presentados los significados dados a las orientaciones e informaciones sobre DM expuestas en las reuniones de los grupos.
Esos significados expresaron las interpretaciones que los informantes hacían del discurso médico y de sus términos naturalizados, como "control" y "examen".
En este estudio, los informantes consideraron los grupos como espacios para compartir conocimientos y experiencias.
A pesar de que esos intercambios estaban confinados en pequeños grupos, en conversaciones paralelas, en momentos en los cuales los profesionales no estaban presentes antes de comenzar las reuniones, sus efectos se hacen sentir en el enfrentamiento diario con la enfermedad crónica.
Para finalizar, se comprendió que los significados aquí discutidos sobre los grupos Hiperdia pueden servir de base para las acciones de los profesionales de la salud que actúan en esos grupos, considerando la observación del universo cultural de los individuos que buscan el cuidado profesional en los diversos dispositivos terapéuticos del SUS.
El transplante hepático TH, es el único tratamiento definitivo para la enfermedad hepática terminal.
Incluso con el gran avance y la mejoría de los resultados quirúrgicos desde su descripción en 1963 por Starzl, el TH todavía presenta una gran morbilidad, una vez que se trata de cirugía compleja en pacientes con afectación orgánica multisistémica y con una pequeña reserva funcional.
En los últimos años, se observó una nítida reducción en el uso de hemocomponentes en el TH .
Sin embargo, la cirugía continúa asociada al sangramiento importante en un 20% de los casos .
Algunos autores correlacionaron el uso de hemocomponentes en el intraoperatorio con la disminución de la sobrevida en un año después del TH.
Pero todavía faltan estudios que evalúen el impacto del total de hemocomponentes recibidos durante la hospitalización en la sobrevida después del TH.
El objetivo principal de este estudio fue evaluar la asociación de la hemotransfusión desde la cirugía hasta el alta con la sobrevida en cinco años de pacientes sometidos al TH.
Se trata de un estudio retrospectivo realizado con 113 pacientes sometidos a transplante de hígado ortotópico en el Hospital das Clínicas HC de la Universidade Federal de Minas Gerais UFMG, entre los años 2001 a 2004.
Después de la debida exclusión de los pacientes con edad inferior a los 18 años n = 11, transplante intervivos n = 3, re-transplante n = 2, cirugía por hepatitis fulminante n = 2 y muerte intraoperatoria, o en las primeras 24 horas al finalizar la cirugía n = 2, los datos de 93 pacientes fueron analizados.
El fin del seguimiento fue en septiembre de 2009.
En todos los pacientes se usó la técnica quirúrgica Piggback.
Diversas variables del receptor se evaluaron: edad, sexo, enfermedad hepática de base Model of End-stage Liver Disease - MELD, clearance de creatinina calculado ecuación de Cockcroft-Gault, tiempo de cirugía, tiempo de permanencia en la UCI y tiempo de ingreso en el hospital.
Los pacientes fueron divididos de acuerdo con el uso de los hemocomponentes, y también clasificados de acuerdo con la sumatoria de sus transfusiones Tabla I.
Los pacientes fueron clasificados en cuatro grupos de acuerdo con el MELD al momento de la cirugía: < 10, 11 a 18, 19 a 24 y > 25.
Esa categorización fue hecha de acuerdo con las normas de Estandarización del Ministerio de Salud para la validez de los exámenes con el objetivo de establecer la ordenación de la lista de espera.
Con relación a la enfermedad hepática de base, la clasificación se hizo en las categorías: parenquimatosas, colestáticas y otras.
La disfunción renal preoperatoria se estandarizó teniendo en cuenta el clearance de creatinina inferior a 70 mL.min.
El análisis inicial de los datos, y los resultados obtenidos en la literatura, orientaron la categorización de las variables continuas.
A partir de la base de datos, se hizo un análisis descriptivo con sexo, edad, diagnóstico primario, función renal preoperatoria, CTP, MELD, tiempo de cirugía, tiempo de permanencia en UCI, tiempo de ingreso hospitalario, transfusión transoperatoria de concentrado de hematíes CH, plasma fresco congelado PFC, concentrado de plaquetas CP y crioprecipitado CRIO, como también la transfusión de CH, PFC, CP y CRIO en todo el período de ingreso.
Para verificar la eventual asociación entre sobrevida y las variables descriptivas, recurrimos al test de Fisher.
El nivel de significancia utilizado fue de un 5%.
Los resultados del análisis univariado con p < 0,2 se supeditaron al análisis multivariado.
El método estadístico utilizado para el análisis multivariado fue la regresión logística multinomial.
Los programas estadísticos utilizados fueron el SPSS, versión 10.0, y el StatXact, versión 4.
De los 93 pacientes, 60 64,5% eran del sexo masculino.
La edad varió entre los 18 a los 75 años, con un promedio de 48,8 ± 10,97 média ± DP.
Con relación a la enfermedad hepática de base, 77 82,8% eran parenquimatosas, 10 10,8% colestáticas y 6 6,5% clasificadas como otras.
Del total de pacientes, 12 12,9% se clasificaron en CTP A, 65 69,9% en B y 16 17,2% en C. El MELD varió de 9 a 36, con mediana en 16.
La incidencia de disfunción renal preoperatoria fue de un 27,6%.
La distribución de la utilización de hemocomponentes en el intraoperatorio y hasta el momento del alta hospitalaria aparece en la Tabla II.
Durante la cirugía, 26,9% de los pacientes no recibieron ningún tipo de hemotransfusión, mientras que un 10,8% de los pacientes no recibieron hemocomponentes hasta el momento de su alta.
La duración de la cirugía varió entre cuatro horas y veinte minutos a doce horas, con un promedio de 7:02h ± 1:32h.
El tiempo de permanencia en la UCI varió de 3 a 19 días, con un promedio de 4,29 ± 3,37 días, mientras que el tiempo de ingreso postoperatorio varió de 7 a 90 días, con un promedio de 19,32 ± 13,81 días.
Veinte y dos pacientes 23,7% fallecieron en cinco años, con una sobrevida variando de 2 a 1.495 días, promedio de 189,77 ± 357,06 días y mediana de 25 días.
Las causas de las muertes fueron: cardiovascular en 3 pacientes 3,2%, quirúrgica en 6 pacientes 6,5%, infecciosa en 8 pacientes 8,6% y otras en 5 pacientes 5,4%.
La sobrevida fue de un 86%, 81% y 76% en 30 días, 1 y 5 años, respectivamente.
Los resultados del análisis univariado están en la Tabla III.
El MELD, criterio de gravedad para la ubicación en la lista de espera del TH, no estuvo asociado a la mortalidad después del transplante en el HC de la UFMG en el período del estudio.
Diversas investigaciones son contradictorias en cuanto a la capacidad del MELD de predecir la mortalidad después del transplante de hígado .
Los pacientes con enfermedades colestáticas presentaron una sobrevida posterior al TH inferior a los que tenían enfermedades parenquimatosas p = 0,048, resultado similar al que ya fue descrito en la literatura .
Aunque sea relativamente frecuente en el preoperatorio de TH, y con una incidencia que varía entre 10,0 a 33,0% , la disfunción renal preoperatoria es de difícil definición.
La creatinina sérica, el examen más utilizado, no es un buen método en pacientes cirróticos, porque superestima sus funciones renales .
El clearance de creatinina calculado Cockcroft-Gault, estima la filtración glomerular y tiene en cuenta el sexo, el peso y la edad del paciente, además de la creatinina sérica.
En los pacientes hepatópatas, el límite de normalidad debe ser considerado superior a 70 mL.min.
La disfunción renal preoperatoria está asociada a una mayor necesidad de hemodiálisis postoperatoria, al no funcionamiento primario del hígado y al aumento de la mortalidad , ejerciendo una gran influencia en la calidad de vida y en la sobrevida de los pacientes transplantados.
A semejanza de otros estudios, la disfunción renal preoperatoria se asoció a una menor sobrevida después del TH p = 0,008.
Se produjo una gran variación en el uso de hemocomponentes tanto en el intraoperatorio como en el período de la hospitalización.
Esa variación se debe, tal vez, a una gran heterogeneidad en el nivel de gravedad de los pacientes sometidos al TH y a factores de riesgo, como presencia de cirugías abdominales previas, coagulopatías, valor de la presión venosa central, niveles preoperatorios de hemoglobina, mayor tiempo quirúrgico o de internación hospitalaria .
El promedio transfusional en la institución fue similar o inferior a la publicada por otros autores .
En los últimos 20 años, hubo una reducción importante de la transfusión, con promedios de 43 CH y 41 PFC por paciente para solo 0,3 unidades de CH por paciente, sin la utilización de PFC .
Y junto con el perfeccionamiento de las técnicas quirúrgico-anestésicas, el conocimiento más profundo de las complicaciones relacionadas con las hemotransfusiones, contribuyó para el uso más racional de los hemocomponentes.
Diferentes trabajos mostraron una asociación entre la transfusión de CH y la reducción de sobrevida después del TH .
Al mismo tiempo, se han venido conociendo más los efectos de la inmunomodulación provocados por las hemotransfusiones en casi todos los pacientes.
Ese efecto puede aumentar el riesgo de infecciones nosocomiales, lesión pulmonar aguda y el desarrollo de enfermedades autoinmunes a largo plazo .
El hecho ha sido atribuido a la depresión del sistema inmunológico, conocida como inmunomodulación relacionada con la transfusión TRIM, y con las alteraciones en los productos sanguíneos que pueden ocurrir durante el almacenaje .
El síndrome conocido como lesión pulmonar aguda relacionado con la transfusión TRALI, es un edema pulmonar agudo no cardiogénico que ocurre hasta 6 horas después de la transfusión de hemocomponentes que contienen plasma .
Los pacientes sometidos a TH están expuestos a un mayor riesgo de TRALI, y ya ha sido sugerida que la isquemia y la reperfusión del injerto serían condiciones predisponentes .
El análisis univariado realizado por el test de Fisher, encontró una asociación entre la transfusión de CH, PFC y CP en el alta hospitalaria, con una mortalidad en cinco años después del TH.
Lo mismo se dio con la sumatoria de los hemocomponentes hasta el momento del alta hospitalaria.
A diferencia de otros estudios, no se verificó una asociación entre el uso de hemocomponentes en el intraoperatorio y la mortalidad.
No existen estudios en la literatura correlacionando el uso de hemocomponentes durante todo el período de ingreso con sobrevida en cinco años después del TH.
El tiempo promedio de operación en el estudio refleja un porcentaje pequeño 1,5% del tiempo total promedio de la hospitalización de esos pacientes.
Durante el período de hospitalización, innumerables variables pueden influir en el resultado del TH y en la necesidad de hemotransfusión.
Durante el TH, la mejor monitorización de las coagulopatías y la adopción de protocolos juiciosos de transfusión, redujeron el uso de hemocomponentes a pesar de la enorme repercusión hemodinámica relacionada con la cirugía.
Tal vez la falta de esas conductas en el postoperatorio haya expuesto a los pacientes a hemotransfusiones innecesarias y por eso es que ocurrió la asociación con la disminución de la sobrevida en la población evaluada.
A pesar de que la asociación entre el uso de hemoderivados hasta el momento del alta hospitalaria, y la menor sobrevida en cinco años nos sugiere una causalidad, esas observaciones pueden haber ocurrido a causa de que la necesidad de hemotransfusión sea un marcador de mayor gravedad de los pacientes.
Se realizó un análisis multivariado con algunos factores de confusión, pero ninguno de ellos fue un predictor independiente de mortalidad después del TH.
La naturaleza retrospectiva de la investigación nos impone límites en los resultados.
Pero a pesar de esas limitaciones, el resultado del estudio es un aviso para el análisis prudente de la relación riesgo beneficio al indicar la transfusión de hemocomponentes en el TH.
Los estudios prospectivos futuros podrán verificar si la adopción de conductas en el postoperatorio del TH con la intención de reducir la utilización de hemoderivados, podrá asociarse al aumento de sobrevida.
Cuando profundizamos en el estudio de la bioética, nos encontramos, a veces, con palabras con significados variados y sin precisión semántica, como “moral” y “ética”.
Según Beauchamp y Childress, dichas palabras no se deben restringir a meros contextos teóricos, la “teoría ética” y la “filosofía moral” deberían ser términos apropiados cuando enfatizamos la reflexión filosófica sobre la naturaleza y la causa de la moralidad.
La finalidad de una teoría es siempre aumentar la claridad, la sistemática y la exactitud de nuestras reflexiones sobre la moralidad.
Orientados por esa línea de pensamiento, Beauchamp y Childress incluyeron, en “Principios de ética biomédica”, un capítulo dedicado a la moralidad común, vista como moralidad universal, la cual abarca, entre otras reglas generales, normas como “no mentir”, “no robar la propiedad ajena” y “respetar los derechos de otros”.
Si “no mentir” y “no engañar” son principios morales partiendo del concepto de la bioética como un estudio sistemático de la conducta humana en el ámbito de las ciencias de la vida y de la salud, examinada a la luz de valores y principios morales, la deshonestidad académica, como el “copiar” y el plagio, en su sentido de conducir a formas de engaño, es un asunto que se encuadra perfectamente en el concepto, principalmente cuando se relaciona a procesos evaluativos y producciones en los campos de las ciencias de la vida y de la salud.
Como consecuencia, uno de los grandes desafíos actuales del sistema educacional brasileño es la creación de una cultura en la cual predominen el comportamiento y la postura ética entre los académicos.
Ese desafío, lejos de apuntar un fenómeno nuevo por esencia, se refiere a los orígenes de la educación en sus diferentes niveles, en diferentes eras y localizaciones geográficas.
Un elemento nuevo en ese contexto es el alto desarrollo tecnológico actual, el cual ha proporcionado medios de comunicación cada vez más eficaces y que hicieron incluso más complejo el desafío de lidiar con el comportamiento ético.
En un mundo de tantos recursos electrónicos de comunicación, los procedimientos para “copiar” y plagiar, por ejemplo, tuvieron nuevos refinamientos y amplificación, con recursos cada vez más elaborados, banalizados en ciertos contextos y ambientes académicos.
Algunos institutos nacionales e internacionales, como el Consejo Nacional de Desarrollo Científico y Tecnológico CNPq, la Fundación de Amparo a la Investigación del Estado de Sao Paulo Fapesp, la European Federation of National Academies of Sciences and Humanities ALLEA y la European Research Foundation, publicaron guías que definen principios para la integridad en las prácticas académicas y de investigación.
De modo general, esos principios destacan la lisura de la investigación como un valor absoluto para los investigadores y las instituciones que representan, incluyendo i honestidad en la conducción y en la presentación de los resultados, ii confiabilidad en la ejecución y en la comunicación de conclusiones, iii objetividad en la recolección y en el tratamiento de los datos y en la presentación de evidencias, iv imparcialidad en la ejecución de la investigación, v respeto a los participantes y objetos del trabajo de investigación, vii veracidad en la atribución de los créditos a trabajos de terceros, entre otros.
Fomentar una cultura en la cual predomine el comportamiento ético depende de una combinación de factores.
Ninguno de ellos, aisladamente, tiene el poder de cambiar o formar una cultura.
Por ejemplo, en Estados Unidos, la Association to Advance Collegiate Schools of Business AACSB exige que sus escuelas miembro incluyan, en sus currículos, un componente explícitamente dedicado a la preparación ética en la vida académica.
Sin embargo, según Johns y Strand, enseñar ética como disciplina, aisladamente, no necesariamente implicará la formación de profesionales con mejor perfil ético.
Algunos estudios en escuelas de finanzas y negocios señalan que la deshonestidad académica en esos ambientes equivale a la de escuelas de otras especialidades y que los individuos que aceptan la deshonestidad en la esfera académica están más inclinados a hacer lo mismo en el ejercicio profesional y en los negocios.
Por lo tanto, se reconoce que uno de los mayores problemas de la deshonestidad académica es que no finaliza en la escuela, sino que se transfiere a las etapas siguientes de la vida del individuo, con fuertes repercusiones en la justicia y en el equilibrio social.
La preocupación con la ética es válida en cualquier área profesional, pero particularmente se agrava en el área de la salud, en la cual las vidas humanas están sujetas a evaluación y decisión médica.
El Ministro de Educación, por medio de la Resolución CNE/CES 4/2001, estableció las directrices curriculares nacionales de la carrera de medicina, las cuales sirven como espina dorsal para las facultades de todo el país.
En su artículo 3º, esa resolución determina que la carrera de medicina tiene como perfil del egresado profesional al médico, con formación generalista, humanista, crítica y reflexiva, capacitado para actuar y regido por principios éticos.
El Código de Ética Médica CEM, aprobado por el Consejo Federal de Medicina, determina la conducta ética que debe seguir el médico en el ejercicio de su profesión.
Para que el profesional actúe de forma ética, es fundamental que todo su proceso de formación se construya en un ambiente académico con una valorización sólida de esos principios, los cuales deben formar parte no solo de los reglamentos, sino que también de la rutina práctica en la sala de clases y en las clínicas ambulatorias.
De esta forma, se busca discutir, en este texto, sobre la perspectiva de la ética en relación con la deshonestidad académica, en función de sus efectos en el desenvolvimiento profesional del individuo.
En un ámbito académico amplio, la ética es un tema muy extendido para discutirse de forma integral en un solo artículo, razón por la cual se optó por circunscribirlo en el escenario cultural brasileño, con énfasis en la enseñanza superior de la medicina.
La conducta ética involucra una diversidad de posturas y actitudes difícilmente abordadas de forma satisfactoria en un solo artículo, por lo cual los autores también optaron por enfatizar la “copia” y el plagio, reconociendo que la ética va mucho más allá que esos dos aspectos.
De esta forma, el objetivo general es presentar argumentos que indiquen los prejuicios que la deshonestidad académica crea para la sociedad, considerando su efecto en el patrón ético de los profesionales formados en ambientes académicos que toleran prácticas deshonestas.
Además, el artículo también tiene como objetivo contribuir con la caracterización de tipos de deshonestidad académica, indicando ejemplos de la forma en que se toleran abiertamente algunas prácticas y de cómo algunas escuelas de medicina trabajan el tema en sus mallas curriculares, comparando cómo otras culturas tratan el problema y, finalmente, compilando material que sirva de apoyo didáctico al debate sobre este asunto, dentro y fuera de la sala de clases, de modo que se favorezca el crecimiento de estudiantes, docentes y gestores que actúan en el área de formación académica y en la construcción de la ciudadanía.
Tipos más comunes de deshonestidad académica
No es posible establecer, con precisión, cuántas y cuáles son las formas de acción deshonesta en el ambiente académico, pero la siguiente lista resume trece de las principales formas de ese tipo de actitud, no necesariamente en orden de importancia:
“Copiar” en actitud activa: es el uso o tentativa de uso no autorizado de materiales académicos o la ayuda de terceros para realizar ejercicios evaluativos.
En general, ocurre con la lectura de las respuestas de la evaluación de un compañero, el uso de material escrito, la obtención de respuestas antes del examen, el uso no autorizado de equipos con mensajes electrónicos, como relojes, dispositivos de música, celulares, entre otros.
“Copiar” en actitud pasiva: corresponde a la facilitación de la copia activa por parte de compañeros, el actuar con complicidad o de alguna forma facilitar la deshonestidad de terceros.
Esto puede incluir el hecho de ceder el trabajo escrito para que se copie, el permiso para que un compañero tenga acceso a las respuestas en una prueba escrita, etc.
Plagio: uso de ideas, figuras o textos de otro autor, sin la atribución de los créditos debidos, haciendo parecer que quien comete el plagio es el autor de la idea o texto original.
El plagio no se resume a la copia fiel, palabra por palabra, sino que también incluye textos reproducidos con cambios superficiales, los suficientes apenas para desfigurar el original.
Para Silva, hay tres modalidades de plagio: 1 el integral, cuando se transcribe un texto completo sin citar la fuente, 2 el parcial, cuando se copian algunas frases o párrafos de fuentes diferentes y 3 el conceptual, cuando la persona se apropia de uno o más conceptos, o de una teoría, y los presenta como de su autoría.
Adulteración o invención de datos: algunos ejemplos incluyen la falsificación de datos para un experimento o informe de una clase práctica, o incluso la manipulación de magnitud o expurgación no justificada de información, para forzar los resultados.
Presentaciones múltiples: es el uso de un mismo trabajo ya presentando anteriormente por un académico, en alguna tarea anterior, con cambios superficiales, sin la autorización del profesor o de la institución que lo propone.
Engaño y adulteración: se refiere a alteraciones de mala fe en un determinado trabajo académico, lo cual puede incluir la falsificación de firmas, la imitación de la letra para simular que es la de un tercero, la falsificación de cartas de recomendación o de credenciales en general.
Forjar participación en grupo: se refiere al individuo que se aprovecha al incluir su nombre en los trabajos grupales, sin la efectiva participación y contribución.
También cometen error quienes permiten la inclusión de alumnos que no contribuyen, bajo el pretexto de “compañerismo”.
Esa actitud configura, en verdad, una complicidad y un refuerzo positivo a un comportamiento negativo, hiriendo, por lo tanto, el precepto ético del mérito.
Trabajos grupales con realización segmentada: en los casos de los trabajos grupales, el profesor espera que todos los componentes adquieran un conocimiento del total de la obra.
Sin embargo, en los casos en los cuales se atribuyen tareas individuales a cada miembro, de modo que, al final, se junten las piezas para la composición del trabajo, es común que el alumno entregue la parte que le corresponde, pero que no se involucre en la comprensión del trabajo completo.
En esos casos, se distorsiona el propósito de la tarea.
Deshonestidad por accesos computacionales no autorizados: se refiere al uso no autorizado de cuentas de email y sistemas restringidos, para obtener avances o información de terceros.
Disimulación: se refiere a los casos en los cuales el alumno, al percibir un error del profesor que le favorezca, como la suma o la obtención de una calificación mayor o la atribución de cualquier ventaja indebida, simula no darse cuenta del error para beneficiarse.
Mentira y manipulación: se refiere al uso de información falsa, en general con cierto apelo emocional, para obligar al profesor a alterar las fechas de los exámenes o conceder algún beneficio indebido.
Algunos ejemplos de esto son el uso de certificados médicos falsos, la invención de problemas familiares inexistentes, etc.
Dos pesos y dos medidas: se refiere a los casos en los cuales el alumno apela al uso en un contexto favorable de una determinada regla definida por el profesor, pero casualmente rechaza la aplicación de la misma regla en otro que sea desfavorable.
Uso egoísta de material académico colectivo: se refiere a hacer uso de material académico colectivo como si fuese propiedad particular o incluso dañarlo como si fuese propio.
Una práctica común, entre malos usuarios de bibliotecas, por ejemplo, involucra ocultar los libros escasos en lugares de difícil acceso, donde no podrán ser encontrados por usuarios regulares.
Eso le permite al alumno deshonesto el acceso exclusivo a ese libro, aunque esto signifique un daño al interés colectivo.
Esta lista no tuvo como propósito agotar las alternativas de conductas académicas deshonestas, sino que su fin es solamente ilustrar las situaciones típicas del ambiente estudiantil.
Entre las modalidades más comunes, se presentan más detalladamente a continuación el plagio y la “copia”, como las prácticas que se destacan en este artículo.
El plagio y la “copia”
No existe un único concepto sobre el plagio y la “copia” que abarque toda la variación de estos temas en la esfera ética, pedagógica, jurídica e institucional.
Por la tanto, es necesaria la distinción entre los términos para entenderlos mejor.
La Fapesp, por ejemplo, define el plagio en el medio científico como el uso de ideas o formulaciones verbales, orales o escritas de otras personas sin darles, expresa y claramente, el crédito debido, de modo que se genere razonablemente la percepción de que son ideas o formulaciones de autoría propia.
El peso relativo del plagio en diferentes culturas
En algunas culturas, el plagio se trata como algo muy grave y hay muchos ejemplos de figuras públicas de renombre, a quienes se les revocó sus títulos o tuvieron que renunciar a sus cargos.
Un caso ampliamente comentado ocurrió en marzo de 2011, cuando el Ministro de Defensa de Alemania, Karl-Theodor zu Guttenberg, renunció al cargo como desdoblamiento de un proceso al cual respondía por supuesto plagio en su tesis de doctorado en derecho de la Universidad de Bayeuth.
En esa ocasión, el ministro se disculpó por la gravedad del error y solicitó la revocación de su título académico.
Aunque su función pública no tenía una relación directa con la tesis, el hecho generó un desgaste público que manchó su credibilidad y culminó en su renuncia.
También en Alemania, en 2011, la Ministra de Educación, Annette Schavan, renunció a su cargo después de perder el título de doctora de la Universidad Heinrich Heine, de Dusseldorf, por ser acusada de plagio.
La universidad confirmó, después de una serie de denuncias, que ella copió sistemáticamente trechos de su tesis y, aunque el hecho ocurrió en 1980, no se consideró el error hasta 2011.
Ella fue la cuarta autoridad pública del país en perder, por plagio, el título de doctora.
Otro caso emblemático, ocurrido en abril de 2012, llevó al alejamiento del presidente de Hungría, Pál Schmitt, quien también renunció a su cargo, frente al parlamento, en función de un proceso por plagio en su tesis de doctorado.
Además de la pérdida del cargo público, la Universidad de Semmelweis, en Budapest, también le canceló su título de doctor.
Los casos de pérdida de título son comunes en universidades de Canadá y de Estados Unidos, donde la legislación es rigurosa sobre este asunto.
En América Latina, frente a índices de corrupción más elevados, en comparación con países europeos y norteamericanos, sería menos probable que un caso de plagio fuese suficiente para afectar la carrera política de una autoridad pública, lo cual muestra cómo el peso de un mismo hecho varía según el contexto geográfico, temporal y cultural.
Sin embargo, en el medio científico, esas distancias tienden a reducirse, debido a la universalización de la ciencia, de las publicaciones y de acuerdos internacionales en el área.
En Brasil, la Universidad de Sao Paulo USP exoneró recientemente a un profesor por plagio en su investigación.
El hecho ocurrió en 2011 y fue la primera exoneración en los últimos quince años en la institución, según afirmó la propia universidad.
En esa ocasión, una alumna de doctorado, orientada por el mismo profesor y participante de la investigación, también perdió el derecho al título.
Dichos ejemplos evidencian la existencia de personas y comisiones, en el medio académico brasileño, que trabajan contra la banalización del plagio.
Una eventual progresión de esa tendencia puede hacer que, algún día, la importancia del tema en Brasil sea equivalente a la alcanzada en países como Alemania, Hungría, Canadá y Estados Unidos.
Según Pithan y Vidal, el plagio se debe entender el los ámbitos ético, jurídico, pedagógico e institucional.
En el campo ético, entendido como el estudio de la conducta humana en la medida en que se puede llamar buena o mala, el plagio se considera como una conducta malintencionada, éticamente incorrecta y, por lo tanto, reprochable en el medio académico.
Según los autores, un aspecto lamentable es que la práctica de fraude académico forma parte de una cultura de deshonestidad en algunas instituciones.
Debido a eso, algunas eventuales puniciones ejemplares son mal vistas por los miembros de la comunidad estudiantil, quienes las interpretan como una exageración de la medida coercitiva.
En la esfera jurídica, el asunto se trata como una protección de derechos de autor, comenzando por la Constitución Federal que caracteriza, en su artículo 5º, que les pertenece a los autores el derecho exclusivo de utilización, publicación o reproducción de sus obras, transmisible a los herederos por el tiempo que la ley fije.
La Ley de Derechos de Autor enfatiza las reglas para citar, afirmando la obligación de la indicación de autoría y el lugar de publicación de las obras citadas.
Es decir, el plagio no se configura solo por el uso de ideas o palabras de terceros, sino que por la omisión de los créditos apropiados.
El Código Penal, por su parte, indica como conducta criminal la violación de los derechos de autor.
La violación de tales derechos puede implicar una pena de detención de tres a doces meses o una multa.
Parece ser que en la cultura estudiantil de muchos lugares está arraigada la idea de que “copiar” forma parte del proceso.
Son comunes los casos de alumnos que se vanaglorian por sus métodos cada vez más elaborados de “copia” y engañar a un profesor se considera un triunfo de la astucia de uno sobre la distracción del otro.
Una vez que finaliza la evaluación, el alumno que “copia” suele no escondérselo a sus compañeros más cercanos, al contrario, lo comparte con su círculo de amigos, con la certeza de que no será reprendido, sino que protegido.
Otra clásica inversión de los valores se observa en la forma en que se consideran los compañeros que se niegan a dejar que les copien en una evaluación.
Se acostumbra estigmatizar esa actitud de intransigencia con el hecho de ser “egoísta” o “carente de solidaridad y de compañerismo”, etiquetas que buscan desalentar al alumno honesto para que preserve su integridad.
Esas prácticas son comunes en la enseñanza básica, media, superior e, incluso, en cursos de posgrado.
Por lo tanto, se trata de una costumbre relativamente aceptada que influencia el medio académico en diferentes niveles.
En el ámbito pedagógico e institucional, entra en juego el papel de los administradores y educadores en el proceso continuo de formación del carácter de sus alumnos.
Además de los asuntos éticos y de la previsión de normas en los reglamentos internos y en el ordenamiento jurídico, se debe tratar la deshonestidad escolar, en teoría, en el ambiente académico, como una parte cotidiana en la formación del carácter y maduración de los alumnos.
Aparentemente, la mayoría de las instituciones de enseñanza entiende que su papel en relación con el alumno se restringe a lo que ocurre durante el periodo en que se establece un vínculo directo entre ambos, es decir, durante la vigencia del contrato estudiantil.
El problema es que las lecciones que el alumno aprende en el campo moral producirán efectos que perdurarán mucho más allá de la vigencia de ese contrato e influenciarán el comportamiento del individuo al ejercer su profesión.
La banalización de la deshonestidad académica, sobre todo de la “copia” y del plagio
La cultura brasileña, en ciertos aspectos, permite la banalización de esas conductas.
Por ejemplo, algunos sitios de internet presentan una amplia recolección de consejos para ser “efectivo” a la hora de copiar o cómo modificar textos para que el plagio no se note.
Solo a modo de ejemplo, el internauta Ferreira postea, en su blog, una recolección de 25 consejos infalibles según el autor para “copiar” en pruebas.
El autor no demuestra vergüenza alguna, al contrario, se presenta como un prestador de servicios para quienes utilizarán sus consejos, sobre los cuales comenta, en tono de orgullo: Aquí van 25 consejos infalibles, creados y utilizados por mí, para que usted pueda copiar en las pruebas.
A dicho posteo le siguió una enorme cantidad de comentarios positivos de sus seguidores, en los cuales alababan los consejos, citaban sus propios testimonios, los complementaban y le agradecían al autor.
El internauta, al hacer ese tipo de posteo, no incurre en ningún crimen previsto por la ley.
No hay un crimen legal que prevea un “crimen de incitación a copiar o incitación a la deshonestidad académica”.
Tal vez no lo debería haber, al fin y al cabo ese no es un asunto para resolverse en las esferas legislativa y jurídica, pero sí en la esfera moral, a medida que las instituciones y la sociedad evolucionen en sus valores y conceptos y se autorregulen.
También está el caso curioso de un profesor de la Universidad Estatal Vale do Acaraú, detentor de algunos títulos de posgrado, con una visión bastante peculiar sobre la escuela, la “copia” y el aprendizaje.
En su blog, afirma lo siguiente: No veo que copiar sea un fraude o un acto clandestino del alumno, sino que una manifestación o recurso de libertad de aprender del alumno y una estrategia de recuperación de los alumnos de bajo rendimiento.
También revela que copiar se presentó, en mi práctica educacional, como una estrategia de recuperación para los alumnos de bajo rendimiento, así como el sol, por osmosis, penetra la carne.
Sigue presentando varios argumentos en defensa de la “copia” como un recurso pedagógico de inclusión social, agregando que
Podemos ver en el procedimiento de la copia un instrumento para asegurar, en la verificación del rendimiento escolar, un principio de enseñanza como recomienda la Constitución Federal, en su inciso II del artículo 206, que enumera, entre los principios de enseñanza, la libertad de aprender, enseñar, investigar y divulgar el pensamiento, el arte y el saber.
Considero, pues, que copiar es una manifestación de la libertad de aprender del alumno.
Es muy probable que ese razonamiento no constituya un caso aislado.
Al comparar el rigor de la disciplina en las escuelas hace cuarenta años atrás con el de hoy, se percibe cómo algunos conceptos como “libertad de expresión” se confunden con la “libertad para burlar reglas”, para subvertir valores.
Basta con verificar los grafitis en las paredes de las escuelas públicas, los cuales en gran parte son el fruto de dicha libertad de expresión, la libertad tan deseada después de años de gobiernos dictatoriales.
Según ese tipo de argumentación en nombre de la política inclusiva y de la libertad, están quienes defienden el hecho de que el estudiante recurra a cualquier recurso para aumentar sus posibilidades de aprobar.
Para legitimar esas prácticas, se relativizan conceptos y valores en el campo de la ética.
Con esto, se deja de crear un espacio claro que divida lo correcto de lo incorrecto y se crea, en su lugar, un área de relativización, en la cual, dependiendo de la argumentación y de la supuesta nobleza de propósitos inclusión social, por ejemplo, un recurso de carácter antiético en determinado contexto pasa a ser aceptado como un método viable de inclusión en otro.
Efectos de la deshonestidad académica en la práctica de la profesión
Un trabajo realizado por Grime, con la debida representación estadística, buscó establecer una correlación entre la conducta de estudiantes en un ambiente académico y su comportamiento en el trabajo, en base a cuestionarios que evaluaran la percepción de los estudiantes sobre determinados valores.
Como se esperaba en la hipótesis inicial, el trabajo demostró que la correlación es significativamente alta.
En el ambiente académico, la investigación analizó parámetros como engañar al profesor con razones falsas para faltar a clases o a los exámenes, no colaborar con el resto de los integrantes en los trabajos grupales, recibir información no autorizada copia antes o durante la realización de exámenes, incluir el nombre de compañeros que no participaron en los trabajos grupales, copiar y pegar trabajos directamente de internet plagio, copiar trabajos de compañeros, etc. En el contexto de la práctica de la profesión, se evidenciaron situaciones tales como observancia del horario autorizado para almorzar, relato al empleador del motivo real de ausencia y la valorización, en los proyectos en equipo, tanto del empeño individual como del colectivo.
También se le preguntó al entrevistado si élella obtendría, de forma no autorizada, la lista de clientes de la competencia, si escribiría el informe de un compañero, si completaría un informe financiero con boletas inventadas, para aumentar el valor de un reembolso de viaje, si presentaría ideas de compañeros como su fuesen propias, si registraría la asistencia de un compañero ausente, etc.
Establecer esa correlación entre el comportamiento en la vida académica y en la vida profesional, como se realizó en ese estudio, puede ayudar a explicar, por ejemplo, si un médico que hoy tiene como hábito emitir certificados con declaraciones falsas para atender diversos intereses es posiblemente el resultado de un estudiante de medicina acostumbrado a un ambiente académico en que se banalizaban las prácticas antiéticas.
Se observa que, aunque sean contextos distintos, el patrón ético en el ambiente académico tiende a reproducirse en el profesional, con un amplio efecto en la formación de los valores de la sociedad.
Esa fuerte correlación refuerza la importancia de profundizar en la deshonestidad académica en todas las etapas de formación del individuo.
Cómo algunas escuelas de medicina lidian con el problema
Las mallas curriculares de las escuelas de medicina, en general, presentan tres o cuatro disciplinas que rozan la discusión sobre la deshonestidad académica, pero ninguna acostumbra a tratar el tema con la profundidad proporcional a su relevancia.
Se basan en directrices del Ministerio de Educación.
Normalmente, las mallas tienen una disciplina relacionada con la metodología científica, en la cual la discusión se refiere a las normas de redacción, en relación con la Asociación Brasileña de Normas Técnicas ABNT.
También hay ramos orientados a la discusión del CEM, en el cual el foco es la deontología médica, los derechos y deberes del médico, sobre todo en relación con su paciente.
Incluso existe otra disciplina que aborda la legislación médica, al discutir los aspectos jurídicos de la conducta profesional.
Finalmente, está la bioética, cuyo foco está en el debate de polémicas que involucran los derechos de los pacientes sobre la vida.
De esta forma, la honestidad académica en su esencia se trata como un asunto implícito, una virtud o conocimiento que todos los que entran a la carrera traen consigo desde el ingreso a la facultad y no es, por lo tanto, el rol de esta discutirla de forma explícita.
Baber afirma que la escuela y los profesores no tienen que realizar el papel que los propios padres no consiguieron con los alumnos.
Ahora bien, de cierta forma eso equivale a repetir el mantra de que “la educación viene desde la cuna” y, de esa forma, una vez finalizada la etapa de cuna, la escuela no tiene que continuar con el proceso.
Si el profesor no fuese también un educador, ¿solo le quedará el papel de comunicador del cronograma del curso?
Eso, definitivamente, no sería correcto, dado que la formación del carácter es un proceso continuo y los individuos son altamente influenciables por los sucesivos ambientes en los que viven en las diferentes fases de la vida.
Las escuelas de medicina, en general, editan reglamentos internos en los cuales prevén reglas para lidiar con la “copia”, el plagio y las falsificaciones entre sus alumnos.
Aunque la deshonestidad académica sea un tema muy amplio, conforme a lo mencionado, la “copia” es la conducta más recurrente en esos reglamentos y el plagio, a veces, ni siquiera se menciona.
Aunque tenga variaciones puntuales, esas regulaciones se asemejan en sus aspectos conceptuales.
La mayor diferencia, aparentemente, no está en el texto de regulaciones en sí, sino que en la implementación práctica del rigor previsto en el reglamento y en el tiempo y esfuerzo que cada institución dedica para orientar y educar efectivamente a sus académicos, para que internalicen valores éticos de formación profesional.
Solo para ejemplificar, algunas facultades de medicina de Minas Gerais Unifenas; Faminas-BH; FCMMG, UFMG; Fepar; UFF prevén, en sus reglamentos internos, que los miembros del cuerpo estudiantil están sujetos a penas disciplinarias que varían de la advertencia verbal, reprensión y suspensión al desvinculamiento.
Determinan también que la “copia” o el uso indebido del celular durante las evaluaciones, así como las situaciones de plagio en trabajos académicos, son considerados faltas graves, castigables, con atribución de nota mínima en la evaluación y suspensión automática por un cierto número de días.
Sin embargo, se utilizan los reglamentos de esas instituciones para castigos puntuales.
En general, no hay políticas institucionales para que ese debate sea una pauta permanente en las salas de clase, de modo que se incentive a los alumnos a seguir patrones éticos y a formar una cultura de rechazo a cualquier modalidad de deshonestidad académica.
De modo general, las instituciones parecen adoptar la postura sugerida por Barber y optan por no involucrarse en lo que consideran rol de los padres.
Una característica observada en el reglamento de muchas de esas instituciones de enseñanza es que tratan el plagio solo de forma protocolar y algunas lo abordan solo en el ámbito del ramo de “Metodología científica” o sus análogos.
De esa forma, se le enseña al alumno sobre el plagio, en teoría, durante el semestre en que se brinda la disciplina, al definirlo, caracterizarlo y configurarlo.
Una vez que finaliza el ramo, el asunto no constará en la pauta de los otros, los cuales seguirán, por esencia, con el contenido de sus propios cronogramas.
De la misma forma, se dejan de tratar otros asuntos relativos a la deshonestidad académica.
Usualmente, la ética se discute solo en el contexto del ramo pedagógicamente planificado para ese fin.
Como ejemplo, se puede considerar la disciplina de “Bioética médica” o sus análogas, la cual da gran énfasis a intervenciones médicas polémicas, como la eutanasia, el aborto, los trasplantes de órganos, pero que apenas trata asuntos cotidianos, como la emisión de certificados médicos irregulares, las ausencias y atrasos en los turnos médicos, la falta de respeto hacia pacientes, las consecuencias de tales actos para la sociedad y de qué forma la deshonestidad académica puede influenciar el comportamiento del futuro médico.
Una vez finalizado el ramo, aunque el alumno haya aprobado con la nota máxima, esta dirá poco sobre la conducta ética futura del profesional.
Además, son raras las carreras en las cuales se establece un vínculo formal entre el alumno y su profesor, de modo que este le haga un seguimiento frecuente en reuniones, evalúe su desempeño académico y lo oriente adecuadamente.
Como la institución solo le pide al profesor el cumplimiento de su cronograma de clases, las actividades de orientación, publicación, análisis de los textos de los alumnos, consejos y retroalimentación en relación con la conducta ética quedan relegados a un segundo plano, o a ninguno.
Esto ocurre, y no es raro, porque la actividad docente se dedica exclusivamente al cumplimiento del cronograma de clases y a la aplicación de las evaluaciones.
También, la remuneración del profesor es en función exclusiva de su carga horaria en las clases.
Es decir, en ese escenario, ¿qué incentivo tiene el profesor para orientar al alumno, dirigir la investigación junto a él, hacer una publicación en conjunto, hacer seguimiento de sus trabajos y evaluaciones, brindar retroalimentación y exigir resultados?
Para que se forme un buen médico en Brasil, por ejemplo, no son suficientes solo los seis años de enseñanza superior, sino que por lo menos dieciséis, considerando que la educación formal de ese individuo no inició después de dar la prueba de ingreso a la universidad, sino que evolucionó desde el pre kínder, influenciada por la retroalimentación positiva y negativa que recibió durante todo ese tiempo y que se internalizó a lo largo de la jornada.
Esa retroalimentación incluye el conjunto de consecuencias, o falta de ellas, para cualquier actitud de deshonestidad académica a la cual se haya expuesto el individuo en el transcurso de su formación.
Una vez en la universidad, el futuro médico, todavía en la fase de formación de carácter, será influenciado por la cultura del medio.
Si esta tolera los errores y la deshonestidad académica, ciertamente influirá la formación del profesional y sus actitudes en la práctica de la profesión.
Los niveles de tolerancia y los valores transmitidos a los alumnos configurarán la cultura institucional, de la misma forma que el alumno de primer año tenderá a adaptarse al medio que encuentre en su ingreso.
Vea el ejemplo de la USP, citado anteriormente: ¿al exonerar a un profesor con quince años en la carrera, por plagio, qué mensaje le transmitió la institución a sus alumnos?
Consideraciones finales
La ética es un tema de discusión desde siempre y para siempre, muchas veces confundida o conectada a la moral y a temas relacionados a la legalidad.
Mientras que la moral y la ley están sujetas a cambios, temporales o geográficos, solamente la ética es inherente al libre albedrío del individuo.
La deshonestidad académica, en toda su amplitud, y en especial lo relativo al plagio y a la “copia”, definitivamente no es un tema limitado a disciplinas específicas de un curso superior, sino que traspasa toda la extensión de un programa de formación del individuo.
En general, las universidades/facultades de medicina acogen jóvenes a los 18 años y los entregan a la sociedad a los 24, como médicos formados responsables por atender a demandas de salud de la población.
La honestidad profesional de esos individuos estará fuertemente correlacionada a la honestidad académica que internalizaron durante sus años de estudio.
Por lo tanto, es natural concluir que la institución más exitosa en la formación de profesionales de primera línea será aquella que, además de todo el contenido de naturaleza técnica, también se empeñe mucho por arraigar una cultura de integridad, orientando y exigiendo a los alumnos la honestidad en un carácter integral.
Esto es para ser tratado continuamente, en todas las disciplinas, en todas las etapas del curso, por todos los profesores, quienes también necesitan ser entrenados continuamente por la institución.
Las reglas deben ser claras y reiteradas como una rutina.
Se debe hacer seguimiento de su aplicación y adorar los buenos ejemplos, los malos, por su parte, deben tratarse bajo sanciones ampliamente divulgadas y no ser extraídas en casos aislados.
Es necesaria la creación de un ambiente que desaliente el plagio, que lleve a la prohibición de la “copia”, que estimule la creatividad y aliente la honestidad académica en todas sus formas.
En todos esos casos, la institución de enseñanza puede y debe instituir medidas para desestimular las malas conductas, pues si no lo hace, el alumno transferirá a su vida profesional futura el ejercicio de las mismas prácticas, lo cual implica un fuerte prejuicio del interés colectivo.
Sin embargo, eso solamente será posible por el “efecto cascada”.
Es decir, los principios y valores institucionales, de la alta administración, del nivel medio, de los profesores y del resto de colaboradores y de los alumnos, deben estar bajo un mismo paraguas ético.
No hay una receta de éxito que pueda abarcar un determinado nivel sin que todos estén contagiados por el espíritu de incorporación de buenas prácticas, determinando, de esa forma, la cultura de la institución.
En ese camino, tal vez Brasil llegue al punto que llegó Alemania, donde una situación de plagio llevó a la renuncia de un ministro.
Los políticos brasileños suelen no sucumbir incluso frente a grandes escándalos financieros, lo cual nos da la dimensión de que nuestra sociedad todavía necesita revisar sus valores.
Un grupo de investigadores de la Facultad de Odontología de Bauru FOB-USP  que se encuentra entre los mayores investigadores del mundo sobre el tratamiento de la mala oclusión dentaria de Clase II  realizó una revisión de los artículos pertenecientes a la literatura que trata sobre ese tema, objetivando analizar las principales variables que pueden influenciar el resultado del tratamiento. Ese estudio fue publicado en la Revista Dental Press de Ortodoncia y Ortopedia Facial v. 14, n.
4, de julio/agosto de 2009, y llevó en consideración que existen básicamente tres protocolos para el tratamiento de esa condición de mal posicionamiento de los dientes: a el tratamiento sin extracciones dentarias, b el tratamiento con extracción de dos dientes premolares superiores, y c el tratamiento con extracción de cuatro dientes premolares.
Esa condición dentaria  que muchas veces puede tener, también, la participación de factores esqueléticos como deficiencias o excesos de la maxila y/o de la mandíbula  es encontrada en casi 40% de los pacientes que colocan aparato ortodóncico.
Como el síntoma más visible de ese problema se presenta en la apariencia de los dientes superiores desproporcionalmente proyectados para delante, o para fuera de la boca  lo que acarrea implicaciones psicosociales al paciente , y debido a su frecuencia de incidencia, su corrección se torna un asunto de gran importancia.
Los investigadores de FOB-USP Guilherme Janson, Sérgio Estelita Cavalcante Barros, Tassiana Mesquita Simão y Marcos Roberto de Freitas aglutinaron en esa investigación toda la experiencia que poseen sobre el tema.
El texto presentado realza las principales características que deben ser llevadas en consideración para que un ortodoncista obtenga éxito cuando trata de ese problema.
Los autores concluyen su análisis afirmando que los protocolos de tratamiento que envuelven extracciones dentarias parecen presentar tiempo de tratamiento más corto y mejores resultados estéticos y funcionales para la dentición.
Sin embargo, muchos casos  principalmente si tratados en la época propicia y de forma adecuada  pueden ser solucionados sin requerir la remoción de dientes.
Afirmaron, aun, que, al contrario de lo que muchos ortodoncistas experimentados creen, "el patrón facial del paciente  considerado el principal elemento para definir, visualmente, el grado de dificultad de la corrección a ser planeada  no parece ejercer una influencia significativa en los resultados oclusales obtenidos, los cuales son, no obstante, fuertemente influenciados por el protocolo de tratamiento adoptado.
En el artículo ¿Padre Pobre, Hijo Pobre?
Un Análisis de la Movilidad Intergeneracional de Ingresos en la Cohorte de Nacimientos de 1982, Pelotas, Río Grande do Sul, Brasil, publicado en este fascículo de Cad Saúde Pública p. 1225, Tejada et al. estimaron la movilidad intergeneracional de renta en una ciudad brasileña de tamaño medio.
Para alcanzar este objetivo, utilizaron datos de 1.133 parejas compuestas por padres/hijos, de quienes disponían de información sobre la renta del padre en 1984 y la del hijo en 2004, o sea, 20 años después, cuando los hijos tenían de media 22,7 años.
La renta en Reales fue deflactada por el IPCA Índice Nacional de Precios al Consumidor Amplio a valores de noviembre de 2005.
En el análisis estadístico utilizaron la regresión lineal y regresiones por cuantiles, con el fin de estimar la persistencia de renta entre generaciones, además, controlaron algunas variables de confusión.
Estimaron, por regresión lineal, que la persistencia de renta fue de 0,20 y notaron -en la regresión por cuantiles- que este efecto de persistencia no fue lineal, siendo más alto en los extremos de renta 0,29 con los más pobres y 0,30 con los más ricos y más bajo en individuos de clase media 0,11, caracterizando un efecto en forma de U. Sabemos que cuanto mayor es la persistencia de renta entre las generaciones, menor es la movilidad intergeneracional, lo que significa que los padres están “proporcionando” a sus hijos su capital social y patrimonio monetario.
Cuanto más desigual sea una sociedad, mayor será la persistencia de renta entre generaciones.
Los trabajos anteriores estimaron que Brasil tenía una de las más altas persistencias intergeracionales de renta , lo que se asocia con la alta desigualdad social observada en nuestro país.
En 1984, Brasil tenía un índice de Gini de 58,8, que se redujo a 56,9 en 2004.
No obstante, datos más recientes indican que la desigualdad social en el país ha estado disminuyendo.
En 2012 el índice de Gini llegó a un 52,6 .
El presente artículo demuestra que la desigualdad social en una ciudad brasileña de renta media está disminuyendo, pues la movilidad intergeneracional ha aumentado, especialmente entre las franjas medias de renta, y la persistencia de renta disminuyó.
O sea, las generaciones viejas no están consiguiendo ya transmitir “hereditariamente” su patrimonio a sus hijos con la misma intensidad con la que lo hacían antes.
¿Será que el viejo Brasil de las “capitanías hereditarias” está finalmente haciéndose más igualitario?
¿Será que estamos realmente viviendo un proceso continuado de transferencia de renta de los más ricos hacia los más pobres?
El presente artículo sugiere que sí, sin embargo, los autores llaman la atención sobre el hecho de que la renta de los padres fue recogida en un único año, 1984, y la renta de los hijos fue recogida al inicio de su vida productiva, a los 22/23 años.
Cuando los más jóvenes entran en el mercado de trabajo su renta tiende a ser más baja que la que alcanzan en su madurez.
Estos dos factores tienden a subestimar la persistencia de renta y, consecuentemente, a sobreestimar la movilidad social.
Un punto fuerte del artículo fue el uso de regresiones por cuantiles para estimar los efectos no lineales de la persistencia de renta, pues sabemos que los resultados de los análisis de regresión son altamente dependientes de la adecuada parametrización de los modelos .
El presente trabajo proporciona una gran contribución a la literatura en este tema, por sugerir que la movilidad intergeneracional aumentó en una ciudad brasileña de renta media en 2004, especialmente en las clases medias.
Estos datos concuerdan con otros estudios que indican que la desigualdad de renta disminuyó en Brasil de 2003 a 2011 .
Los datos existentes sugieren que esa reducción puede ser explicada por los programas de transferencia condicional de renta, política de valorización real del salario mínimo, aumento de la escolaridad, dinámica de la economía privada en gran parte impulsada por el alta internacional en el precio de las commodities, entre otros factores.
No obstante, este proceso de reducción de la desigualdad puede haberse estancado desde 2012 .
En los países de renta alta, Piketty demostró que la desigualdad social está aumentando desde los años 70, y que los más ricos están consiguiendo transmitir cada vez más su patrimonio a sus hijos.
El pacto sociopolítico que acompañó la reducción de la desigualdad social en Brasil parece estar resquebrajándose, considerando el apretado margen de victoria del partido gobernante en las últimas elecciones presidenciales y las manifestaciones de protesta observadas en las calles de muchas ciudades brasileñas.
Para Piketty , cuando la tasa de retorno sobre el capital sea mayor que la tasa de crecimiento de la economía, la desigualdad tiende a perpetuarse o incluso a aumentar.
El gran superciclo del alta de las commodities que benefició a Brasil parece haber llegado al fin .
La tasa de crecimiento de la economía brasileña se desaceleró y todo indica que será negativa este año.
La gran pregunta que surge a partir del trabajo de Tejada et al. es si en Brasil, uno de los países más desiguales del mundo, este movimiento de reducción de la desigualdad social alcanzó su límite y se va a revertir, tal como ha ocurrido más recientemente en los países de renta alta.
De cualquier forma, en un país fuertemente patrimonialista, el hecho de que la transmisión intergeneracional de renta, recientemente, haya perdido fuerza especialmente en las clases medias es una buena noticia.
Si este proceso continúa, es posible que Brasil consiga superar la trampa del bajo crecimiento y convertirse en una sociedad más igualitaria .
Desde tiempos antiguos de la actuación de la enfermería ha existido preocupación por el concepto de riesgo.
Este aspecto era fácilmente identificable en el componente técnico operativo, destacándose las siguientes connotaciones de riesgo: realización de procedimientos; de adquirir y transmitir enfermedades; en la seguridad del trabajo, medio ambiente y en la exposición a factores potenciales que causen daños a la salud.
Existen varias versiones para el origen de la palabra riesgo.
El primer registro de la palabra se remonta al siglo XIV, en castellano riesgo, pero no poseía aun la connotación de peligro potencial.
Los estudios etimológicos de la palabra riesgo sugieren que tenga origen en el latín resecum, "el que corta", utilizada para describir situaciones relacionadas a los viajes marinos, como "peligro oculto en el mar".En este momento surge también el concepto de posibilidad.
Para la epidemiología el concepto de riesgo tiene un sentido diferente, matemático, o sea, la probabilidad de que un evento ocurra o no, combinando la magnitud de las pérdidas y ganancias involucradas en la acción realizada.
Desde entonces la comprensión de la concepción de riesgo es imprescindible para develar la determinación multifactorial del proceso salud-enfermedad-cuidado.
Riesgo en salud es concebido como un peligro potencial de que ocurra una reacción concebida como adversa a la salud de las personas expuestas a élo aun la posibilidad de daño en diversas dimensiones como, física, psíquica, moral, intelectual, social, cultural o espiritual del ser humano.
La medida del riesgo es una herramienta esencial para el desarrollo del raciocinio clínico y de las prácticas de promoción y protección a la salud, y un medio para identificar atributos ambientales, sociales, individuales, colectivos, genéticos o adquiridos que constituyan amenaza para la salud de los individuos y la colectividad de modo a alterarlos, retirando en la medida de lo posible, sus determinantes.
El enfoque de riesgo es una filosofía de trabajo de carácter esencialmente preventivo y es el fundamento para la programación de la asistencia a la salud.
Constituye una oportunidad para integrar la clínica con la epidemiología, la administración y la planificación en salud.
La contribución de las investigaciones en enfermería que formulen hipótesis utilizando el concepto de riesgo y correlatos constituyen el eje norteador para la búsqueda de paradigmas que evidencien valores, costumbres, determinantes concretos para colaborar con la mejoría de la asistencia de enfermería, el bienestar y la calidad de vida de los individuos y la colectividad.
Introducción
La esquizofrenia es un trastorno mental grave que incide en tres de cada 10.000 adultos, de la población mundial.
A pesar de la baja incidencia, el curso crónico eleva la prevalencia a altos niveles, afectando 24 millones de personas en todo el mundo .
A pesar de que los delirios y las alucinaciones sean los síntomas de la esquizofrenia más conocidos en la práctica clínica, los síntomas negativos y los déficits cognitivos son los mayores responsables por el comprometimiento del funcionamiento social de esos individuos, con perjuicio de las habilidades para el trabajo y para la convivencia social .
Algunos studios epidemiológicos y de metaanálisis concuerdan que, además de los perjuicios psicosociales, existe el perjuicio de la salud física de los individuos con esquizofrenia mayor ocurrencia de enfermedades cardiovasculares, metabólicas y cáncer y disminución de la expectativa de vida.
El uso de tabaco ocho en cada 10 es uno de los factores que contribuyen con aumento de la ocurrencia de brotes psicóticos, intentos de suicidio y necesidad de internaciones .
La elevada prevalencia del tabaquismo entre los individuos con esquizofrenia llama la atención en un momento histórico en que el uso de tabaco está siendo desaconsejado por los órganos gubernamentales y por diversos segmentos sociales.
A pesar de que la asistencia psiquiátrica ha pasado por intensas transformaciones, en las últimas décadas, con el desarrollo de la terapéutica medicamentosa y la construcción de una red asistencial capaz de acoger al individuo desinstitucionalizado, poco se ha avanzado en relación al tabaquismo de los pacientes de trastorno mental.
Son escasos los estudios nacionales que abordan el uso del tabaco por pacientes de trastorno mental y los factores asociados al tabaquismo.
El reconocimiento de la gravedad del uso de tabaco para los individuos con esquizofrenia lleva a la enfermería a cuestionar lo que puede ser hecho para cambiar ese contexto, ya que además de desinstitucionalizar, es preciso dar condiciones para que el paciente de enfermedad mental tenga mejor calidad de vida .
Los enfermeros precisan tener conocimientos técnicos y científicos sobre los efectos del uso del tabaco entre los pacientes de trastornos mentales y que este conocimiento pueda ser convertido en prácticas de cuidado .
Por tanto, este estudio objetiva responder a los siguientes cuestionamientos: 1 ¿Cuál es el sentido del tabaquismo para los pacientes de trastorno mental internados en una unidad psiquiátrica de hospital general? 2 ¿Cuáles variables están asociadas al tabaquismo en esa población? 3 ¿Existe diferencia en el grado de dependencia nicotínica, indicadores clínicos y sentido del tabaquismo entre los esquizofrénicos y los pacientes de los demás trastornos?
Objetivos: identificar el grado de dependencia nicotínica entre esquizofrénicos y pacientes de otros trastornos mentales, internados en unidad psiquiátrica de un hospital general, correlacionando estos índices con los indicadores clínicos diagnóstico, tiempo de enfermedad, terapias, internaciones psiquiátricas y enfermedades concomitantes somáticas y el sentido para el usuario.
Se trata de un estudio con métodos mixtos del tipo convergente, respondiendo a preguntas confirmatorias y exploratorias en la medida en que el investigador puede confirmar sus hipótesis por medio del método hipotético-deductivo metodología cuantitativa y generar nuevas teorías inducción a partir de la exploración en profundidad del fenómeno metodología cualitativa y del proceso por el cual las relaciones entre las variables ocurren .
Este estudio fue realizado en la enfermería psiquiátrica de un complejo hospitalario universitario estatal, del interior del estado de Sao Paulo.
La institución es referencia en los niveles secundario y terciario para una población estimada de 1.200.000 habitantes, residentes en 62 municipios del IX Departamento Regional de Salud DRS IX.
Fue seleccionada una muestra probabilística aleatoria simple, compuesta por todos los pacientes internados en la enfermería psiquiátrica, de agosto de 2010 a febrero de 2012, con diagnóstico de trastorno mental y comportamental, desde que aceptasen participar del estudio.
Criterios de exclusión: menores de 15 años de edad; personas con diagnóstico de retardación mental; usuarios de alcohol y otras drogas, sin enfermedades concomitantes psiquiátricas; y, personas imposibilitadas de comunicarse, durante todo el período de su internación.
El número mínimo de pacientes de trastorno mental fumadores estimado, para componer la muestra, fue de 96 sujetos error máximo de 10% y precisión de 95%.
Considerando que levantamientos preliminares en esa unidad estimaron una proporción de aproximadamente un tercio del total de pacientes como fumadores, el tamaño de la muestra total fumadores, fumadores en abstinencia y no fumadores fue de 270 sujetos Figura 1.
Fueron considerados fumadores, los individuos que hacían uso de tabaco, independientemente de la frecuencia del uso fumadores diarios y ocasionales, de la cantidad y de cuando tuvo inicio de esa práctica, de modo a contemplar tanto los principiantes como los fumadores de hace mucho tiempo .
El estudio fue aprobado por el Comité de Ética en Investigación EERP/USP 1173/2010, CAAE 2009.0.000.153-10.
Todos los sujetos firmaron el Término de Consentimiento Libre e Informado.
Fueron utilizados dos instrumentos: 1 Instrumento de Identificación de Tabaquistas en Unidad Psiquiátrica de hospital general ITUP y 2 Prueba de Dependencia a la Nicotina de Fagerstrom FTDN.
1 El ITUP fue un cuestionario elaborado para este estudio, compuesto por preguntas estructuradas y semiestructuradas para fumadores, fumadores en abstinencia y no fumadores.
Las preguntas estructuradas objetivaron identificar características de los sujetos: personales y sociodemográficas sexo, edad, escolaridad, estado civil, arreglo domiciliar, procedencia, ocupación y renta, indicadores clínicos diagnóstico, terapias recibidas, internaciones psiquiátricas y enfermedades concomitantes somáticas y hábitos de la vida diaria alcohol, café, sustancias ilícitas, juegos, televisión, ejercicios físicos, lectura, actividades culturales, paseos y viajes.
Las preguntas semiestructuradas apenas para fumadores: tiempo de tabaquismo; edad en que comenzó a fumar; cantidad diaria de cigarrillos fumados; gasto mensual; intentos para dejar de fumar; si se siente capaz de abandonar el tabaco; efectos del tabaco en el organismo y en el comportamiento; si la persona se considera fumadora y el sentido del tabaco en su vida.
2 Prueba de Dependencia a la Nicotina de Fagerstrom FTDN, compuesto por seis preguntas que clasifican el grado de dependencia en muy bajo, bajo, medio, elevado y muy elevado.
Validado en Brasil en 2002 prueba-reprueba 0,915 y α de Cronbach 0,642 .
Fueron entrevistados 270 pacientes de trastorno mental, cuyas respuestas fueron registradas en un formulario apropiado.
Las respuestas a las preguntas semiestructuradas fueron grabadas y transcritas.
El tratamiento estadístico de los datos cuantitativos fue realizado a través del programa Stata versión 10.10, con aplicación de herramientas de estadística descriptiva y de análisis bivariado prueba exacta de Fisher o prueba chi-cuadrado, bajo una probabilidad máxima de error alfa de 5%.
Los datos cualitativos contenido expresado por los sujetos fueron sometidos al análisis temático para identificación del sentido del uso de tabaco para el paciente de trastorno mental.
Los diferentes sentidos identificados tuvieron sus frecuencias calculadas.
En métodos mixtos, del tipo convergente, los datos cuantitativos y cualitativos son analizados de modo independiente, sin embargo con triangulación de las informaciones en la discusión .
Caracterización personal, sociodemográfica y de los indicadores clínicos de los sujetos
De los 270 pacientes de trastorno mental de este estudio, 91 70,7% eran mujeres.
Promedio de edad de 38,9 años 15-88; 235 87% tenían nivel fundamental o medio de escolaridad y 35 13% tenían nivel superior; 108 40% eran solteros, 105 38,9% casados, 37 13,7% separados o divorciados y 20 7,4% viudos; 126 46,7% vivían sin compañero, pero con familiares; 184 residían en la ciudad en estudio; 176 65,2% tenían algún tipo de ocupación; y, la mediana de la renta familiar mensual fue de R$ 1.000,00.
Del total de sujetos estudiados, 226 83,7% eran pacientes de esquizofrenia, trastornos del humor y de la personalidad; 62 23% sujetos no recibían acompañamiento psiquiátrico, antes de la internación actual; 128 47,4% recibían apenas medicamentos; y, 80 29,6% recibían medicación asociada a otras intervenciones acompañamiento psicológico, grupos de autoayuda, terapia ocupacional.
Estaban internados por la primera vez 136 50,7%.
Caracterización de las actividades de los sujetos y hábitos de la vida diaria
Entre los 270 pacientes de trastorno mental del estudio, 96 35,6% declararon hacer uso de tabaco.
Del inicio del tabaquismo hasta el momento de la entrevista, el tiempo varió de 3 días a 52 años.
De los 96 fumadores, 50 52,1% comenzaron a fumar entre 11 y 15 años de edad.
Actualmente, fuman en promedio 24,2 cigarrillos por día 1-100 cigarrillos [desviación estándar de=19 cigarrillos/día] y gastan, en promedio, R$ 86,00 por mes con tabaco.
En la tabla 1, se presenta la frecuencia de las actividades y hábitos de la vida diaria, informadas por los 270 pacientes de trastorno mental.
Se observa que las actividades y hábitos considerados saludables, como ejercicios físicos, lectura, actividades culturales y viajes, tuvieron baja frecuencia.
Grado de dependencia nicotínica y su asociación con las variables investigadas
La Prueba de Dependencia a la Nicotina de Fagerstrom FTDN fue aplicado en los 96 pacientes de trastorno mental que declararon hacer uso de tabaco.
Cincuenta y un sujetos 53,2% fueron clasificados con grado de dependencia elevado o muy elevado, 13 13,5% con grado medio, 18 18,8% con grado bajo y 14 14,6% con grado muy bajo de dependencia nicotínica.
De los 96 fumadores, 32 33,3% eran esquizofrénicos, entre los cuales 59,4% χ=39,0037, Pr=0,027 tenían un grado de dependencia elevado o muy elevado.
Mayor grado de dependencia nicotínica elevado y muy elevado también fue encontrado entre ancianos 61,9%, Fisher 0,006 y con enfermedades concomitantes somáticas - cardiovasculares, de digestión, endócrinas, respiratorias 62%, Fisher 0,048.
A pesar de que entre los fumadores se encontraron las mayores proporciones de uso de alcohol Fisher 0,006, sustancias ilícitas Fisher 0,001 y café Fisher 0,000, no hay evidencia de asociación entre el grado de dependencia nicotínica y esas variables prueba exacta de Fisher: alcohol 0,837; sustancias ilícitas 0,523; café 0,380.
En la tabla 2 se muestran algunas variables asociadas al grado de dependencia nicotínica.
El sentido del uso de tabaco para fumadores F con trastorno mental
La mayoría de los fumadores cree que el uso de tabaco es diferente entre los pacientes psiquiátricos y las demás personas: 75 78,1% creen que los pacientes psiquiátricos fuman más cigarrillos que la población en general y 69 71,9% creen que para la población psiquiátrica es más difícil dejar de fumar.
Entre los esquizofrénicos se encuentra una mayor proporción de sujetos 30 93,8% que creen que los pacientes psiquiátricos fuman más cigarrillos que las demás personas Fisher 0,036, proporción mayor tanto en relación a cada uno de los demás trastornos como en relación al total de la muestra de fumadores.
La mayor dificultad para parar de fumar también tuvo asociación positiva con una mayor frecuencia de internaciones psiquiátricas, anteriores Fisher 0,042.
En las declaraciones de los 96 pacientes de trastorno mental - en los fumadores, fueron identificadas tres categorías, relacionadas al sentido atribuido al uso de tabaco entre pacientes psiquiátricos: el cigarrillo es un apoyo para enfrentar dificultades provenientes del trastorno mental; el tabaquismo alivia los síntomas psiquiátricos y los efectos colaterales de los medicamentos; Fumar proporciona placer.
Categoría 1 - El cigarrillo es un apoyo para enfrentar dificultades provenientes del trastorno mental
El tabaco, según 31,3% de los pacientes psiquiátricos, funciona como un apoyo para olvidar los problemas de lo cotidiano y según 3,1% para enfrentar el estigma.
Fumar es una válvula de escape.
Necesitamos refugiarnos en alguna cosa.
F95 Lo más difícil es la discriminación de las personas.
Yo tengo miedo de salir a la calle, pero lo enfrento con el cigarrillo.
F66 Algunos sujetos 5,2% consideran el tabaco insustituible y necesario en la vida.
Yo todavía no encontré alguna cosa que pueda sustituir el cigarrillo.
F28 De alguna forma, él [cigarrillo] suple alguna cosa aquí adentro.
F72 Para aquellos pacientes sin motivación para continuar viviendo, el tabaco es visto como una forma de autodestrucción 6,3%.
Yo no tengo más voluntad de vivir, entonces para mí da lo mismo.
F50 Categoría 2 - El tabaquismo alivia los síntomas psiquiátricos y los efectos colaterales de los medicamentos
La mayoría de los fumadores 78,1% utiliza el tabaco para automedicarse los síntomas psiquiátricos.
Algunos 5,2% relataron que el cigarrillo aumenta el autocontrol y disminuye la impulsividad.
El cigarrillo para mí, de la manera que estoy con depresión, pasó a ser una especie de remedio.
F61 El cigarrillo ayuda disminuir la impulsividad.
F29 Setenta y nueve por ciento de los fumadores cree que el tabaco disminuye la ansiedad, 57,3% que mejora el humor y 29,2% que mejora la concentración.
El tabaco también es utilizado para aliviar los efectos colaterales de los medicamentos psiquiátricos 4,2%.
Los remedios dan un poco de somnolencia, ahí yo voy allá y fumo.
F14 Categoría 3 - Fumar proporciona placer
El tabaco es utilizado por placer 28,1% y como distracción para pasar el tiempo 18,8%.
Solo el placer de fumar ya es suficiente para no dejarlo.
El cigarrillo da un placer que no encuentro en las otras cosas.
Es una forma de pasar el tiempo.
F66 Algunos sujetos reconocen el cigarrillo como compañero en los momentos de soledad 14,6% y como facilitador de las interacciones sociales 6,3%.
El cigarrillo es un amigo, un compañero.
Inclusive cuando estoy sola él es mi compañero.
Él no sabe conversar, pero siempre está allí conmigo.
F70 Cuando fumamos parece que la conversación fluye.
Parece que usted tiene fuerza para continuar hablando, queda más libre, más seguro.
F46 Frecuencia de los sentidos atribuidos al uso de tabaco por los esquizofrénicos: ayuda a olvidar los problemas 46,7%; alivia los efectos colaterales de los medicamentos psiquiátricos 50%; autocontrol 60%; distracción para pasar el tiempo 44,4%; enfrentamiento del estigma 66,7%; y, es insustituible/necesario para la vida 80%.
Los sentidos del uso de tabaco en lo que se refiere a: autodestrucción 50%, compañero en los momentos de soledad 42,9%, facilitador de las interacciones sociales 66,7%, placer 40,7%, y llenar el vacío/sentido para la vida 50%, fueron los más frecuentes en el discurso de los pacientes de trastornos del humor.
Los esquizofrénicos y los pacientes de trastornos de la personalidad también presentaron frecuencia elevada, en esos casos.
Los pacientes de trastorno mental, con grado de dependencia nicotínica elevado o muy elevado, fueron los que más relataron el uso de tabaco como ayuda para olvidar los problemas 53,4%, autodestrucción 66,6%, compañero en los momentos de soledad 57,1%, facilitador de las interacciones sociales 66,6% y como insustituible y necesario para la vida 80%.
Discusión
Este estudio sustenta la hipótesis de que el uso de tabaco es más frecuente entre los pacientes de trastorno mental aproximadamente un tercio que en los demás grupos de la población, dado que la prevalencia actual de fumadores en la población brasileña es de 17,5% .
Estudios realizados en Australia, Estados Unidos e Israel muestran que la frecuencia de fumadores entre los pacientes de trastorno mental es aproximadamente dos veces superior a la encontrada en personas sin historia de enfermedades psiquiátricas .
A pesar de que un tercio de los sujetos de este estudio eran fumadores, en ninguna ficha médica esa información fue registrada, a pesar de que la dependencia nicotínica es un diagnóstico reconocido por la CID 10 y por el DSM IV.
Algunos estudios realizados en los Estados Unidos y en Suiza también constaron la ausencia de registro del tabaquismo en las fichas médicas de los pacientes, sugiriendo que los profesionales no se preocupan con el uso de tabaco en la internación psiquiátrica .
En este estudio, fue encontrada asociación entre uso de tabaco, sustancias ilícitas y bebidas alcohólicas.
Un estudio realizado con 745 esquizofrénicos, internados en servicios psiquiátricos del estado de Maryland, Estados Unidos, constató que los que hacían uso de gran cantidad de cigarrillos por día eran más propensos a usar alcohol y sustancias ilícitas.
La asociación del tabaco con esas sustancias preocupa porque aumenta el riesgo del paciente psiquiátrico desarrollar complicaciones somáticas cardíacas, respiratorias, hepáticas, gastrointestinales y neurológicas, alteraciones del comportamiento y del patrón del sueño .
Nuestros resultados muestran que la dependencia al tabaco es más intensa entre los individuos con esquizofrenia, así como los resultados de un metaanálisis realizado con estudios de 20 países.
El metaanálisis también reveló que entre los esquizofrénicos son encontradas las menores tasas de interrupción del uso de tabaco .
Estudios recientes realizados en los Estados Unidos, Israel y Brasil, también evidenciaron una intensa dependencia nicotínica entre los individuos con esquizofrenia .
El elevado grado de dependencia nicotínica entre los sujetos con enfermedades concomitantes somáticas es coherente con el conocimiento de que el tabaquismo es un factor de riesgo para complicaciones físicas.
Un estudio brasileño con 100 pacientes que sufrieron infarto agudo del miocardio mostró que los fumantes perciben más el riesgo de enfermarse, ya que delante de los síntomas de infarto buscan ayuda profesional más rápido que los demás sujetos .
Los sujetos con mayor dependencia nicotínica, en el presente estudio, se siente menos capaces de dejar de fumar.
Un estudio realizado con 200 pacientes psiquiátricos de los Estados Unidos reveló que los individuos con esquizofrenia y trastorno esquizoafectivo se sienten menos motivados para abandonar el tabaco que los demás sujetos .
Un estudio australiano reveló que los pacientes con trastornos psicóticos usan el tabaco para enfrentar los desafíos provenientes del trastorno mental y de la terapéutica medicamentosa - alivio de los efectos colaterales de los medicamentos, disminución de los síntomas, placer y relajamiento .
A pesar de que los pacientes psiquiátricos con dependencia más intensa del tabaco sean los que más perciben los efectos del tabaco en su organismo y en el comportamiento, son los que presentan mayor frecuencia de tentativas frustradas de abandonar.
En algunas prescripciones médicas, de los sujetos de este estudio, había registros de recordatorios para que el equipo de enfermería alertase a los pacientes fumadores sobre los horarios permitidos para fumar.
Se trata del reconocimiento de la participación de la enfermería en la cultura del tabaquismo, en internaciones psiquiátricas.
El cuidado continuo prestado por el equipo de enfermería, en las unidades de internación psiquiátrica, les permite mayor proximidad con los pacientes.
Las acciones de enfermería, dirigidas para disminuir el tabaquismo, deben ser una prioridad, promoviendo una vida más saludable entre los pacientes con trastorno mental.
Un estudio australiano recomienda que se debe ayudar al paciente psiquiátrico a encontrar recursos que lo ayuden a enfrentar el trastorno mental.
Las intervenciones para abandonar el uso de sustancias, incluyendo el tabaco, pueden tener más éxito cuando son incluidas en el proyecto terapéutico .
Los enfermeros son partes fundamentales en el equipo multiprofesional, ya que acompañan y conocen de cerca el comportamiento del paciente, lo que puede ser utilizado para ayudarlo a concientizarse de la existencia de los recursos que posee para enfrentar el trastorno y el uso del tabaco.
Para esto, los enfermeros precisan estar preparados y dispuestos a colaborar.
Conclusiones
Un mayor grado de dependencia nicotínica está asociado a edad más avanzada, diagnóstico de esquizofrenia y presencia de enfermedades concomitantes somáticas.
Tanto los esquizofrénicos como los sujetos con un grado de dependencia más elevado utilizan el tabaco para enfrentar las dificultades provenientes del trastorno mental - relatan que el tabaco ayuda a olvidar los problemas y a enfrentar los conflictos de lo cotidiano, proporciona alivio a los efectos colaterales de los medicamentos y autocontrol.
Y además, consideran el tabaco como parte de la vida.
El uso de tabaco por los esquizofrénicos es un desafío para la psiquiatría.
Los enfermeros ocupan una posición estratégica para intervenir en ese contexto con acciones preventivas y rehabilitadoras en el proyecto terapéutico de cada paciente bajo sus cuidados.
Introducción
La infección por el virus del papiloma humano VPH se entiende como un problema de salud pública, siendo ésta considerada la infección sexualmente transmisible IST más común.
Se estima, que mundialmente, aproximadamente 600 millones de personas tengan el VPH y que cerca de 75 a 80% de la población adquieran ese virus en algún momento de la vida.
Brasil es uno de los líderes mundiales en la incidencia de VPH, siendo la población más afectada las mujeres, entre 15 y 25 años.
A pesar de que esta enfermedad infecciosa también se extiende al sexo masculino, se cree que el número de casos registrados sea menor en consecuencia de la baja búsqueda de los hombres por servicios de urología, factor relacionado al prejuicio y a la falta de información.
La infección por el VPH ha sido asociada al virus de la inmunodeficiencia humana VIH, sugiriendo una mayor probabilidad de desarrollar lesiones intraepiteliales cervicales de bajo grado LSIL y alto grado HSIL en mujeres que viven con el VIH, en consecuencia de su inmunosupresión.
Se destaca, que la prevalencia aumentada de estas lesiones en mujeres seropositivas al VIH, con conteo de TCD4+ menor que 200 células por µL y con carga viral mayor que 10.000 copias por mL, sea tres veces más elevada cuando comparadas con las seronegativas.
Además de la mayor probabilidad de desarrollar lesiones intraepiteliales cervicales, las mujeres que viven con el VIH presentan una persistencia significativamente mayor en las infecciones por el VPH que aquellas sin ese virus.
Algunos autores asocian esa predisposición al hecho de que estas mujeres presentan niveles más bajos de linfocitos T CD4+ y niveles más elevados de carga viral, además de presentar un mayor número de muestras cervicales de DNA viral del VPHy de poseer una mayor incidencia de tipos virales de alto riesgo oncogénico.
Además, la infección por el VIH altera la historia natural de la infección por el VPH, con menores tasas de regresión de las LSIL y mayor riesgo de progresión para HSIL y para lesiones invasoras refractarias al tratamiento, siendo necesaria una mayor intervención y monitorización.
Un estudio sobre la asociación entre la infección por el VPH y las mujeres que viven con VIH apuntó que este aspecto es particularmente relevante, en relación al establecimiento de estrategias adecuadas para la prevención y el tratamiento de pa cientes, requiriendo el conocimiento previo de la epidemiología y de la patogénesis de la infección por el VPH en la población de mujeres seropositivas para el VIH.
Por lo tanto, debido a la relevancia de la coinfección VPH/VIH, losCenters for Diseases Control and Prevention CDC consideran las lesiones precursoras del cáncer de cuello uterino en la clasificación de la infección por el VIH, desde 1993.
Las mujeres con infección por el VIH que presentan LSIL o HSIL son clasificadas como sintomáticas fase B de la infección.
Ya, las que presentan cáncer de cuello uterino son clasificadas como portadoras de Sida fase C.
Frente a lo expuesto, este estudio objetivó analizar la asociación entre la serología reactiva o no reactiva para el VIH y las variables sociodemográficas y clínicas de mujeres con diagnóstico de infección genital por el VPH.
Se pretende contribuir con la producción de conocimientos teóricos capaces de sustentar el delineamiento y operacionalización de políticas públicas que valoricen la administración de los daños resultantes de las dos infecciones, por medio de estrategias de prevención y tratamiento y por la organización de los servicios y de las prácticas de la salud.
Métodos
Se trata de un estudio transversal, de carácter retrospectivo, que fue realizado en un servicio especializado en Enfermedades Infecciosas en Ginecología y Obstetricia en un Hospital situado en un municipio de gran porte del estado de Sao Paulo.
La población de estudio fue compuesta por 824 mujeres registradas y que fueron atendidas en el mencionado servicio especializado, las cuales atendían a los siguientes criterios de inclusión: presentar infección genital por el VPH con diagnóstico de LSIL, HSIL o condilomatosis vulvar, vaginal, cervical y perianal; poseer registro completo en el banco de datos electrónico del sector de estudio con las informaciones referentes a la anamnesis realizada en la primera consulta y a las referentes a las consultas y retornos comparecidos, y haber realizado serología para el VIH.
Para la recolección de datos, fue elaborado un formulario estructurado específicamente para este estudio, validado en cuanto a la forma y contenido por tres especialistas en infección por VPH.
Las variables contempladas fueron: 1.
Para la caracterización sociodemográfica y clínica fue realizada una búsqueda en el banco de datos electrónico del local de estudio, entre marzo y octubre de 2012.
Por medio de esa búsqueda fueron seleccionadas las mujeres que poseían en sus registros, como motivo para comparecer a la consulta, por lo menos uno de los siguientes ítems: condiloma vulvar, condiloma vaginal, condiloma cervical, condiloma perianal, neoplasia intraepitelial cervical NIC grado I, II o III.
De este total, 153 registros no poseían prueba serológica para el VIH, siendo excluidos del análisis, resultando en la inclusión de 824 mujeres Figura 1.
El banco de datos fue organizado en planillas del programa Microsoft Excel Starter 2010, con validación de los datos después de doble entrada.
La población del estudio fue caracterizada por medio de la estadística descriptiva y los datos fueron procesados y analizados con el software Statistical Package for the Social Sciences SPSS versión 16.0 para Windows.
Para verificar la asociación entre la serología reactiva o no reactiva para el VIH y las variables sociodemográficas y clínicas de mujeres con diagnóstico de infección genital por el VPH, los datos fueron sometidos a la Prueba Chi-cuadrado.
La cuantificación de estas asociaciones fue medidas por medio de modelos de regresión logística simple, calculándose el Odds ratio bruto OR con sus respectivos intervalos de confianza de 95%.
Los análisis estadísticos fueron realizados con la utilización del software estadístico SASr 9.0.
Los valores de p menores que 0,05 fueron considerados significativos.
Para la regresión logística se denominó como variables dependientes dicotómicas la "serología reactiva para el VIH" y la "serología negativa para el VIH" y como variables independientes todas las variables sociodemográficas y clínicas.
En relación a las variables sociodemográficas, fueron consideradas en este estudio: edad clasificada en siete grupos etarios, etnia dicotomizada entre blanca y no blanca, estado civil soltero, unión estable, separada legalmente y viuda escolaridad clasificada en cuatro grupos de años de estudio, situación económica con renta, sin renta y otra, uso de alcohol dicotomizada entre si y no, uso de tabaco dicotomizada entre si y no, uso de drogas ilícitas dicotomizada entre si y no y comportamiento sexual, en el que se relaciona la edad de la primera relación sexual clasificada en tres grupos etarios, número total de compañeros sexuales 01|-|05, 05|-|10 y >10, número de compañeros sexuales en el último ano <3 y >3, prostitución dicotomizada entre si y no y orientación sexual dicotomizada entre heterosexual y no heterosexual.
En cuanto a las variables clínicas se destacan la serología para hepatitis B y C y sífilis, todas dicotomizadas entre positiva y negativa.
Para aplicación de este modelo estadístico la variable etnia, que era categorizada en cuatro grupos, fue dicotomizada entre blanca y no blanca, en consecuencia de los bajos números encontrados en algunas casillas de la tabla, de forma a permitir la viabilidad del análisis.
Las respuestas "sin información" de cada variable sociodemográfica y clínica fueron consideradas missing y no entraron en el análisis.
En los ítems serología para hepatitis B, hepatitis C y sífilis, fue consideradamissing la respuesta "no realizado", además de la respuesta "sin información".
En el ítem total de compañeros sexuales, apenas una mujer respondió nunca haber tenido relación sexual, por lo tanto fue excluida del análisis, generando un número de 823 mujeres para este ítem.
El estudio fue apreciado y aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo, con el protocolo nº 1303/2011, atendiendo a las recomendaciones de la Resolución 196/96 del Consejo Nacional de Salud.
Fueron asegurados el sigilo y anonimato de las informaciones a todas las mujeres participantes.
Para la consulta al banco de datos electrónico se solicitó exención del Término de Consentimiento Libre e Informado, considerando que fueron utilizados solamente datos secundarios, obtenidos a partir del estudio de informaciones ya recolectadas y registradas en software.
De las 824 mujeres, 326 39,56% tenían entre 20 y 29 años de edad, 531 64,68% eran de etnia blanca, 361 43,81% concluyeron entre cinco y ocho años de escolaridad, 486 58,98% poseían unión estable, 430 52,18% no poseían renta fija y 711 86,28 no consumían bebida alcohólica, 576 69,90% tabaco y 713 86,52% droga ilícita.
De la totalidad, 152 poseían serología reactiva para el VIH 18,45% y 672 serología no reactiva para el VIH 81,55%, 334 40,53% poseían HSIL, 289 35,07% condiloma y 201 24,39% LSIL como lesión causada por el VPH.
Al evaluar, por medio de regresión logística, la asociación entre serología reactiva o no reactiva para el VIH y las variables sociodemográficas, se observó una mayor probabilidad de seropositividad para mujeres no blancas p<0,01; OR=1,990; IC=1,392-2,843; que estudiaron de 0 a 4 años p<0,01; OR=4,384; IC=1,706-11,266 o de 5 a 8 años p<0,01; OR=2,530; IC=1,051-6,093; viudas p<0,01; OR=4,223, IC=1,869-9,542; y que consumían alcohol p=0,0013; OR=2,120; IC=1,333-3,374, tabaco p<0,01; OR=2,389; IC=1,660-3,437 o droga ilícita p<0,01; OR=2,936; IC=1,882-4,580 Tabla 1.
De las 824 mujeres, ocho 0,97% poseían serología reactiva para hepatitis B, 21 2,55% para hepatitis C y seis 0,73% para sífilis, 437 53,03% tuvieron su primera relación sexual antes de los 16 años, 619 75,86% tuvieron de uno a cinco compañeros sexuales a lo largo de la vida, 777 95,69% tuvieron menos de tres compañeros sexuales en el último año, 793 96,24% nunca se prostituyeron y 809 99,14% eran heterosexuales.
En relación a la asociación entre serología reactiva o no reactiva para el VIH y las variables clínicas y el comportamiento sexual, se observó mayor probabilidad de seropositividad para mujeres con hepatitis C p<0,01; OR=10,529; IC=4,160-26,647; que tuvieron de 5 a 10 p<0,01, OR=1,985; IC=1,207-3,264 o más de 10 p<0,01, OR=3,487, IC=2,170-5,602 compañeros sexuales a lo largo de la vida; y las que se prostituían p=0,0039, OR=3,699, IC=1,434-9,540 Tabla 2.
Discusión
En el presente estudio se verificó asociación estadísticamente significativa entre etnia y serología reactiva al VIH, sugiriendo que las mujeres no blancas tienen probabilidad 1,990 veces mayor de ser positivas para el VIH p<0,01; OR=1,990; IC=1,392-2,843 cuando comparadas a las blancas.
En cuanto a la condición de riesgo de las mujeres no blancas delante del VIH, un estudio realizado en el estado de Sao Paulo, al analizar características relacionadas a la vulnerabilidad de mujeres con serología positiva para el VIH según el color de la piel, observó desventajas de las mujeres negras en la exposición a los riesgos a su salud y restricciones de recursos adecuados para su cuidado, apuntando para este grupo un menor nivel socioeconómico, menor grado de escolaridad y peores condiciones de vivienda.
La relación entre etnia y VIH/Sida está contenida en las construcciones históricas, culturales, políticas e ideológicas. La exposición de los negros a procesos acumulativos de desventajas sociales influencia su mayor o menor acceso a los servicios de salud, bienes materiales, escolaridad, vivienda, bienes públicos, y acceso a la información, induciendo mayor incidencia de la infección por el VIH sobre esta población.
Se identificó una asociación estadísticamente significativa entre baja escolaridad y seropositividad para el VIH p<0,01, indicando una probabilidad 4,384 veces mayor para las mujeres que estudiaron de 0 a 4 años OR=4,384; IC=1,706-11,266 y 2,530 para las mujeres que estudiaron de 5 a 8 años OR=2,530; IC=1,051-6,093 de ser seropositivas.
La educación es un factor determinante en la vulnerabilidad social.
El conocimiento intermedia actitudes que beneficiaran o no la percepción de riesgo acerca de las lesiones precursoras del cáncer del cuello del útero.
El acceso a los servicios de salud y la adhesión al tratamiento del VIH/Sida también son mediados por la educación, lo que interfiere, inclusive, en la comprensión de la terapéutica, debido a las dificultades en la interpretación de las informaciones ofrecidas por el equipo de salud y en el reconocimiento de la importancia de realizar el tratamiento correctamente.
En relación al estado civil, a pesar de que este estudio apuntó una mayor frecuencia de mujeres con unión estable, infectadas por el VPH, la prueba de asociación entre serología para el VIH y estado civil p<0,01; OR=4,223; IC=1,869-9,542 sugirió una probabilidad 4,223 veces mayor de seropositividad para las mujeres viudas.
Sobre el hecho de que las viudas hubiesen sido consideradas predisponentes para la seropositividad al VIH, un estudio realizado en un ambulatorio de un centro de referencia en la área de IST, localizado en la ciudad de Sao Paulo, que evaluó la sexualidad y la salud reproductiva de mujeres que vivían con VIH/Sida, afirma ser un dato esperado, ya que gran parte de esas mujeres se tornaron viudas por el hecho de que sus compañeros tuvieron Sida.
En cuanto al uso de alcohol, drogas ilícitas y tabaco, las mujeres que consumían alcohol presentaron probabilidad 2,120 veces mayor de ser seropositivas para el VIH p=0,0013; OR=2,120; IC=1,333-3,374, las que fumaban, 2,389 veces mayor p<0,01; OR=2,389; IC=1,660-3,437 y las que hacían uso de droga ilícita 2,936 veces mayor p<0,01; OR=2,936; IC=1,882-4,580, cuando comparadas a las que no utilizaban estas substancias.
Los usuarios de drogas generalmente inician su vida sexual más temprano cuando comparados a los no usuarios, usan menos preservativos y pagan por sexo y prostitución.
Un estudio realizado por el Núcleo de Investigaciones Epidemiológicas en Sida observó que el consumo de alcohol y drogas, con excepción de la cocaína y del crack, estimula la actividad sexual, inmediatamente después de su consumo la impresión de los usuarios es que la forma de relacionarse con el otro se torna más fácil, la libido aumenta y el desempeño en la relación sexual mejora.
A respecto de las coinfecciones, mujeres con hepatitis C presentaron probabilidad 10,529 veces mayor de ser VIH positivas p<0,01; OR=10,529; IC=4,160-26,647 que las que no poseían la infección.
Se sabe que sus agentes etiológicos comparten los mismos mecanismos de transmisión, o sea, las vías de parentesco, sexuales y verticales, lo que justifica la alta frecuencia de infección por los dos virus concomitantemente.
En relación al comportamiento sexual, las mujeres que tuvieron de cinco a 10 compañeros a lo largo de la vida presentaron probabilidad 1,985 mayor de poseer VIH p<0,01, OR=1,985; IC=1,207-3,264 cuando comparadas a las que tuvieron de uno a cinco compañeros y las que tuvieron más de 10 compañeros presentaron probabilidad 3,487 mayor de poseer la infección p<0,01, OR=3,487, IC=2,170-5,602, cuando comparadas al mismo grupo.
La multiplicidad de compañeros sexuales se presenta como un importante factor de riesgo para la adquisición de IST, si consideramos que mujeres con ese comportamiento poseen mayor oportunidad de contacto con diferentes tipos virales a cada contacto con un nuevo compañero sexual.
En cuanto a la prostitución, se verificó una probabilidad 3,699 mayor de poseer VIH en las mujeres que refirieron ya haber ofrecido servicios sexuales p=0,0039, OR=3,699, IC=1,434-9,540.
Un estudio, que caracterizó la población de profesionales del sexo en actividad en un municipio de gran porte del interior del estado de Sao Paulo, consideró que esa población es más susceptible a las infecciones por patógenos transmitidos sexualmente, entre ellos el VPH y el VIH, que la población en general, debido a factores directamente ligados a la prostitución, como el mayor número de compañeros y la ausencia del uso de preservativos, y a factores socioeconómicos, como la baja escolaridad y el bajo poder adquisitivo.
Por lo tanto, es necesario que los servicios de salud dediquen más atención a esta población, tanto del punto de vista de oferta de programas preventivos, como de la perspectiva de desarrollar nuevas investigaciones que permitan un mejor conocimiento acerca de los factores de riesgo específicos de ese grupo para las IST.
La dirección de acciones e intervenciones de los profesionales de salud debe ser guidada por el contexto de desigualdades sociales y económicas vivido por la población, principalmente por las mujeres, con posibles reflejos en las condiciones de acceso y permeabilidad a los servicios de salud, tanto para prevención, como para el diagnostico oportuno y seguimiento terapéutico.
Conclusión
Se identificó en este estudio una mayor probabilidad de seropositividad para las siguientes mujeres con VPH: no blancas; de baja escolaridad; viudas; que consumían alcohol, tabaco o droga ilícita; con hepatitis C; que poseían múltiples compañeros; y las que se prostituían.
Las desigualdades sociales y económicas vividas por esas mujeres revelan numerosas consecuencias provenientes de la patología y de la disparidad de género, relacionadas al estigma y prejuicio, con impacto en sus relaciones sociales, familiares, afectivas y sexuales.
Delante de la creciente vulnerabilidad de las mujeres para las IST y la elevada influencia provocada por el contexto socioeconómico en el transcurso de estas infecciones, se destaca la importancia de contar con políticas públicas que establezcan estrategias adecuadas para su prevención, diagnóstico precoz y tratamiento, con la finalidad de que se promueva la calidad de vida de esta población.
Introducción
Durante muchos años se consideró que los síndromes de DiGeorge DGS, velocardiofacial VCFS y de anomalías faciales y conotruncales CAFS eran síndromes distintos.
Sin embargo, como presentan la misma etiología -la deleción de la región q11.2 del cromosoma 22-, dichos síndromes se clasifican como variaciones de un mismo espectro clínico, con superposición de fenotipo y expresividad variable, denominado síndrome de la deleción 22q11.2.
Una de las características más frecuentes de ese síndrome es la presencia de malformación cardiaca conotruncal, pero otras alteraciones pueden presentarse, tales como paladar hendido, hipoplasia de timo y de glándula paratiroide, dismorfias faciales, voz nasalizada, dificultad de aprendizaje, enfermedades psiquiátricas y retardo mental leve.
La deleción 22q11.2, cuya frecuencia resulta en cerca de 1:4000 nacidos vivos, está presente en alrededor del 90% de los pacientes con el fenotipo del síndrome.
La deleción resulta esporádica aproximadamente en el 90% de los casos; el 10% de ellos la hereda de uno de los padres.
La gran mayoría de los pacientes 87% presenta una deleción de 3Mb megabases.
No se puede detectar la deleción por medio de citogenética clásica cariotipo, siendo necesaria la utilización de otras técnicas, tales como la de hibridación in situ fluorescente FISH y la de marcadores polimórficos de ADN.
La identificación de una deleción esporádica implica un bajo riesgo de recurrencia del 1 al 3%, mientras que en una deleción heredada, hay un riesgo del 50% de transmisión del síndrome.
De esa forma, investigaciones citogenéticas y moleculares, tanto en los individuos afectados como en sus padres, resultan fundamentales para un diagnóstico preciso, así como para un aconsejamiento genético adecuado.
El objetivo de este estudio fue evaluar la constitución cromosómica y la frecuencia de la deleción 22q11.2, tanto en pacientes portadores de cardiopatía conotruncal aislada como en portadores del espectro clínico del síndrome de la deleción 22q11.2.
En los casos en que la deleción se presentaba, verificamos si era la forma heredada o no.
Además de ello, comparamos la eficiencia de las metodologías de FISH y de marcadores polimórficos de ADN para detectar la deleción 22q11.2.
Casuística
Los criterios clínicos para inclusión fueron los siguientes: I malformación cardiaca conotruncal asociada a otros aspectos clínicos del síndrome de la deleción 22q11.2 13 pacientes; II fenotipo característico del síndrome de la deleción 22q11.2, sin cardiopatía 10 pacientes; y III malformación cardiaca conotruncal aislada 6 pacientes.
La mayoría de los pacientes provenía del nido de la maternidad y del Centro de Genética Médica, ambos del Hospital São Paulo; los demás provinieron de otros hospitales de São Paulo.
La cantidad de 17 familias estaban compuestas por los propositus y sus genitores, siete por los propositus y su madre, y cinco sólo por los propositus.
Cuando disponibles, se estudiaron a los padres de los pacientes con la técnica de marcadores de ADN. Si el niño presentaba deleción, se estudiaron a los padres por medio de la FISH, con la finalidad de investigar si la deleción era heredada o no.
El Comité de Ética en Investigación de la Universidad Federal de São Paulo/Hospital São Paulo aprobó este estudio.
Todas las familias de los popositus firmaron el formulario consentimiento informado para participar en esta investigación.
Métodos
Se realizaron culturas de linfocitos para el análisis de cariotipo.
Se analizaron 15 metafases por individuo.
Se clasificaron los cromosomas metafásicos, con resolución de 400-550 bandas cromosómicas, conforme el ISCN International System for Human Cytogenetic Nomenclature 2005.
Cuando necesario, se utilizaron técnicas adicionales de bandeo C y coloración de las regiones organizadoras de nucléolo NOR.
Hibridación in situ fluorescente FISH
Se realizó la técnica de FISH a partir de la cultura de linfocitos, con sonda comercial que consiste en la marcación simultánea de la región de la DGS -que incluye el gen TUPLE1 marcación en rojo- y de la región terminal del cromosoma 22 como control marcación en verde Cytocell- Cambridge Figura 1.
Se analizaron 20 metafases y/o 100 núcleos interfásicos de cada paciente.
En los casos que presentaron un cromosoma marcador, se utilizó la sonda para centrómero de los cromosomas 14/22 D14Z1/D22Z1 - Vysis y sondas de cósmidos c106e4 y c103a2 para región crítica del síndrome cat eye.
Se extrajo el ADN a partir de linfocitos de sangre periférica. Se realizó la técnica de PCR, con utilización de primers para tres loci polimórficos ubicados en la región comúnmente delecionada: D22S941, D22S944N y D22S264 Figura 1.
Se probaron los productos de PCR en gel de agarosa al 1% para verificar la presencia de amplificación y, enseguida, se evaluaron los polimorfismos de tamaño en gel de poliacrilamida denaturante de alta resolución GeneGel HyRes-Amersham Biosciences coloreado con nitrato de plata.
Este trabajo fue financiado por CAPES Coordinación de Perfeccionamiento de Personal de Nivel Superior, FADA Fondo de Auxilio a los Docentes y Alumnos - UNIFESP y FAPESP Fundación de Amparo a la Investigación del Estado de São Paulo.
Entre los 29 pacientes estudiados, 13 eran del sexo femenino y 16 del masculino, con edades que variaban entre un día y 28 años Tabla 1.
Se realizó el análisis del cariotipo en 28 de los 29 pacientes no se pudo colectar sangre periférica de uno de los pacientes; todos tuvieron resultados normales, con excepción de uno S77, que presentó el cariotipo 47,XX,+mar. Tras la realización de las técnicas de FISH y de bandeo C y NOR, ese cariotipo se mostró como 47,XX,+idic22pterq11.2::q11.2pter.
Entre los pacientes con cariotipo normal, se observó la deleción 22q11.2 en el 25% 7/28 de los pacientes estudiados.
Sin embargo, cuando analizamos los grupos separadamente, la deleción se presentaba: en cerca del 42% 5/12 de los pacientes con fenotipo del síndrome asociado a cardiopatía; en el 20% 2/10 de los individuos con fenotipo del síndrome, pero sin cardiopatía; y en ningún de los pacientes 0/6 con cardiopatía conotruncal aislada.
Verificamos que ninguna de las deleciones era heredada.
Tomándose en consideración los datos de los tres marcadores polimórficos de ADN en su conjunto, se obtuvo un resultado informativo respecto a la presencia de la deleción en el 94% 16/17 de las familias compuestas por pacientes y ambos genitores, así como en el 71% 5/7 de las familias compuestas por paciente y madre y, también en el 25% 1/4 de los casos en que estudiamos solamente el propositus.
Cuando consideramos todos los casos, encontramos resultados informativos de los marcadores en el 79% de los casos 22/28.
Discusión
No se detectó la deleción 22q11.2 a través del análisis del cariotipo, lo que refuerza la idea de que esa técnica resulta poco eficaz para la investigación de dicho defecto.
No obstante, el examen de cariotipo se muestra necesario para investigarse otras aberraciones cromosómicas relacionadas a la cardiopatía, como en el caso de la paciente que presentó cariotipo 47,XX,+idic22pterq11.2::q11.2pter.
La hipótesis diagnóstica inicial para dicha paciente fue el síndrome de la deleción 22q11.2, en virtud de la presencia de anomalías fenotípicas e interrupción del arco aórtico tipo B, un defecto cardiaco que está presente en el 50% de los casos de deleción 22q11.2.
Sin embargo, como el cariotipo reveló la presencia de un marcador isodicéntrico derivado del cromosoma 22, el diagnóstico final fue de tetrasomía parcial del cromosoma 22 o síndrome cat eye CES, un síndrome malformativo raro, cuyo diagnóstico se basa en la presencia de un cromosoma marcador extra, derivado del cromosoma 22.
En ese caso, la técnica de FISH también se mostró eficiente para el perfeccionamiento del diagnóstico citogenético.
Todavía no se estableció suficientemente en la literatura la frecuencia de la deleción 22q11.2 asociada al síndrome de la deleción 22q11.2. Ella puede variar, entre otros factores, de acuerdo con la muestra estudiada y con la técnica utilizada para la detección.
El análisis molecular, incluidos los marcadores de ADN y FISH, muestra que la deleción está presente en cerca del 80-90% de los casos del síndrome.
En nuestro estudio, se verificó la deleción 22q11.2 en el 25% de la muestra, frecuencia menor que la relatada en la literatura.
Un factor que podría explicar esa baja frecuencia de la deleción es la gran variabilidad fenotípica observada en los pacientes de ese estudio, una vez que la muestra comprende desde pacientes con cardiopatía aislada hasta pacientes con el cuadro completo del síndrome.
De acuerdo con la literatura, la frecuencia de deleción 22q11.2 entre los pacientes portadores de cardiopatía conotruncal aislada es de cerca del 29%, mucho menor que la frecuencia de deleción entre los pacientes con cardiopatía asociada a otros señales clínicas 80-90%.
En nuestra casuística, ningún de los seis pacientes con cardiopatía aislada presentó deleción 22q11.2, un hallazgo que corrobora el hecho de que dicha enfermedad sea más frecuente en pacientes que presentan, además de cardiopatía, otras señales fenotípicas asociadas.
Se encontraron todas las deleciones en pacientes con el espectro clínico del síndrome, tanto en portadores de cardiopatía, como en los que no presentaban cardiopatía.
Esos datos muestran que se debe investigar pacientes con características fenotípicas faciales del síndrome con relación a la presencia de deleción, aunque no presenten malformaciones cardiacas.
La edad de los pacientes también puede haber influido en la frecuencia de la deleción, una vez que los pacientes seleccionados presentaron edades bastante variadas, y si se toma en cuenta el hecho de que en niños muy pequeños el fenotipo no se muestra siempre de modo evidente.
Varios individuos 15/22, aunque eran portadores de señales clínicas del síndrome, no presentaron deleción detectable y, a pesar de que la deleción 22q11.2 sea la etiología más probable, otras causas pueden ser responsables por el fenotipo.
Entre ellas están las mutaciones en los genes presentes en esa región 22q11.2, así como en genes de otras regiones relacionadas a cardiopatías congénitas conotruncales, como por ejemplo 8p23.1y 10p13.
Con relación al uso de marcadores polimórficos de ADN, de acuerdo con nuestros resultados concluimos que lo ideal es estudiar el propositus y sus dos genitores, aunque el estudio aislado del paciente puede revelar resultados normales cuando el individuo es heterocigoto, independientemente del estudio molecular de los padres.
Así, se puede realizar la evaluación molecular en niños con el fenotipo del síndrome de la deleción 22q11.2 como primer triaje, con la finalidad de detectar la deleción 22q, antes que se utilice a la FISH.
Además de ello, cuando no es posible colectar sangre periférica de los pacientes, se pueden realizar los ensayos moleculares con ADN extraído de otros tejidos.
En este trabajo, utilizamos tres marcadores de ADN ubicados en la región que está delecionada en cerca del98% de los pacientes con el fenotipo del síndrome, lo que aumenta la tasa de éxito de la investigación de la enfermedad en cuestión.
Sin embargo, esos marcadores pueden no detectar deleciones atípicas, es decir, deleciones de segmentos que estén fuera de la región típicamente delecionada, lo que ocurre en un frecuencia del 2% en pacientes con el fenotipo del síndrome.
La deleción 22q11.2 no estaba presente en ningún de los genitores de niños con dicha enfermedad, lo que caracteriza todas las deleciones de los propositus como esporádicas.
Conclusiones
Los datos de este estudio sugieren que la deleción 22q11.2 en pacientes portadores del cuadro clínico del síndrome resulta más frecuente que en aquellos portadores de cardiopatía conotruncal aislada.
En cuanto a las metodologías utilizadas para detección, la técnica de FISH se muestra más precisa para detectarse la deleción, si se la compara a la técnica de marcadores de ADN.
La técnica de FISH posibilita la investigación de la presencia de alteraciones cromosómicas en los padres de niños portadores de la deleción, lo que determina el riesgo reproductivo de la pareja.
La investigación de la presencia de la deleción y su correlación con los datos clínicos de los pacientes puede auxiliar el cardiólogo a realizar un mejor seguimiento a los pacientes.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
FAPESP, CNPq y CAPES financiaron el presente estudio.
Vinculación Académica
Introducción
La insuficiencia renal crónica terminal IRCT es una enfermedad con alta prevalencia e incidencia a nivel mundial.
En las últimas décadas, en Chile también se ha producido un incremento significativo en el número de personas que la padecen.
Es una enfermedad con desenlace mortal a corto o mediano plazo que afecta muchas estructuras del cuerpo, por lo que se asocia también a reducción de la calidad de vida CV.
Hasta el momento no tiene cura, sin embargo, las terapias desarrolladas para tratarla permiten mantener y prolongar la vida.
La hemodiálisis HD es la terapia que se utiliza con mayor frecuencia a nivel mundial y en Chile también.
Es un tratamiento altamente complejo, exigente, puede llegar a ser muy restrictivo e implica cambios profundos en el estilo de vida.
Está asociado, además, a costos sociales y económicos elevados para los sistemas sanitarios.
Si bien la terapia dialítica permite a las personas prolongar su vida y garantizar su supervivencia también afecta la realización de actividades de la vida cotidiana y a largo plazo su calidad de vida.
La disminución de la calidad de vida ha sido asociada, además, con un incremento del riesgo de morbilidad y mortalidad en esta población.
La calidad de vida es un constructo ampliamente estudiado en varias enfermedades y en la IRCT por sus características y tratamiento.
Constituye una preocupación permanente en losas profesionales de la salud.
En 1994, la Organización Mundial de la Salud la definió como "la percepción individual de la posición en la vida en el contexto de la cultura y sistema de valores en el cual se vive y su relación con las metas, expectativas, estándares e intereses".
Ha sido estudiada recientemente como uno de los principales resultados de la terapia de remplazo renal en distintos grupos de personas y países, y como uno de los principales indicadores de salud y bienestar.
Su estudio e interés se ha incrementado en los últimos años, de acuerdo al progresivo aumento de personas con IRCT y a la prolongación en años de vida que presentan.
Los estudios coinciden en señalar que la CV se encuentra más deteriorada en personas en HD que en la población general e incluso en quienes han recibido trasplante renal.
También coinciden en que la dimensión o área con mayor deterioro es la dimensión física, la cual estaría por debajo de la dimensión mental.
Las investigaciones se han centrado además en identificar los factores que influyen en ésta para establecer estrategias de intervención.
Algunos factores relacionados con la CV son el nivel de hemoglobina, albúmina, creatinina, hematocrito; factores psicosociales como estado marital, depresión y ansiedad; factores sociodemograficos y clínicos como edad, género, duración de la enfermedad renal y de la diálisis, y enfermedades concomitantes.
Es un problema real que las enfermedades crónicas y terminales como la IRCT afectan la CV de las personas, puesto que influyen en diversas áreas de su vida.
La evaluación de ésta es una importante medida de resultados, especialmente en enfermedades a largo plazo como la IRCT, que puede ser evaluada a través de instrumentos genéricos y específicos.
Realizar estudios que permitan identificar cómo es la CV de las personas en HD y cuáles son los factores que la determinan son un aspecto fundamental a evaluar en esta población para desarrollar intervenciones efectivas.
Particularmente en el área de enfermería, que se encuentra directamente relacionada con este tipo de tratamiento, puesto que la calidad de vida relacionada con la salud es a menudo evaluada para determinar la efectividad de los cuidados en salud y el tratamiento que se proporciona, así como la distribución de los recursos y el desarrollo de políticas de salud.
No obstante lo anterior, en Chile, la calidad de vida relacionada con la salud ha sido estudiada incipientemente en esta población, del mismo modo su asociación con variables sociodemográficas, medico-clínico y de laboratorio.
Este estudio tiene como objetivo determinar la relación que existe entre dichas variables y la calidad de vida en personas que se encuentran en hemodiálisis crónica en la Séptima Región de Chile.
Estudio exploratorio, descriptivo, correlacional de corte transversal.
Se realizó un muestreo probabilístico estratificado en función de los centros de diálisis en el total de personas con IRCT que se encontraban en HD, en 11 de 13 centros de diálisis de la Séptima Región de Chile, y que hasta agosto del 2010 correspondieron a 673 personas.
Se incluyeron en la muestra personas mayores de 18 años, que asistían tres veces por semana a diálisis, con un mínimo de tres meses en tratamiento dialítico, que se encontraban medicamente estables, sin deterioro psíquico ni cognitivo diagnosticado y que estuvieron de acuerdo en participar voluntariamente.
Posterior a la evaluación ética por la Facultad de Medicina de la Universidad de Concepción, la aprobación del Comité de Ética Científico del Servicio de Salud del Maule y la autorización de cada centro de diálisis, se procedió a la recolección de los datos.
Todos los participantes fueron informados acerca de la investigación, voluntariamente firmaron el Consentimiento Informado y estuvieron de acuerdo en participar.
Para evaluar la CV se utilizó el instrumento Kidney Disease Quality of Life KDQOL, desarrollado por el Kidney Disease Quality of Life Working Group como una medida de auto-reporte específica de la calidad de vida relacionada con la salud en personas con enfermedad renal y en diálisis.
El KDQOL tiene una versión abreviada que fue utilizada en este estudio: el KDQOL-36.
Este instrumento tiene 36 ítems o preguntas que están divididos en dos componentes: un componente general con 12 preguntas sobre calidad de vida basadas en el SF-12 versión abreviada del SF-36, y un componente específico con 24 preguntas acerca de la enfermedad renal.
Al mismo tiempo, cada ítem o pregunta se reagrupa en cinco sub-escalas o dimensiones donde el componente general agrupa las sub-escala SF-12 Componente Físico preguntas 1-12 y sub-escala SF-12 Componente Mental preguntas 1-12; mientras que el componente específico agrupa las sub-escala Carga de la Enfermedad Renal preguntas 13-16, sub-escala Síntomas y Problemas preguntas 17-28 y sub-escala Efectos de la Enfermedad Renal en la Vida Diaria preguntas 29-36.
Las puntuaciones de los ítems tienen un valor que va de 0 a 100, donde 0 indica la peor calidad de vida y 100 la mejor calidad de vida.
El KDQOL-36 es un instrumento que fue validado en población chilena y que se encuentra disponible en español para uso público.
Respeto a los datos sociodemográficos, medico-clínicos y laboratorio, éstos fueron recolectados en una ficha individual a partir de la ficha clínica, ficha de diálisis, registros de enfermería y base de datos existentes en cada centro.
Se consideró los registros de los tres meses previos a la colecta de datos.
La recolección de los datos fue llevada a cabo mediante entrevistas estructuradas realizadas mientras los pacientes se encontraban en su sesión de diálisis entre Agosto y Noviembre de 2010.
Los datos fueron ordenados, codificados y procesados computacionalmente.
El análisis de estos se realizó mediante el programa estadístico SPSS versión 15.0 para Windows.
En el cálculo de puntuaciones obtenidas en la CV, se utilizó la planilla de cálculo de los autores.
El análisis descriptivo de las muestras se realizó mediante distribución de frecuencias, medidas de tendencia central y medidas de variabilidad.
La relación entre las sub-escalas de calidad de vida relacionada y las variables sociodemográfica, médico-clínica y laboratorio, junto a la comparación de medias, se llevaron a cabo mediante el coeficiente de correlación de Pearson variables numéricas, ANOVA y t de Student variables categóricas.
Se estableció como nivel de significación estadístico un valor de p<0,05.
El análisis de consistencia interna del instrumento KDQOL-36, realizado mediante el alfa de Cronbach, fue de 0,80.
Del total de participantes seleccionados, tres se negaron a participar en el estudio.
La muestra final estuvo conformada por 354 participantes, correspondiendo al 50,7% de la población total de personas en hemodiálisis crónica de la Séptima Región, Chile.
La Tabla 1 muestra las características sociodemográficas de la población en hemodiálisis.
La edad promedio fue 58,82 años, la mayoría de sexo masculino 57,9%, casados 53,7%, con pareja 68,6%, vivía con la familia 89%, con residencia urbana 69,2%.
Los años de estudio promedio fueron de 7,84, la mayoría declaró tener creencia religiosa 91%, inactividad laboral 77,1% e ingresos económicos mensuales menores a cien mil pesos chilenos 53,1%, o menores a 200 dólares mensuales.
La principal causa de enfermedad renal fue de origen desconocido y el tiempo promedio de permanencia en diálisis de 47,62 meses.
El 90,1% no fumaba y el 92,7% nunca había sido trasplantado.
El tiempo promedio de permanecía en cada sesión de diálisis fue 3,66 horas y la diuresis residual promedio 477,71 ml. El 86,4% no había presentado hospitalizaciones en los últimos tres meses, el 54,8% utilizaba diuréticos y tomaba en promedio 8,2 medicamentos al día.
Respecto a los parámetros de laboratorio, el hematocrito promedio fue de 28,33%, Kt/V 1,46, albúmina 4,11 mg/dl, creatinina 7,72 mg/dl, PTH 414,04 pg/ml, ferritina 392,2 ng/mL, potasio 4,74 mEq/l, nitrógeno ureico 57,65 mg/dl, calcio 8,74 md/d y fósforo 5,13 mg/dl.
Los resultados de la CV evaluada con las cinco sub-escalas del instrumento KDQOL-36 aparecen en la Tabla 3.
Las sub-escalas Carga de la enfermedad del Riñón C, SF-12 Componente Físico PCS y SF-12 Componente Mental MCS presentaron los puntajes promedios más bajos 31,88 - 37,63 y 43,49 respectivamente.
Mientras que en las sub-escalas Síntomas/Listado de Problemas S y Efectos de la enfermedad E, se encontró los puntajes promedios más altos, con 74,61 y 56,92 respectivamente.
La Tabla 4 muestra la correlación entre características sociodemográficas, médico-clínicas, laboratorio variables numéricas y calidad de vida evaluada mediante el instrumento KDQOL-36.
Se encontró que existía correlación entre las variables edad, años de estudio, tiempo en diálisis, horas de diálisis, diuresis residual, número de medicamentos, presión arterial sistólica, albúmina, creatinina, ferritina y nitrógeno ureico valor p≤0,005.
La relación entre características sociodemográficas, médico-clínicas, laboratorio variables categóricas y calidad de vida relacionada con la salud se describe en la Tabla 5.
Se encontró que sólo algunas sub-escalas de la CV se relacionaron con características sociodemográficas: sexo, tipo de relación, situación familiar, residencia, ocupación, ingresos económicos, existiendo diferencias entre las medias estadísticamente significativas.
Las de tipo médico-clínico correspondieron a la etiología de la enfermedad, cigarrillo, hospitalizaciones y trasplantes.
Discusión
En relación con la CV, se encontró un alto porcentaje de personas con puntuaciones bajo el valor referencial de 50 puntos escala de 1 a 100 puntos en tres de las cinco sub-escalas del instrumento KDQOL-36.
Carga de la enfermedad fue la sub-escala en que los participantes presentaron en promedio la más baja puntuación y donde un 76% de las personas obtuvo puntuaciones menores a 50 puntos.
Lo mismo ocurrió con las sub-escalas Componente Físico y Mental, en ambas escalas sobre el 50% de las personas presentó puntuaciones menores a 50 puntos.
Respecto a las sub-escalas Efectos de la Enfermedad y Síntomas/Listado de Problemas, donde los pacientes presentaron una media superior a 50 puntos, el porcentaje de personas que alcanzó estas puntuaciones también fue alto. Un 88,7% alcanzó puntuaciones mayores a 50 puntos en la sub-escala Síntomas/Listado de Problemas y un 57,6% en la sub-escala Efectos de la enfermedad del Riñón.
Destaca el alto porcentaje de personas en la Séptima Región que tienen puntuaciones bajas en todas las dimensiones de CV lo cual coincide con otros estudios.
El Componente Físico evaluado en esta escala también resultó más alterado que el Componente Mental como ha sido descrito en otras investigaciones.
Esto podría reflejar la habilidad que tienen las personas para adaptarse psicológicamente a su situación a través del tiempo, puesto que el tiempo produce disminución en el aspecto físico de la CV, pero no sobre el aspecto mental.
Respecto a la correlación realizada con las variables numéricas, se encontró relación con la edad, años de estudio, tiempo en diálisis, horas de diálisis, diuresis residual, número de medicamentos, presión arterial sistólica, albúmina, creatinina, nitrógeno ureico y ferritina.
Las variables categóricas que resultaron relacionadas con la CV fueron el sexo, tipo de relación, situación familiar, residencia, ocupación, ingresos económicos sistema previsional, etiología de la enfermedad, cigarrillo, hospitalizaciones y trasplantes.
Los hombres resultaron tener mejores puntuaciones que las mujeres en las sub-escalas síntomas, efectos de la enfermedad y componente mental.
Al igual que en otros estudios que describen estas diferencias, las mujeres resultaron tener más bajas puntuaciones, probablemente por el aspecto psicológico que algunos autores plantean que determina esta condición.
Sin embargo otros estudios también describen que no existiría dicha relación.
Acerca de la edad, se encontró una relación negativa en todas las sub-escalas evaluadas, excepto en la dimensión efectos de la enfermedad.
Las personas mayores de 60 años obtuvieron puntajes más bajos en la CV que los menores de 60 años, pero sólo en las sub-escalas síntomas, carga de la enfermedad y componente físico.
Este último aspecto sería determinante, puesto que, como lo señalan algunos autores, la CV es más baja en personas adultas porque esta se relaciona con un mayor deterioro de la actividad física.
Los hallazgos discrepan y coincidencon lo descrito por autores que además han encontrado puntajes más altos en el componente físico y mental en pacientes más jóvenes que habían estado en diálisis por un período de tiempo más corto, que tenían un nivel educacional más bajo, pero que se encontraban trabajando.
Los resultados de este estudio sugieren que la edad avanzada es muy importante en la percepción de la CV y constituye un grupo vulnerable que requiere ser estudiado con mayor profundidad.
Por otra parte, las personas con pareja resultaron tener mejor CV que aquellas sin pareja, pero sólo en la sub-escala síntomas y problemas de la enfermedad.
Las personas que viven solas tuvieron también puntuaciones más bajas en la sub-dimensión síntomas de la enfermedad respecto a las que viven acompañadas.
Sin embargo, en este estudio no se encontró diferencias significativas entre personas casadas, solteras, separadas o en otra condición marital, al igual que lo descrito en otros estudios.
Aunque también se ha encontrado que, entre personas casadas o que estaban en una relación como el matrimonio y además trabajando, la CV es más alta en el componente mental.
Autores han relacionado la situación de vivir sólo como un predictor independiente de mejoría en el componente de salud mental en el tiempo.
En este estudio, los resultados revelan que las personas que viven en compañía de alguien tienen una mejor percepción de la CV con respecto a los síntomas que genera la enfermedad.
La condición de estar acompañado por alguien determina mayormente la percepción de CV que el estado marital en el que se encuentran las personas.
Como señalan algunos autores, la carga de la enfermedad y las limitaciones que impone su tratamiento se extendería también a los cuidadores o a quien acompaña a la persona con la enfermedad, pudiendo generar influencia significativa sobre la percepción de CV.
El grado de apoyo recibido dentro del medio familiar ha sido descrito también como un importante predictor de la CV mental.
Sin embargo, también se ha descrito que los efectos de involucramiento familiar no siempre han mostrado ser beneficiosos para los pacientes, ya que estos podrían variar en ambos extremos, de no dar asistencia, o de ejercer demasiado control en la vida de las personas.
Sobre la residencia, se encontró que las personas con residencia rural presentaron puntuaciones más bajas en la sub-escala carga de la enfermedad que las que viven en sectores urbanos.
No se encontró estudios que evalúen esta variable y su relación con el nivel de CV, sin embargo, es probable que la sub-escala carga de la enfermedad está determinada por las distancias que deben desplazarse las personas desde su residencia, ubicada en sectores rurales, hasta los centros de diálisis en la ciudad.
El tiempo del traslado, las condiciones de transporte y en algunas situaciones el tener que requerir de un acompañante pueden constituir factores negativos en la percepción de la CV.
Por otra parte, los años de estudio se correlacionaron positivamente con todas las sub-escalas.
Las personas con más de ocho años de escolaridad obtuvieron mejores puntajes en su CV que las de menor escolaridad.
Esta situación coincide con lo descrito por otros autorespero discrepa de estudios donde no se ha encontrado alguna relación.
Las personas inactivas o sin actividad laboral remunerada y cuyos ingresos económicos son bajos presentaron una CV más baja que las personas que se encuentran ocupadas o realizando algún tipo de trabajo remunerado en todas las sub-escalas evaluadas.
Las puntuaciones de personas con ingresos económicos mayores resultaron ser más altas en las sub-escalas síntomas, carga de la enfermedad y componente mental que las con ingresos económicos menores a 200 dólares mensuales.
Algunos autores señalan que los factores sociales como el desempleo, bajo nivel de escolaridad y el bajo poder adquisitivo están asociados con una peor CV, especialmente en el funcionamiento social y en las limitaciones del rol por problemas emocionales.
Esto se debería a que sólo un reducido número de personas continúa trabajando y recibiendo ingresos que los hace preservar su condición previa.
Encontrarse desempleado contribuye a la carga atribuida a la enfermedad renal especialmente si el paciente es el principal proveedor de la familia o es el jefe de hogar.
El rol del trabajo trasciende no sólo al nivel financiero.
Para las personas en hemodiálisis, independiente de los ingresos económicos, contar con empleo constituye un aspecto más importante que el dinero que se percibe.
El tiempo de tratamiento o la permanencia en diálisis se correlacionó positivamente con la sub-escala componente mental y el número de horas en diálisis lo hizo negativamente con el componente físico.
Según algunos autores, el tiempo de tratamiento puede influir negativamente sobre la CV.
Se ha encontrado que los mejores puntajes los tienen personas que han estado en hemodiálisis por tiempos más cortos.
Sin embargo, en este estudio, las personas que llevaban menos años en diálisis resultaron tener puntuaciones más bajas en el componente mental que las que tenían menos años de tratamiento.
Para algunos autores, el hecho de estar más años en tratamiento podría ayudar a percibir que la CV mejora porque las personas logran adaptar su vida a diálisis y posiblemente porque los niveles de uremia disminuyen en el tiempo, junto a esto los síntomas de la enfermedad.
La diuresis residual se correlacionó positivamente con las sub-escalas síntomas, efectos de la enfermedad y componente físico.
Las personas con diuresis mayor a 1000 ml presentaron mejor CV que aquellas con diuresis residual menor.
Los resultados coinciden con lo descrito en otro estudio, donde se plantea que el deterioro en la función renal residual puede llevar a una peor percepción de la CV, por la creciente toma de conciencia que se tiene acerca de la dependencia completa de la diálisis.
En este estudio, no fue posible identificar asociación con enfermedades concomitantes y el nivel de CV, sin embargo, fue posible establecer que las personas que tuvieron como causa de su enfermedad nefropatía diabética resultaron tener más baja CV en el componente físico que aquellas con otra etiología.
Esta situación es similar a lo encontrado en estudios donde las enfermedades asociadas, especialmente la diabetes mellitus, está fuertemente relacionada con peor CV, aunque también se ha descrito lo contrario.
Respecto al cigarrillo, se encontró que las personas que fumaban tenían mejor CV que aquellas que no fumaban en las sub-escalas carga de la enfermedad y componente físico.
Del mismo modo, las personas que habían recibido trasplante en algún momento de su vida presentaron mejores puntuaciones que los que nunca habían sido trasplantadas, en cuatro de las cinco sub-escalas evaluadas síntomas/problemas, carga de la enfermedad, componente físico y componente mental.
También se encontró diferencias entre personas que no habían sido hospitalizadas y con aquellas con algún tipo de hospitalización en los últimos tres meses.
En relación a los niveles de albúmina, se encontró una correlación positiva con las sub-escalas carga de la enfermedad y componente mental.
Esta correlación positiva coincide con otros estudios, donde en forma aislada o en conjunto se encontró que la hipoalbuminemia y la creatinemia baja afectan la CV.
La albúmina ha sido descrita como un importante factor que influye en la morbilidad, mortalidad y CV de las personas en hemodiálisis.
Altos niveles han sido asociados con mejores niveles de CV.
La creatinina sérica también presentó una correlación positiva con la sub-escala componente mental.
Las personas con creatinina mayor a 9,41 mg/dL obtuvieron mejores puntuaciones en las sub-escalas síntomas y componente mental.
El nivel de creatinina también tiende a ser asociado con mejor CV.
Conclusión
El perfil sociodemográfico, junto a las características medico-clínicas y de laboratorio que presentan las personas en hemodiálisis en la Séptima Región de Chile son aspectos que contribuyen al bajo nivel de CV.
La mayor edad, la baja escolaridad, la alta ruralidad, los bajos ingresos económicos, el tiempo que llevan en hemodiálisis, así como las hospitalizaciones y la ausencia de trasplantes son algunos de los aspectos relacionados.
Las estrategias para mejorar el nivel de salud en esta población probablemente deben centrase en dichos aspectos.
Este estudio tiene un enfoque cuantitativo, por lo que sus resultados están centrados sólo en aspectos objetivos de las personas.
Se sugiere continuar desarrollando estudios que involucren la subjetividad de las personas para comprender en mayor profundidad otros aspectos relacionados con la calidad de vida, que permitan al equipo de salud otorgar cuidado integral a esta población.
Introducción
Uno de los pilares del control y prevención de las Infecciones Relacionadas a la Asistencia de la Salud IRAS es la calidad del procesamiento de productos para la salud, ya que las infecciones pueden ser adquiridas también como consecuencia de su procesamiento.
Algunos estudios muestran la necesidad de contar con un adecuado proceso de desinfección y esterilización de esos productos.
A pesar de que las acciones realizadas en la Atención Primaria de la Salud APS, con utilización de productos para la salud procesables, sean de baja complejidad técnica, el procesamiento de productos en unidades de salud es una actividad muy compleja, que tiene como principal objetivo evitar eventos adversos relacionados a su uso, requiriendo capacidad operativa para implementar las acciones y laexpertise necesaria de los profesionales que participan.
Los riesgos inherentes a un procesamiento inadecuado están relacionados a la potencial transmisión de microorganismos causadores de infección, a la toxicidad de los productos utilizados y a posibles eventos adversos relacionados a residuos de material inmunológico de un paciente para otro.
La prevención y control de infección en la APS viene siendo ofuscada por el destaque dado a las IRAS en los hospitales; además, existen pocos estudios sobre esa temática en los ambientes extra hospitalarios.
A pesar de eso, se entiende que los mismos criterios y entrenamientos utilizados en los Centros de Material Esterilizado CME hospitalarios deben ser acatados también en ese nivel de atención.
Debido al aumento y diversificación de la asistencia extra hospitalaria y a la necesidad urgente de establecer prácticas de control de IRAS en los diferentes ambientes, es imprescindible que, hoy en día, se encuentre disponible una manera estandarizada de evaluación de la calidad del procesamiento de productos en la APS.
El presente estudio, por tanto, tiene como objetivo adaptar y validar para el uso en el ámbito de la APS, por medio de consenso de especialistas, un conjunto de indicadores para evaluación del procesamiento de artículos médicos odontológicos hospitalarios.
Se trata de un estudio metodológico de adaptación y validación, entre especialistas, de medidas de evaluación de la salud indicadores de calidad de procesamiento.
La validación de instrumentos por medio del análisis de sus calidades psicométricas tiene por objetivo perfeccionar su uso, una vez que eso amplia la confiabilidad de los resultados encontrados.
Se partió de los indicadores elaborados y validados para evaluación del procesamiento de artículos médicos odontológicos hospitalarios en el ambiente hospitalario, primer instrumento para esta finalidad elaborado con esa metodología disponible, tanto en la literatura nacional como en la internacional; este consta de diez indicadores que contemplan las etapas del procesamiento de productos para la salud y abarcan evaluaciones de estructura, proceso y resultado.
Cada indicador contiene componentes a ser evaluados y presenta la forma de evaluación inspección, registro y entrevistas así como la fórmula de cálculo de la medida de conformidad.
Los indicadores son numerados de acuerdo con el tipo de proceso al que están relacionados: limpieza, preparación/acondicionamiento y esterilización.
La población del estudio fue compuesta en la primera etapa por seis peritos, que realizaron la adaptación del instrumento y en la segunda etapa por once jueces, que validaron el contenido de los indicadores.
Primera etapa - Adaptación de los indicadores para la APS
Fue realizada por medio de un grupo focal.
Cada ítem del documento original fue presentado, discutido y después del consenso entre los peritos, el mismo podría ser mantenido como estaba; mantenido, sin embargo con nueva redacción; excluido o ser acrecentado nuevo ítem.
El instrumento final adaptado para APS presentó un total de nueve indicadores.
Aquí se destaca que la Resolución de la Dirección Colegiada RDC nº 15, de 15 de marzo de 2012 fue publicada posteriormente al encuentro del grupo focal, siendo necesarias algunas adecuaciones después de las adaptaciones ya realizadas.
Segunda etapa - Validación del contenido de los indicadores
Realizada por medio de consenso de especialistas jueces.
Para la selección de los jueces fueron considerados la experiencia y el alto grado de conocimiento de los mismos sobre el asunto.
Los jueces fueron escogidos de forma que hubiese representantes tanto del área de procesamiento como de la APS.
Participaron de esa fase, por tanto, 11 juezas, con promedio de edad de 49,9 años y seis 54,5% con tiempo de experiencia profesional superior a 30 años.
Todas especialistas en Enfermería, siete 63,6% con Maestría y seis 54,5% con Doctorado.
Siete 63,6% actuaban en la enseñanza de graduación y habían actuado en la asistencia de Enfermería por lo menos cuatro años.
Siete 63,6% juezas tenían investigaciones publicadas en periódicos sobre prevención y control de IRAS en los últimos cinco años.
Después del contacto individual por teléfono o email, el material impreso fue enviado por correo.
El instrumento adaptado fue compuesto por escalas psicométricas del tipo Likert, con cuatro opciones de respuestas en secuencia progresiva de cuatro puntos: 1 no contempla el atributo; 2 contempla el atributo, pero precisa de grandes alteraciones o nueva redacción; 3 contempla el atributo, pero precisa de alteración mínima y 4 contempla el atributo.
Después de la evaluación de las juezas, existiendo algún ítem que no obtuvo la concordancia mínima entre los evaluadores, fue considerada la posibilidad de reajuste a partir de sugerencias emitidas.
Fue considerado un Índice de Validez de Contenido IVC de 0,75, de forma a obtenerse un nivel de consenso de 75%.
Para la validación del componente, se sumaron las opciones 3 y 4, y para su exclusión, las opciones 1 y 2.
Para la evaluación del instrumento como un todo, fue encontrado el promedio de las proporciones de los ítems juzgados relevantes por las juezas suma de respuestas 3 y 4.
El estudio fue aprobado por el Comité de Ética en Investigación del Centro Universitario Central Paulista, bajo el nº 054/2011 y los participantes firmaron un término de consentimiento libre e informado.
Primera etapa - Adaptación de los indicadores para la APS
Durante la fase de adaptación del instrumento, en los indicadores de estructura fueron apuntadas necesidades de adecuación en cuanto al espacio físico, no siendo consideradas obligatorias dos áreas aisladas por estructura física área sucia y limpia, desde que sea considerado el requisito mínimo de barrera técnica.
Fue recomendada la inclusión de los profesionales de odontología en el procesamiento auxiliar y técnico de salud bucal considerando la característica de la APS en Brasil, que presenta relevancia de la atención odontológica.
En cuanto a los indicadores de proceso, hubo la inclusión de la desinfección química y la esterilización solamente por calor húmedo, no siendo considerados los métodos alternativos de esterilización para termo sensibles.
Por otro lado, en los indicadores de resultado, hubo acrecimos del indicador de evaluación de la conservación de los embalajes de los productos desinfectados.
Los indicadores originales eran clasificados en tres categorías, de acuerdo con las principales etapas del procesamiento, o sea, limpieza L, preparación/acondicionamiento P y esterilización/almacenamiento/distribución E. En la adaptación, los indicadores relativos a la preparación, acondicionamiento, esterilización, almacenamiento y distribución fueron agrupados, una vez que esos procesos pueden ser realizados en una misma área.
El resultado de la adaptación referente a los Indicadores de Limpieza L generó los siguientes componentes de evaluación: 26 de estructura L1, 15 de proceso L2, un de resultado L3 y un de riesgo biológico ocupacional L4.
El resultado de la adaptación referente a los Indicadores de Preparación y Esterilización PE generó los siguientes componentes de evaluación: 20 de estructura PE5, 35 de proceso PE6, tres de resultados PE7, PE8, PE9.
Segunda etapa - Validación del contenido de los indicadores
En la evaluación general del instrumento el promedio del IVC obtenido fue de 0,96.
Entre los 101 componentes evaluados, 96 recibieron IVC satisfactorio ≥0.75 en los criterios de evaluación 3 y 4.
Algunos componentes alcanzaron un IVC inferior a 0,75 y una nueva versión de los mismos fue elaborada, considerando y acatando las sugestiones apuntadas por las juezas.
Estos componentes en su redacción inicial y final, así como respectivas sugestiones de las juezas son presentadas en la Figura 1.
En función de la aplicación de la RDC nº 15, se entendió que en la APS el CME es clasificado como de Clase I. Partiendo de esta premisa, algunos componentes fueron excluidos cuando se referían al procesamiento de productos de formación compleja.
Estos elementos fueron: picos especiales para ítems acanalados, pistolas de agua para limpieza de productos acanalados y de formación compleja, escobillas con diferentes diámetros para materiales acanalados, uso de lavadoras ultrasónicas.
Cabe resaltar que en lo que se refiere a las máscaras de inhalación, a pesar de que existe la necesidad de desmontarlas para el procesamiento, las mismas no son productos de formación compleja y, por tanto un componente de protocolo específico para su desmontaje fue considerado desnecesario.
En los indicadores PE5 y PE6, fueron incluidos dos componentes estructura y proceso que tratan de la esterilización relacionada a eventos.
Estos componentes fueron: 1 Existe un plan de evaluación claramente descrito sobre la integridad del embalaje del producto procesado. PE5.21 y 2 Los embalajes de los productos procesados son evaluadas en cuanto a la integridad. PE6.36.
Los indicadores y las instrucciones para su aplicación contenidas en el Manual Operacional se encuentran disponibles para consulta en la página web: www.cve.saude.sp.gov.br/htm/ih/ih_doc.html.
Discusión
La construcción y validación de indicadores, así como la evaluación de las prácticas de control de IRAS a través de su uso viene creciendo, sin embargo, en Brasil, investigaciones en esa área son todavía muy recientes y no homogéneas.
Durante la fase de adaptación, el consenso fue alcanzado con facilidad.
Dudas identificadas por el grupo fueron sanadas por medio de investigación de la literatura pertinente.
Una de las principales adaptaciones del instrumento con relación a la estructura fue la adecuación del área física, en donde es posible tener apenas una área limpia y sucia con el uso de barrera técnica, y no necesariamente dividida por estructura física.
Esta recomendación, prevista para CME tipo I, fue guidada por la RDC nº 15, en donde la barrera técnica es definida como el "conjunto de medidas comportamentales de los profesionales de salud objetivando la prevención de contaminación cruzada entre el ambiente sucio y el ambiente limpio, en la ausencia de barreras físicas".
Este concepto implica en la necesidad de definir las bancadas y/o áreas de trabajo de tal forma que artículos limpios no sean manipulados en las mismas superficies en que hubiesen sido manipulados artículos sucios, preservando de esta forma, la reducción de la carga microbiana, inclusive en la ausencia de recursos de separación estructural como paredes y divisorias.
En cuanto a la ocurrencia de la desinfección química, acción más frecuente en la APS que en el hospital, ella ocurre principalmente en el procesamiento de los kits de aerosol.
Estos, todavía son muy utilizados en la APS en la terapéutica de enfermedades de las vías respiratorias son un desafío para el procesamiento, en especial sus extensiones, debido a la configuración tubular, y por eso merecen especial atención por la dificultad de limpieza de su luz.
No hay consenso entre especialistas y ni evidencias en la literatura en lo que se refiere a la necesidad de realizar la desinfección de la luz interna de la extensión, ya que la misma no entra en contacto directo con secreciones orofaríngeas.
La desinfección de la luz interna implica en la necesidad de un escrupuloso secado después del proceso para evitar líquido residual y crecimiento de microorganismos.
Entre tanto, en el contexto de la APS en Brasil, la disponibilidad de sistemas de aire comprimido medicinal, gas inerte o aire filtrado en las salas de procesamiento de productos constituye un desafío.
El hipoclorito de sodio todavía es el desinfectante más comúnmente utilizado en la APS, principalmente debido a su bajo costo, a pesar de controversias en la literatura sobre esta indicación y la concentración a ser utilizada.
Es importante que se evalúe también la integridad del embalaje de los productos que pasaron por desinfección, ya que los mismos deben ser embalados individualmente, después de secos, en sacos plásticos sellados.
El objetivo de este embalaje es evitar la recontaminación durante el almacenamiento y el manoseo de los ítems desinfectados, antes de su utilización.
En cuanto a la restricción de la esterilización por calor seco, ésta ya está prevista en recomendación brasileña.
Se cree que esta orientación fue nuevamente destacada considerando datos de la literatura que demuestran la utilización todavía frecuente de autoclaves en servicios de salud.
Un estudio mostró que en 44 hospitales de Goiás, Brasil, 15 todavía utilizaban la autoclave de Pasteur para esterilización, método en desuso debido al avance tecnológico y a la dificultad operacional.
La mayoría no realizaba los controles físicos, químicos y biológicos de los ciclos de esterilización.
Otro estudio, realizado en municipios del interior del Estado de Sao Paulo, muestra su utilización en odontología, en el cual apenas 6% de las autoclaves utilizadas presentaba bulbo para indicar la temperatura alcanzada en su interior y termostato con la finalidad de mantener la temperatura deseada.
En la fase de validación la mayoría de los comentarios y sugestiones fue incorporada.
La alteración de la redacción en cuanto a la habilitación de los profesionales que ejecutan las actividades de procesamiento de productos para la salud en el CME de Clase I, en la APS, fue necesaria para adecuación a la RDC nº 15, que prevé que todas las actividades de procesamiento de productos sean realizadas por profesionales que tengan esta actividad reglamentada por sus consejos de clase.
En la APS existen profesionales de odontología técnico en salud bucal y auxiliar en salud bucal realizando el procesamiento de sus productos.
Un estudio en Unidades Básicas de Salud de un municipio del interior del Estado de Sao Paulo, Brasil, muestra que el equipo de enfermería era responsable por el procesamiento de los productos en casi la totalidad de las unidades 97% y en apenas una unidad 2,9% el responsable era un profesional de odontología.
Otro estudio apunta que en la mayoría de los servicios en la ciudad de Goiania, GO, Brasil, los responsables por el procesamiento de los productos odontológicos eran auxiliares de consultorio dental 48% y técnicos de higiene dental 21%, siendo lo restante realizado por trabajadores sin formación específica en el área de la salud 21% de auxiliares con experiencia práctica y 10% de auxiliares de servicios generales.
El procesamiento de productos realizado por personal sin calificación puede comprometer la calidad del cuidado prestado.
El mismo estudio observó que el ambiente del consultorio era utilizado para realizar el procesamiento de los productos en 55% de los casos.
Es deseable que exista integración entre la enfermería y la odontología, para que el proceso sea centralizado.
Con un sistema centralizado se obtiene mayor racionalización del trabajo, optimización de los recursos humanos y materiales y mayor seguridad para el cliente y para los trabajadores.
Se percibe avance en las publicaciones sobre procesamiento de productos del área de odontología, lo que demuestra preocupación con el tema sin embargo es necesario realizar de nuevos estudios, objetivando la estandarización de los procesos.
En cuanto a la indicación de cambiar el detergente enzimático utilizado en la etapa de la limpieza de los productos, este debe ser cambiado frecuentemente, con la finalidad de que la solución no quede saturada por la materia orgánica, lo que disminuye su eficacia.
En el presente estudio, se indica que sean seguidas las orientaciones del fabricante del producto, ya que en Brasil los fabricantes de detergentes enzimáticos deben obedecer a la RDC n 55, indicando en el rótulo del producto que la reutilización de la solución puede provocar la pérdida de su eficiencia de limpieza.
La calidad del agua utilizada por las autoclaves fue cuestionada.
Según los fabricantes el agua potable no es indicada para abastecer las autoclaves, debido a que contienen partículas orgánicas, inorgánicas, algunos agrotóxicos y desinfectantes que pueden causar daños al equipamiento.
El estándar de potabilidad vigente en Brasil no garantiza la remoción de ese tipo de partículas.
Se recomienda, por tanto, que las instrucciones del fabricante sean seguidas.
La utilización de agua destilada o purificada por medio de filtros de osmosis reversa es un recurso deseable para evitar la utilización de agua conteniendo elementos indeseables.
Hubo cuestionamiento por parte de una de las juezas sobre el motivo de la sugestión de uso del tejido no tejido TNT para el secado de los productos.
Se entiende que, en el escenario de la APS, el lavado y secado de tejidos reaprovechables son procesos difíciles de ser realizados y el uso del TNT, descartable, facilitaría el mismo.
En el caso de haber la facilidad de encaminamiento de tejidos compresas, por ejemplo a la lavandería, estos podrán ser utilizados.
En el escenario de la APS en el municipio de este estudio, se observó que los productos procesados son de formación simple.
En odontología, sin embargo, es utilizada una cánula de aspiración, de 01 mm de diámetro, que se encaja, según la legislación pertinente, como producto de formación compleja.
Para la garantía de la calidad de la asistencia y la manutención de la clasificación de la CME en la APS como clase I, ese único producto encontrado debe ser substituido por uno descartable de uso único.
En cuanto al plazo de la validez de la esterilización, actualmente se considera que este está relacionado a eventos event related y no más al tiempo de esterilización time related.
El tema fue sugerido por una de las juezas y se encontró la recomendación en la literatura, de que la garantía de la esterilidad del producto no debe ser evaluada por el tiempo, y si por la ocurrencia de algún evento relacionado que pueda comprometer la integridad del embalaje.
La manutención de la esterilidad está relacionada al embalaje, sellado, condiciones ambientales, formación del material y manipulación.
Un estudio constató que, después de dos años, 100% 152 de los paquetes esterilizados y almacenados, sin que ningún evento adverso ocurriese, se mantuvieron estériles.
Otro estudio concluyó que inclusive bajo exposición al microorganismo Serratia marcescens, el material con barrera microbiana segura mantuvo la esterilidad por 180 días.
Se concluye que la esterilidad relacionada a eventos es segura, debiendo, por tanto, sustituir el plazo de validez relacionado al tiempo.
Conclusión
El instrumento fue adaptado y validado satisfactoriamente para la APS en las tres dimensiones de los indicadores: estructura, proceso y resultado.
Las principales diferencias del hospital para la APS fueron sobre la estructura física concepto de barrera técnica, inclusión de los profesionales de odontología, inclusión de componentes para la desinfección química y recomendación de uso del concepto de esterilidad relacionada a eventos.
Algunos temas merecen ser estudiados con mayor profundidad, como la definición de la complejidad de los materiales de odontología utilizados en la APS, la calidad del agua utilizada en las autoclaves, criterios de saturación del detergente enzimático y la desinfección química.
Como posibles limitaciones del estudio se puede apuntar que los jueces eran todos enfermeros y provenientes apenas de las regiones Sureste y Centro Oeste de Brasil.
A pesar de ser esencial y fundamental para desarrollar y adaptar nuevas medidas, la validación de contenido tiene un carácter subjetivo, siendo así necesaria, la aplicación de medidas psicométricas adicionales.
Se sugiere que sean realizados nuevos estudios con otras formas de validación que evalúen la aplicabilidad del instrumento desarrollado en el presente estudio.
Se resalta la importancia de contar con un instrumento validado para la evaluación de la calidad en el procesamiento de productos para la salud específico para la APS.
El procesamiento adecuado de productos para la salud es una de las medidas prioritarias para el avance en las acciones de prevención de IRAS; así siendo, el presente estudio ofrece una contribución relevante para la mejoría de la calidad en la asistencia la salud en la APS.
Hace diez años Sergio Arouca nos dejó, un 2 de agosto, ¡a los 61 años!
Su marcha fue prematura y una gran pérdida para la salud en Brasil.
Algunos jóvenes estudiantes del campo de la salud oyeron hablar de Arouca y de nuestro proceso de reforma, ¿de qué reforma se trata?
Muchos estudiantes de Salud Colectiva tienen una vaga idea de lo que estamos hablando.
En este sencillo homenaje, quiero rescatar la importancia de este médico sanitarista, militante político y líder incontestable, en lo que fue la formulación del concepto de Salud Colectiva y de la reforma sanitaria brasileña, especialmente para quienes no lo conocieron.
Conocí a Sergio como estudiante de medicina de la Unicamp, como joven profesor recién-contratado por el Departamento de Medicina Preventiva y Social.
Tuve el privilegio de convivir con él desde entonces.
Era 1968, año en el que la dictadura "endurecía" e intensificaba la represión.
Era un orador nato, profesor cautivante y divertido, enseñaba que era posible transformar la realidad.
Participaba en los debates latinoamericanas sobre educación en salud, liderados por Juan Cesar García, y de planificación sectorial, con Mario Testa, entre otros.
Militante del entonces clandestino Partido Comunista Brasileño, mantenía contacto con correligionarios extranjeros, como Giovanni Berlinguer en Italia.
Trabajó en la Nicaragua pos-revolucionaria sandinista.
Estimulaba la articulción nacional entre los progresistas de distintas instituciones, organizaciones y movimientos sindicales y sociales, para influir en la reorientación de la política de salud en Brasil.
Postulaba la construcción de un proyecto común de reforma, en torno al cual se reuniría fuerza política para transformar el dual e inicuo sistema de salud brasileño, que sería vehiculado e institucionalizado por el Movimiento Sanitario, de lo cual fue uno de los principales líderes.
No por casualidad que Arouca fue parar en la ENSP, en la entonces poco conocida Fiocruz, estimulando el despertar del la Fénix.
Abogó trasladar la lucha política para dentro del aparato estatal, articulada a la dinámica de la sociedad, cómo crucial para crear condiciones del ejercicio democrático de ciudadanía.
Era convicto y sereno defensor de la fuerza política de la lucha conjunta para el cambio.
Fue uno de los artífices de la Salud Colectiva, un nuevo campo de conocimiento y una nueva vertiente analítica, con fundamento epistemológico, registro histórico y conceptual propios, piedra angular de la reforma sanitaria.
Su reflexión era dialéctica, argumentando con la oposición y reconciliación de contradicciones, lógicas o históricas.
Hacía fácilmente comprensibles teorías complejas o herméticas.
Cuestionaba el significado de lo "público", visto no estatal opuesto a lo privado, sino como un espacio de expresión, enfrentamiento y negociación de demandas, individuales o colectivas.
Los postulados de la Salud Colectiva y de la reforma se perfilaron en oposición a la dictadura y se afirmaron en el proceso de transición política, a mediados de los 80.
Escuchaba, respetaba la percepción ajena, compartía conocimientos, moderaba debates, introducía ideas innovadoras y decodificaba polémicas.
Era negociador eximio y afable, vehemente cuando lo necesario, sin ser agresivo, con especial habilidad para construir frentes suprapartidarios en pro de causas comunes, a pesar de las diferencias ideológicas.
Esencialmente subversivo, desmontaba con facilidad prejuicios, conciliando conocimiento teórico y empírico, práctica política, capacidad de articulación, y buen humor.
También a veces se equivocaba, era humano.
¿Qué diría Arouca sobre la situación del SUS al cumplir 25 años? ¿Sobre el desprestigio de los partidos y de la política? ¿Sobre el clamor legítimo, intenso, disperso o violento de las calles?
Introducción
La calidad y seguridad del paciente a nivel mundial es un aspecto relevante para los sistemas hospitalarios debido a su impacto ético y financiero.
La Organización Mundial de la Salud OMS estima que uno de cada 10 pacientes que vive en países industrializados sufre eventos adversos mientras recibe cuidados de salud; esta inadecuada atención al paciente genera gastos médicos de hospitalización, infecciones nosocomiales y discapacidad; lo que en algunos países cuesta entre 6,000 millones y 29,000 millones de dólares por año.
Esto ha generado que distintos organismos nacionales e internacionales participen en la formulación de estrategias para mantener altos estándares de calidad.
En México, a partir de 1999 se desarrolló el modelo de calidad para la seguridad del paciente, el cual está conformado por acciones básicas para la seguridad del paciente, sistemas críticos, atención centrada en el paciente y gestión de la organización.
La creación y desarrollo de este modelo tiene como finalidad mejorar la calidad de los servicios de atención y de la seguridad que se brinda a los pacientes, sobretodo, durante su estancia hospitalaria.
La seguridad del paciente se define como la evitación y prevención de fallas en la atención que se proporciona en los servicios sanitarios, con la finalidad de evitar eventos adversos que pongan en riesgo la vida de los usuarios.
Además, es un componente prioritario de la calidad asistencial, donde el personal de enfermería juega un papel importante por ser uno de los principales proveedores de cuidados
Durante la estancia hospitalaria de un paciente existe el riesgo de que se presenten eventos adversos como resultado de la atención, estos eventos son daños causados al paciente por un procedimiento cuyo resultado no es atribuible a la enfermedad o condición de salud que originó la búsqueda de atención.
Estos errores, producto de la atención que se proporciona, por ejemplo, administrar una dosis incorrecta al paciente, se denominan error de comisión; sin embargo, durante la práctica existen también procedimientos que no se realizan de acuerdo a las demandas del paciente, por ejemplo, ayudar en la deambulación, estos se denominan error de omisión.
Según la Agency for Healthcare Research and Quality un error de omisión es más difícil de reconocer que un error de comisión, por lo que representa un problema mayor en el paciente.
El cuidado de enfermería perdido es considerado un error de omisión y éste se define como cualquier aspecto de la atención que requiera el paciente que se omite o retrasa significativamente.
Existen factores por los cuales regularmente los cuidados de enfermería no son realizados en su totalidad, los más frecuentes se atribuyen a los recursos humanos, recursos materiales y de comunicación.
En relación a estos factores en la literatura se reporta déficit de personal, falta de tiempo requerido para los cuidados, trabajo en equipo deficiente, el síndrome "ese no es mi trabajo", delegación inefectiva, hábitos de dejar trabajo pendiente, negación a realizar el trabajo correspondiente y baja dotación de personal.
Algunos estudios realizados con el fin de determinar los cuidados de enfermería perdidos, demostraron que regularmente se omitían la deambulación tres veces al día, la educación al paciente, higiene de boca, cambios de posición del paciente cada dos horas, baño en cama, cuidado de la piel, la vigilancia adecuada y el desarrollo o actualización de los planes de cuidados de enfermería.
La omisión de cuidados durante la atención conlleva a diferentes resultados negativos en el paciente como el incremento de las tasas de mortalidad, infecciones, estancias prolongadas, úlceras por presión, caídas de pacientes, eventos adversos, complicaciones después de la cirugía y la insatisfacción del paciente.
Si bien, todos los resultados del cuidado son relevantes, el presente estudio se centra en las úlceras por presión.
Las úlceras por presión UPP son un importante reto al que se enfrentan los profesionales en su práctica asistencial, sobre todo porque éstas pueden ser prevenibles.
Uno de los primeros pasos para la prevención es el uso de una escala para detectar el tipo de riesgo, el cual puede ser bajo, medio y alto, de acuerdo a los resultados de la valoración se debe elaborar un plan de cuidados pertinente para evitar o disminuir el desarrollo de la úlcera.
Generalmente la inmovilidad se considera el factor predisponente principal para el desarrollo de una UPP, también se asume a menudo que existe una relación con la nutrición.
Se estima que un 95% de las UPP pueden evitarse con un manejo adecuado de los factores de riesgo predisponentes al desarrollo de éstas.
La prevalencia de UPP reportada a nivel mundial de acuerdo a la OMS se encuentra entre el 5 y 12%, en América es del 7% y en México no se cuenta con datos exactos; sin embargo, en un estudio realizado en instituciones de salud de las 32 entidades federativas se reporta un 12.92%.
La aparición de UPP es un proceso que se halla íntimamente relacionado con los cuidados de enfermería proporcionados al paciente.
No hay duda de que cuanto mayor sea la calidad y continuidad de los cuidados preventivos en pacientes con riesgo a desarrollar una UPP, se reflejará en una reducción en la incidencia.
Se ha demostrado que los pacientes postrados en cama presentan al menos una úlcera por presión, en su mayoría su presencia se relacionó con el déficit de movimiento ya que eran pacientes internados en unidades de cuidado intensivo y médico quirúrgicas, también se demostró que fueron causadas por una deficiente alimentación, así como por el manejo inadecuado de la humedad a causa de la incontinencia.
Hasta el momento existen pocos estudios orientados a medir el cuidado de enfermería perdido y estos se han centrado en la percepción del personal de enfermería, lo cual es relevante por el impacto negativo que genera en los resultados en el paciente.
Si bien la literatura recomienda la necesidad de vincular el cuidado perdido con los resultados de la atención, esto ha sido poco abordado, razón por lo que para el presente estudio se considera relevante identificar el cuidado de enfermería perdido de acuerdo a la percepción del personal de enfermería y su relación con el cuidado perdido identificado en la valoración de pacientes con riesgo a desarrollar UPP.
La identificación de los cuidados otorgados así como los omitidos relacionados a UPP y el conocer los factores asociados es de utilidad para el administrador de enfermería debido a que le permitirá contar con información precisa para la gestión de recursos y de protocolos o planes de cuidados específicos para la prevención de UPP.
Esto es relevante sobre todo, por el carácter prevenible de las UPP.
Determinar el cuidado de enfermería perdido percibido por el personal de enfermería y su relación con el cuidado perdido identificado en la valoración de pacientes con riesgo o con presencia de úlceras por presión
Objetivos Específicos
Identificar el cuidado de enfermería perdido en pacientes hospitalizados con riesgo o con úlceras por presión de acuerdo a la percepción del personal de enfermería.
Identificar los factores por los cuales se pierde el cuidado de enfermería en pacientes hospitalizados de acuerdo a la percepción del personal de enfermería.
Determinar la relación entre el cuidado de enfermería perdido percibido por el personal de enfermería y los factores asociados.
Identificar el cuidado perdido a través de la valoración de pacientes hospitalizados con riesgo o con úlceras por presión.
Determinar la relación entre el cuidado de enfermería perdido percibido por el personal de enfermería y el cuidado de enfermería perdido identificado en la valoración de pacientes hospitalizados con riesgo o con úlceras por presión.
El diseño del estudio fue descriptivo correlacional.
La población de estudio correspondió al personal de enfermería que proporciona atención directa y pacientes adultos con riesgo medio o alto a desarrollar UPP o con presencia de UPP hospitalizados en los diferentes servicios de una institución pública de tercer nivel de atención del área metropolitana de Monterrey, Nuevo León, México.
La muestra se estimó con el paquete estadístico nQuery Advisor versión 4.0, se calculó a través de un parámetro de correlación bilateral con una potencia del 90%, un efecto medio de .26 y una significancia de .05, dando como resultado una muestra estimada de 161 enfermeras.
Se seleccionaron en forma aleatoria tres pacientes de cada enfermera n= 483 para tener mayor representatividad de las valoraciones, debido a que se consideraron pacientes con riesgo medio o alto y con UPP y los cuidados se deben realizar según corresponda.
Para medir el cuidado de enfermería perdido se utilizó la encuesta MISSCARE Cuidado de Enfermería Perdido para el personal de enfermería, la cual está compuesta por 54 reactivos divididos en 3 secciones.
La primera sección está constituida por datos demográficos y laborales del personal de enfermería con un total de 13 reactivos, la segunda sección está conformada por los elementos del cuidado de enfermería que se proporciona al paciente, cuenta con un total de 29 reactivos, para el presente estudio solamente se utilizaron 13 relacionados al cuidado de enfermería en pacientes con riesgo o con UPP, la tercera sección incluye los factores por los que se omiten los cuidados de enfermería, con un total de 17 reactivos divididos en tres clasificaciones: recursos humanos, recursos materiales y de comunicación.
Para perfilar a los pacientes participantes se utilizó una Cédula de Datos de Identificación para el Paciente y para valorar los cuidados de enfermería en pacientes con riesgo o con UPP, se utilizó una cédula diseñada específicamente para el presente estudio donde se incluyeron los cuidados de enfermería necesarios en pacientes hospitalizados con riesgo o con UPP de acuerdo a guías de buenas prácticas clínicas y protocolos de cuidado para la prevención y manejo de UPP.
Para recolectar la información correspondiente al personal de enfermería se acudió a los diferentes servicios y se solicitó la participación voluntaria del personal y se procedió a la aplicación del instrumento en un área privada cuidando en todo momento no interferir con los cuidados de enfermería.
Posteriormente se revisaron las notas de los pacientes de cada enfermera y se identificó a los que tenían riesgo medio o alto de desarrollar UPP y con presencia de UPP, se seleccionó en forma aleatoria a tres pacientes de cada enfermera.
Se acudió con cada paciente y se les solicitó su participación voluntaria; si aceptaron participar se inició con el llenado de la cédula de datos y se continuó con la valoración de cuidados de enfermería en pacientes con riesgo o con UPP, en todo momento se cuidó el no interferir con el cuidado de enfermería, alimentación o sueño del paciente.
Se contó con la aprobación de los Comités de Investigación y Ética en Investigación de la Facultad de Enfermería de la Universidad Autónoma de Nuevo León.
Se contó con la autorización de los participantes a través del consentimiento informado y en todo momento se respetó la dignidad, privacidad, bienestar y derechos.
Para determinar las características generales de la población de estudio, se utilizaron frecuencias, porcentajes, medidas de tendencia central y dispersión.
Los cuidados de enfermería se clasificaron en cuidado otorgado y perdido, los factores que contribuyen al cuidado perdido se dividieron en recursos humanos, materiales y de comunicación.
Ambos se agruparon a través de índices con valores de 0 al 100 y se analizaron a través de medias, medianas, desviación estándar e intervalos de confianza al 95%.
Los puntajes más altos en las medias y medianas corresponden a un mayor cuidado perdido.
Para la estadística inferencial se utilizó la prueba de correlación de Spearman.
De acuerdo a las características del personal de enfermería que participó en el estudio.
Predominó el sexo femenino con 64.6%, la edad predominante se ubicó entre los 26 a 30 años, seguido de 20 a 25 años, en cuanto al nivel de formación el 41.6% refiere ser Licenciado en Enfermería, seguido de Técnicos en Enfermería con 35.4%.
La mayor proporción del personal está asignado en el servicio de Medicina Interna 23.6%, seguido de las Terapias Intensivas Postquirúrgicos y Adultos 18% y 17.4%, respectivamente.
En cuanto a la antigüedad en la institución, en el servicio y experiencia laboral la mayor proporción se ubicó de 1 a 5 años.
El turno nocturno predominó con un 41%, seguido del matutino y plan piloto, ambos con un 19.9%.
En la Tabla 1 se muestran los elementos del cuidado de enfermería para la prevención de UPP en pacientes hospitalizados.
Los cuidados que de acuerdo a la percepción del personal de enfermería predominaron como otorgados fueron el baño de paciente 75.2%, ayudar con las necesidades de ir al baño en un tiempo no mayor de cinco minutos de solicitud 73.9% y realizar evaluaciones de los pacientes por turno 73.3%.
La mayor proporción de cuidado perdido se encontró en el cuidado de la piel/cuidado de heridas 38.5%, seguido de registrar los factores que predisponen a la aparición de UPP 33.5% y en el cambio de posición al paciente cada días horas o por razón necesaria [PRN] y en el plan de alta del paciente y educación ambos con 31.1%.
La media de cuidado perdido se ubicó en 29.95 DE= 18.31 de un índice con valores de 0 a 100.
La Tabla 2 muestra los factores por los cuales se pierde el cuidado, de acuerdo a la percepción de enfermería se atribuyen principalmente al recurso humano con una media de 85.61 DE=10.33 seguido de los recursos materiales y de comunicación.
El cuidado de enfermería perdido percibido por el personal de enfermería se relacionó negativa y significativamente con los factores percibidos por el personal, Recursos humanos rs = -0.293, p< .05, Recursos materiales rs = -0.363, p< .05 y de comunicación rs = -0.311, p< .05.
Respecto a las características de los pacientes participantes, la media de edad se ubicó en 38.32 años DE=9.88 con un valor mínimo de 21 y un máximo de 81.
Predominó el sexo masculino con un 62.5%.
En cuanto a la especialidad predominaron los pacientes hospitalizados en medicina interna con 23%.
El 51.6% presentó riesgo medio para desarrollar UPP.
Cabe destacar que el 26.1% de los pacientes presentó UPP durante la valoración.
La Tabla 3 muestra el cuidado de enfermería otorgado y perdido en pacientes valorados con riesgo o UPP.
Los cuidados otorgados que se observaron en mayor proporción fueron en caso de utilizar pañal, se encuentra limpio y seco 73.1%, en caso de presencia de UPP, se realiza curación 57.1% y la ausencia de zonas expuestas a humedad por incontinencia 56.9%.
El cuidado de enfermería perdido que predominó fue el uso de algún tipo de liberador de presión en prominencias óseas 58.6% y tubos de drenaje fijos sin interferir en los movimientos del paciente 58.6%, seguido de posición del paciente con buena alineación corporal 58.2%.
La media de cuidado perdido se ubicó en 52.01 DE= 5.71 de un índice con valores de 0 a 100.
Para determinar la relación entre el cuidado de enfermería perdido percibido por el personal y el cuidado de enfermería identificado en la valoración de pacientes con riesgo o con UPP se aplicó la prueba de correlación Spearman, los resultados no reportaron asociación significativa p>.05.
Discusión
Para el presente estudio fue relevante identificar el cuidado perdido percibido por el personal de enfermería y el valorado en pacientes con riesgo o con UPP debido a que la literatura señala que las omisiones en la atención repercuten en los resultados en el paciente.
En cuanto a la percepción del personal, se identificó que los elementos del cuidado que se pierden en mayor proporción corresponden al cuidado de la piel/cuidado de heridas, valoración y registro de factores de riesgo que predisponen a la aparición de UPP, educación al paciente y el cambio de posición al paciente cada días horas o PRN.
Esto concuerda con hallazgos de algunos autores quienes mencionan que la omisión de estos cuidados, aumenta el riesgo para la aparición de UPP.
Por lo que es relevante que el administrador de enfermería desarrolle protocolos para la prevención de las UPP y las competencias necesarias en el personal de enfermería para lograr que se realice el plan de cuidados pertinente de acuerdo al riesgo del paciente.
Posterior a la identificación del cuidado perdido, se determinaron los factores que influyen en la omisión de los cuidados de enfermería de acuerdo a su percepción.
Estos se atribuyen principalmente a los factores de recurso humano, seguido de recursos materiales y por último los de comunicación.
Todos ellos mostraron una correlación negativa significativa con el cuidado perdido.
El recurso humano fue el factor más relevante considerado por el personal de enfermería, destacó el número insuficiente de personal.
Se ha demostrado en diferentes evidencias que una plantilla completa y competente reduce la omisión de cuidados e impacta en los resultados de la atención.
Cuando el recurso humano es limitado, el personal de enfermería prioriza los cuidados y solamente ejecuta los prioritarios para el paciente, muchas de las veces vinculados con el tratamiento farmacológico, lo cual contribuye en el riesgo de desarrollar resultados negativos en el paciente y específicamente a desarrollar UPP.
Los recursos materiales fueron considerados como el segundo factor por el personal de enfermería.
Cuando no se cuenta con los medicamentos necesarios y los suministros/equipos no están disponibles o no funcionan cuando se necesitan, puede aumentarse el riesgo de desarrollar algún resultado negativo en el paciente; además cuando se carece del equipo necesario para brindar las intervenciones de acuerdo al estado de salud de cada paciente, puede aumentar la mortalidad.
Respecto a los factores de comunicación el personal de enfermería señaló que ésta se ve afectada principalmente por la asignación de pacientes desequilibrada, demasiados pacientes que ingresan y egresan y la inadecuada entrega-recepción de pacientes.
Esto concuerda con diferentes evidencias, se menciona que es importante mejorar la comunicación efectiva entre los miembros de salud; la comunicación es crucial para dar continuidad a la atención del paciente, sobre todo en los procesos en los que se requiere una adecuada transferencia de información del paciente para evitar omisiones que afecten los resultados.
Respecto al cuidado en pacientes con riesgo o con UPP, se encontró a través de las valoraciones que los cuidados de enfermería que se omitieron en mayor proporción fueron el uso de liberador de presión en prominencias óseas, tubos de drenaje fijos sin interferir en los movimientos del paciente, posición del paciente con buena alineación corporal, uso de colchones neumáticos e higiene diaria del paciente.
De acuerdo a los hallazgos, durante las valoraciones se encontraron pacientes con UPP y que en su mayoría se desarrollaron durante su estancia hospitalaria, esto confirma la relación entre la omisión del cuidado y los resultados en el paciente.
La omisión del cuidado para la prevención de UPP aumenta en gran parte el desarrollo de estas.
Si bien, se encontró un alto índice de cuidado perdido de acuerdo a la percepción del personal de enfermería, el cuidado de enfermería perdido identificado a través de la valoración fue mucho mayor.
Lo que pudo contribuir a la falta de asociación estadística entre ambos.
Esta diferencia en cuanto al cuidado perdido identificado pudiera atribuirse a que el personal de enfermería realizó una valoración subjetiva de la atención que proporciona a sus pacientes; sin embargo, la valoración objetiva demostró una mayor omisión de cuidado en pacientes con riesgo o con presencia de UPP.
Este hallazgo permite reflexionar acerca de la importancia de realizar valoraciones objetivas sobretodo en pacientes con riesgo a desarrollar algún tipo de complicación como en este caso la presencia de UPP, las cuales pueden asociarse con mayor estancia hospitalaria, costos, reingresos, etc. Los hallazgos del presente estudio, deben ser considerados por el personal administrador para dar seguimiento a los cuidados que realiza el personal de enfermería y mejorar la calidad de atención.
Así mismo, se debe considerar el seguimiento del indicador de la prevención de UPP para identificar en forma oportuna las áreas de oportunidad y estandarizar las intervenciones que se deben realizar a los pacientes de acuerdo a su riesgo a desarrollar UPP.
Conclusión
Los hallazgos del estudio permitieron identificar que existen cuidados de enfermería que se omiten de acuerdo a las necesidades de los pacientes durante su estancia hospitalaria y esto genera resultados negativos como es el desarrollo de UPP.
Es importante destacar que el cuidado perdido percibido de acuerdo al personal de enfermería fue inferior a lo observado a través de la valoración de pacientes con riesgo o con UPP, esto es relevante debido a que el énfasis de los estudios de cuidado perdido se ha centrado en la percepción del personal de enfermería y escasamente en la percepción del paciente; sin embargo, en el presente estudio se contrastó la percepción con la valoración a los pacientes y los resultados ponen de manifiesto que la valoración es una medida objetiva que permite identificar con mayor precisión las omisiones en el cuidado y su efecto en los resultados en el paciente.
Entre los factores asociados con el cuidado perdido el personal de enfermería ubicó en primer orden los relacionados con el recurso humano seguido de los recursos materiales y los de comunicación.
Esto es relevante de considerar por los administradores de enfermería, quienes requieren implementar medidas de gestión que permitan fortalecer los recursos humanos al interior de las organizaciones con la cantidad y competencias específicas para otorgar un cuidado continuo acorde a las necesidades de los pacientes y evitar el cuidado perdido y su impacto en los resultados de la atención.
Con el presente número iniciamos nuestro sexto volumen.
Anunciábamos al final de 2007 que la Revista se había presentado a la convocatoria de Colciencias con la expectativa de ascender a la categoría B en el sistema nacional de indexación de revistas científicas colombianas Publindex.
Afortunadamente, podemos dar ya a todos nuestros lectores y lectoras la buena noticia del ascenso a esta categoría, la máxima a la que podíamos aspirar con nuestra corta existencia.
Este reconocimiento también implica que pronto podamos ascender a categoría A y que ya podemos entrar al índice bibliográfico internacional Scientific Electronic Library Online "SciELO", para lo cual estamos adelantando las tareas que ello requiere.
El presente número tiene cuatro artículos en su primera sección, «Teoría y Metateoría», escritos por autores y autoras colombianos.
En el primero, el profesor de la Universidad de Antioquia en Medellín, Colombia, Andrés Klaus Runge Peña, reflexiona con provocador y ameno estilo sobre dos expresiones no menos provocadoras que se van poniendo de moda en el discurso acerca de la niñez: "Heterotopías para la infancia: reflexiones a propósito de su 'desaparición' y del 'final de su educación'."
Los dos artículos siguientes presentan algunos aspectos teóricos de las tesis doctorales de dos egresados del Doctorado en Ciencias Sociales, Niñez y Juventud de la Universidad de Manizales y el Cinde, quienes actúan como docentes ubicados en las ciudades colombianas de Manizales y Popayán, respectivamente.
María del Carmen Vergara Quintero en su artículo "La naturaleza de las representaciones sociales" aboga por la potencia conceptual y metodológica de la categoría de representaciones sociales en la investigación cualitativa y Deibar René Hurtado Herrera explica una de las categorías clave de su investigación doctoral en su texto "La configuración: un recurso para comprender los entramados de las significaciones imaginarias."
La primera sección se cierra con un trabajo de reflexión sobre un fenómeno musical reciente en Colombia: la rápida expansión de un género musical inspirado en tradiciones campesinas del Altiplano Cundi-boyacense, desarrollado por Jorge Velosa Ruiz y el grupo llamado "Los Carrangueros de Ráquira" durante los años 80 y 90.
Usos sociales, incursión en escenarios escolares y apropiación por los niños y niñas: la propuesta musical de Velosa y Los Carrangueros."
La segunda sección, «Estudios e Investigaciones», se abre con un trabajo del investigador argentino Pedro Fernando Núñez: "La redefinición del vínculo juventud-política en la Argentina: un estudio a partir de las representaciones y prácticas políticas juveniles en la escuela secundaria y media."
El título de esta bien documentada denuncia es: "Infancia y flexibilidad laboral en la agricultura de exportación mexicana".
Cinco autores colombianos, Sara Eloísa del Castillo Matamoros, André-Noël Roth Deubel, Clara Inés Wartski Patiño, Ricardo Rojas Higuera y Orlando Arnulfo Chacón Barliza comunican los resultados de una investigación sobre "La implementación de la política pública de salud sexual y reproductiva SSR en el Eje Cafetero colombiano: el caso del embarazo adolescente."
En seguida, Teresita María Sevilla Peñuela, investigadora radicada en la ciudad de Cali, Colombia, retoma la difícil temática de la decisión de correr riesgos en los y las jóvenes de esa ciudad en el trabajo "'Sexo inseguro': un análisis de la racionalidad como parte del riesgo entre jóvenes caleños y caleñas."
María Teresa Paredes, Martha Cecilia Álvarez, Leonor I. Lega y Ann Vernon realizaron el primer estudio de violencia escolar entre pares en la misma ciudad de Cali y presentan sus hallazgos en el artículo titulado "Estudio exploratorio sobre el fenómeno del 'bullying' en la ciudad de Cali, Colombia."
Finalmente, otra egresada del Doctorado en Ciencias Sociales, Niñez y Juventud de la Universidad de Manizales y el Cinde, Elsa María Bocanegra Acosta, utiliza herramientas foucaultianas para explorar lo que dicen alumnos y alumnas bogotanos sobre sus escuelas y colegios.
Dichas exploraciones se presentan en el trabajo "Del encierro al paraíso.
Imaginarios dominantes en la escuela colombiana contemporánea: una mirada desde las escuelas de Bogotá."
Con respecto a las dos últimas secciones de la Revista, de carácter más coyuntural e informativo, el Comité Editorial anunció en el número anterior su decisión de no publicarlas más en la edición impresa, sino ubicarlas en la versión electrónica que se encuentra disponible en el servidor de la Universidad de Manizales, que con el Centro Internacional de Educación y Desarrollo Humano Cinde son las dos instituciones que conforman el Centro de Estudios Avanzados en Niñez y Juventud, responsable de la Revista y del programa de Doctorado en Ciencias Sociales, Niñez y Juventud.
En la tercera sección, «Informes y Análisis», aparece en primer lugar el índice de autores de los primeros cinco volúmenes de nuestra Revista, luego un anuncio de la maestría en creatividad de la Universidad Autónoma de Manizales, Colombia, y a continuación una lista de los principales eventos relacionados con ciencias sociales y humanas para los meses de agosto, septiembre y octubre de este año 2008.
Aunque ya es tarde para enviar ponencias, aún no lo es para inscribirse y participar como asistentes.
Agradeceríamos a los lectores y lectoras que estén organizando eventos nacionales o internacionales o que se enteren de ellos que nos hicieran llegar información oportuna para anunciarlos en esta sección virtual de la Revista.
En la cuarta sección, «Revisiones y Recensiones», se insertan algunos textos adaptados de la página electrónica creada por la Organización de Estados Iberoamericanos para la Educación, la Ciencia y la Cultura, OEI, con el fin de apoyar y difundir las iniciativas de la Década de la Educación para la Sostenibilidad instituida por las Naciones Unidas, la cual también apoyamos decididamente desde nuestra Revista.
El URL de la página sobre la Década es: http://www.oei.es/decada/
El primer texto es un comentario sobre una nueva iniciativa convergente con los objetivos de la Década por una Educación para la Sostenibilidad: el Año Internacional del Planeta Tierra.
El comentario sobre esta iniciativa está tomado del boletín nº 25 del 1º de enero de 2008.
Luego se transcribe una parte del boletín nº 26 del 26 de abril de 2008, en la que sus autores nos animan a iniciar acciones concretas durante los años restantes de esta década.
La Revista invita a los lectores y lectoras a leer todo el boletín, o al menos a analizar el cuadro síntesis, "¿Cómo podemos contribuir cada un@ de nosotr@s a la construcción de un futuro sostenible?", que se muestra en el URL del boletín nº 26:http://www.oei.es/decada/boletin026.htm
Este cuadro incluye propuestas de acciones concretas recogidas en talleres impartidos a estudiantes de secundaria y universidad y a profesores en formación y en ejercicio.
En seguida se encuentra la declaración del Primer Encuentro Internacional de Editores de Revistas Científicas 7-9 de mayo de 2008, que se reunió bajo el lema "Retos de las revistas científicas para la educación en la sociedad actual", en el cual participó nuestra Revista, y una breve información remitida por nuestra distribuidora, la Cooperativa Editorial Magisterio.
Agradecemos a los lectores y lectoras que enviaron abundantes y valiosas contribuciones para responder a nuestra convocatoria de artículos sobre investigaciones en juventud.
Los artículos seleccionados se publicarán en el segundo número del presente volumen 6, y estamos seguros de que los que no puedan ubicarse en ese número por los retardos en las evaluaciones y correcciones, podrán salir en el primer número del volumen 7.
Aún es tiempo para que el lector o lectora se decida a enviarnos un manuscrito en español, portugués o inglés, para publicarlo en el segundo número del séptimo volumen.
Introducción
Los pacientes sometidos a revascularización coronaria RC están bajo riesgo de isquemia miocárdica en el perioperatorio.
La taquicardia es un predictivo del aumento del consumo de oxígeno por el miocardio que duplica la incidencia de isquemia miocárdica.
Durante el procedimiento quirúrgico de revascularización de arteria coronaria, algunas maniobras, como la intubación, la esternotomía y la preparación del mediastino, pueden estar asociadas con la taquicardia y el aumento de la presión arterial, incluso aunque el nivel de la anestesia sea el adecuado.
Algunos fármacos opiáceos iv, vasodilatadores, bloqueadores ß del canal de calcio están disponibles para el control de la respuesta hemodinámica a la laringoscopia e intubación. Informamos de que los bloqueadores ß-adrenérgicos disminuyeron la incidencia de isquemia miocárdica en el postoperatorio.
El esmolol metil-3[4-2-hidroxi-3[izopropilamino]propxifenil] es un bloqueador ß-1, cardioselectivo específico e hidrosoluble, sin actividad simpática intrínseca o de estabilización de la membrana en dosis terapéuticas.
Su vida media de distribución y eliminación es de 2 min y 9 min, respectivamente.
El esmolol es hidrolizado por las esterasas de la sangre y es un agente adecuado para el período perioperatorio.
El esmolol administrado vía infusión o en bolos mostró prevenir la taquicardia y la hipertensión durante la laringoscopia e intubación en una metaanálisis y estudios anteriores.
Hasta ahora, la administración del esmolol vía infusión o en bolos no fue previamente comparada en pacientes cardíacos.
El objetivo de este estudio prospectivo, aleatorizado y doble ciego fue evaluar el efecto del esmolol en bolos 1,5 mg/kg y vía infusión 0,5 mg/kg/min en la respuesta hemodinámica a la laringoscopia, intubación endotraqueal y esternotomía en cirugía de revascularización coronaria CRC.
Cuarenta y cinco pacientes, con edades entre 18 y 80 años, fracción de eyección > 40%, estado físico ASA II-IV, programados para cirugía electiva de revascularización coronaria, entre febrero y abril de 2006, en la Facultad de Medicina de la Universidad de Ancara, fueron inscritos para el estudio después de obtener la aprobación del Comité de Ética en investigación de la institución y el consentimiento informado firmado por los pacientes.
Los criterios de exclusión fueron pacientes con asma, bloqueo auriculoventricular de primer grado, frecuencia cardíaca FC < 50 lpm, infarto agudo de miocardio, puntuación de Mallampati > 2, y en tratamiento con bloqueadores ß o con contraindicación para recibirlos.
Una hora antes de la cirugía, los pacientes fueron premedicados por vía intramuscular con diazepam 2,5 mg y dolantina 50 mg. Los tratamientos del período preoperatorio fueron mantenidos hasta la mañana del día de la cirugía.
La edad, el sexo, el peso, la altura, las enfermedades crónicas y los medicamentos de los pacientes fueron registrados como parámetros demográficos.
Al llegar al quirófano, los pacientes fueron monitorizados por medio de oximetría de pulso, electrocardiograma y presión arterial no invasiva.
Se insertó un catéter intravenoso de calibre 18 y se inició la infusión de NaCl al 0,9%; se administró midazolam 0,04 mg/kg iv.
Sesenta segundos después de la inducción de la anestesia general, con 0,3 mg/kg de etomidato, 5 µg/kg de fentanilo vs. 0,1 mg/kg de vecuronio, los pacientes fueron intubados por el mismo médico, que no conocía la ubicación de los grupos en el estudio.
La anestesia se mantuvo con 3 µg/kg de fentanilo y 0,01 mg/kg de midazolam en bolos iv cada 30 min.
Los pacientes fueron ventilados para normocapnia con 50% de aire oxígeno en aproximadamente 0,5 CAM de isoflurano.
El vecuronio iv 0,03 mg/kg fue administrado cuando fue necesario.
Los pacientes fueron aleatoriamente distribuidos en 3 grupos, por medio de una secuencia de números aleatorios generados por ordenador.
En el grupo I, fue administrada una infusión de esmolol 0,5 mg/kg/min desde 10 min antes de la intubación endotraqueal hasta los 5 min después de la esternotomía, y 2 min antes de la intubación y esternotomía se administró NaCl al 0,9%; en el grupo B, 2 min antes de la intubación endotraqueal y esternotomía, el esmolol fue administrado en bolos iv de 1,5 mg/kg, y desde 10 min antes de la intubación endotraqueal hasta los 5 min después de la esternotomía se administró NaCl al 0,9%; en el grupo C, se administró NaCl al 0,9% en infusión y bolos en vez de esmolol.
La FC y la presión arterial sistólica PAS, presión arterial diastólica PAD y presión arterial media PAM, fueron registradas antes de la infusión valores basales hasta la inducción de la anestesia, durante e inmediatamente después de la inducción anestésica, durante la intubación endotraqueal, a cada minuto durante 10 min después de la intubación endotraqueal y antes, durante y al primer y quinto minutos después de la esternotomía.
Todos los parámetros demográficos fueron registrados.
El programa SPSS 10.0 para Windows SPSS Inc, Chicago, IL, EE. UU. fue usado para los análisis de todos los datos.
Para a = 0,05 y ß = 0,20, el tamaño de la muestra fue calculado en 15 individuos para cada grupo.
Los test ANOVA y chi-cuadrado fueron usados para el análisis de las variables demográficas.
El área bajo la curva AUC FC, PAS, PAD y PAM × tiempo, fue calculada y comparada entre los grupos con el test ANOVA de varianza sencillo.
Un valor de p < 0,05 fue considerado estadísticamente significativo.
No hubo diferencia significativa entre los grupos con relación a los parámetros demográficos tabla 1.
La AUC FC, PAS, PAD y PAM × tiempo fue comparada entre los grupos, y de acuerdo con la tabla 2; el control de la PAS fue significativamente más eficaz en el grupo I que en los otros 2 grupos, pero no hubo diferencia significativa con relación a los otros parámetros.
Las AUC FC, PAS, PAD, PAM × T1 [tiempo entre el inicio de la infusión y el de la inducción anestésica] y T2 [tiempo entre el inicio de la inducción y el quinto minuto postesternotomía] fueron comparadas.
De acuerdo con la tabla 3, el control de la PAS postinducción fue significativamente más eficaz en el grupo I que en los otros 2 grupos, pero no hubo diferencia significativa con relación a los otros parámetros.
Las AUC FC, PAS, PAD, PAM × Tint [tiempo entre la intubación endotraqueal y la esternotomía] y Tst [tiempo entre el inicio de la esternotomía y el quinto minuto postesternotomía] fueron comparadas.
De acuerdo con la tabla 4, el control de la PAS durante la esternotomía y la intubación fue significativamente más eficaz en el grupo I que en los otros 2 grupos.
Además, el control de la FC durante la esternotomía fue significativamente más eficaz en el grupo B que en el grupo C, pero no hubo diferencia significativa entre los grupos I y B.
Ningún efecto adverso o secundario fue observado en ambos grupos.
Discusión
Este estudio prospectivo, aleatorizado y doble ciego fue proyectado para determinar los efectos hemodinámicos de los diferentes usos del esmolol durante la laringoscopia, intubación y esternotomía en CRM, y como resultado de este estudio descubrimos que mientras la administración de esmolol vía infusión fue significativamente más eficaz que el esmolol en bolos en el control de la PAS durante la intubación y la esternotomía, el esmolol en bolos fue significativamente más eficaz en el control de la FC solamente durante la esternotomía en comparación con el grupo C, pero no hubo diferencia significativa en comparación con el grupo I. No se observaron efectos secundarios significativos.
Las alteraciones cardiovasculares, como la hipertensión y la taquicardia durante la intubación traqueal, son potencialmente perjudiciales en pacientes con cardiopatía isquémica.
El esmolol es el bloqueador ß- adrenérgico selectivo disponible y con su rápido inicio y duración extremadamente corta de acción parece ser un medicamento ideal para prevenir aumentos agudos de FC y PAS.
Sin embargo, recomendamos cautela en el uso del esmolol vía infusión o en bolos, aunque ningún paciente en nuestro estudio necesitó tratamiento para hipotensión, bradicardia o arritmias importantes.
Ningún efecto secundario fue observado en ningún grupo de pacientes.
Desde que el esmolol pasó a ser usado clínicamente, su empleo vía infusión antes de CRM u otros procedimientos para prevenir la isquemia del miocardio fue estudiado y mostró que era eficaz.
A medida que el uso clínico del esmolol se hizo más frecuente, su administración en bolos aumentó por ser de corta duración, eficaz y sencillo.
De acuerdo con nuestro conocimiento, la administración del esmolol vía infusión o en bolos todavía no había sido comparada en estudios anteriores, por lo tanto, decidimos llevar a cabo este estudio.
La dosis ideal de esmolol iv para uso durante la inducción de la anestesia laringoscopia e intubación y urgencias desentubación fue previamente determinada en 1,5 mg/kg. Usamos esa misma dosificación en bolos en nuestro estudio.
Como no conseguimos encontrar una dosis ideal de esmolol vía infusión, usamos un promedio para dosis vía infusión de 0,5 mg/kg/min en nuestro estudio.
Mientras Parnass et al. no relataron una diferencia entre 100 y 200 mg de esmolol para el control de la respuesta hemodinámica durante la intubación, Yuan et al. descubrieron que 200 mg de esmolol tenían mejor estabilidad hemodinámica que 100 mg durante la inducción de la anestesia en su estudio.
Además, en otro estudio multicéntrico, mientras la administración del esmolol en bolos iv de 100 mg demostró ser eficaz en el control de la respuesta hemodinámica durante la intubación endotraqueal, la dosis de 200 mg demostró causar más hipotensión sin el efecto deseado.
Esos resultados controvertidos indican que otros factores, como medicamentos, otras enfermedades, estado físico ASA, edad, intubación difícil y diferentes puntuaciones de Mallampati, pueden haber afectado los resultados; por eso, es muy importante estandarizar las características de los pacientes, como también las de los médicos que intentan intubar.
Por eso, los pacientes de nuestro estudio fueron intubados por el mismo médico que no conocía el fármaco del estudio con el objetivo de estandarizar los estímulos nocivos durante la laringoscopia e intubación.
Además, los medicamentos y las puntuaciones de Mallampati de los pacientes eran similares entre los grupos.
En algunos estudios anteriores, los pacientes fueron incluidos de acuerdo con sus medicamentos, con o sin agentes bloqueadores ß.
Los resultados de esos estudios mostraron que los pacientes inscritos en esos estudios deberían haber sido elegidos de acuerdo con sus tratamientos con bloqueadores ß.
En nuestro estudio no fueron incluidos los pacientes en tratamiento con bloqueadores ß, de forma similar al estudio conducido por Korenaga et al. en el que se excluyó a los pacientes en terapia con bloqueadores ß y se relató una leve pero estadísticamente insignificante disminución de la FC de 83 a 70 lpm durante la infusión de esmolol 500 µg/kg/min antes de la inducción anestésica.
La misma dosis fue usada en nuestro estudio y tampoco observamos reducción significativa de la FC.
Al contrario de nuestro estudio, de Bruijn et al. investigaron los efectos hemodinámicos del esmolol en pacientes con uso crónico de bloqueadores ß sometidos a CRM y llegaron a la conclusión de que en los pacientes en los que se mantuvo ese uso crónico hasta la hora de la cirugía, el esmolol no atenuó de forma adicional la respuesta de la FC, sino que atenuó el aumento de la presión arterial.
Diferentes dosis de esmolol fueron estudiadas en estudios anteriores y la elección de la dosis ideal de esmolol es muy importante para el balance entre los efectos deseados y los efectos secundarios.
Aunque nosotros hayamos preferido una dosis de esmolol en bolo de 1,5 mg/kg y muchos estudios hayan demostrado la eficacia de dosis altas de esmolol, Bensky et al. compararon dosis de 0,2 y 0,4 mg/kg y descubrieron que ambas fueron más eficaces para disminuir la FC en comparación con el grupo C y que la dosis de 0,4 mg/kg atenuó significativamente el aumento de la PAM observado en el grupo control.
En otro estudio, sin embargo, el resultado de la combinación de nicardipina 30 µg/kg y esmolol 1 mg/kg no arrojó ninguna alteración significativa en la respuesta hemodinámica a la intubación traqueal en comparación con la solución salina.
En estudios anteriores también se reflejan diferentes técnicas para descubrir la mejor dosis.
Algunos clínicos investigaron los efectos del esmolol en bolo seguido de esmolol vía infusión sobre los efectos hemodinámicos para descubrir la dosis más adecuada.
En un estudio hecho por Schäffer et al., el esmolol en bolo doble fue usado en vez de bolo único para controlar el efecto hemodinámico y obtuvieron un resultado mejor con bolo doble de 100 mg de esmolol.
En otros estudios anteriores, el esmolol fue comparado solo o en combinación con otros agentes.
Esas técnicas y dosis diferentes de esmolol deben ser estudiadas separadamente o en combinación para encontrar las más adecuadas.
Sin embargo, debemos tener en mente que las características de los pacientes y los procedimientos diferentes pueden afectar los efectos del esmolol y de otros medicamentos.
Nuestro estudio posee algunas limitaciones.
El PCP y el índice cardíaco no fueron calculados aquí.
Esos parámetros serían una mejor guía para el rendimiento cardíaco.
No medimos los niveles de catecolaminas de los pacientes, lo que nos llevaría a resultados más fiables sobre las respuestas hemodinámicas y al estrés.
Además de eso, el tamaño de la muestra del estudio nos impide demostrar otros factores que podrían involucrar alteraciones de los parámetros hemodinámicos.
Como la dosis en bolo no fue tan eficaz para la presión arterial, hubiera sido mejor añadir otro grupo de dosis en bolo o administrar bolo doble para investigar la eficacia, como en estudios anteriores.
Como conclusión, podemos decir que de acuerdo con nuestro estudio, en el cual se comparó el efecto del esmolol en administración vía infusión o en bolo sobre la respuesta hemodinámica a la laringoscopia, intubación endotraqueal y esternotomía en cirugía de revascularización coronaria, el esmolol fue considerado seguro en ambos grupos y la administración vía infusión fue considerada más eficaz que la de en bolo para el control de la PAS durante ambas intubación y esternotomía.
El paciente joven descripto se presentó con síntomas y señales sugestivos de síndrome de insuficiencia cardíaca IC.
Era procedente de zona endémica de Enfermedad de Chagas y presentaba como factores de riesgo cardiovascular el tabaquismo de 20 años/paquete y etilismo no cuantificado.
Antes de la realización del examen físico y de los exámenes complementarios, se hacía importante diagnóstico diferencial con enfermedad pulmonar obstructiva crónica; sin embargo, la presencia de estasis yugular y hallazgos ecocardiográficos vuelven más probable cardiopatía estructural como la causa de la sintomatología del cuadro encima.
La ausencia de crepitaciones pulmonares en portadores de insuficiencia cardíaca IC crónica no aparta la posibilidad de retención hídrica, siendo, por lo tanto, un hallazgo del examen físico de bajo valor predictivo positivo.
La principal causa para la ausencia de ese hallazgo suele ser el empleo de la terapéutica diurética.
Los exámenes de laboratorio bioquímicos y hematológicos frecuentemente solicitados en pacientes en investigación de IC sirven tanto para auxiliar en el diagnóstico de la IC, por ejemplo: BNP, como para detectar la presencia de enfermedades o factores de riesgo asociados y hasta aun la etiología, por ejemplo: hormonas tiroideas, serología para Enfermedad de Chagas, dosaje de lípidos.
El electrocardiograma reveló área eléctricamente inactiva anterior, lo que puede sugerir etiología isquémica para la cardiopatía.
Había transtorno de conducción por rama izquierda y BDAS asociados, que juntos a la zona inactiva anterior son fuertes predictores de disfunción sistólica DS.
En razón de la presencia de BDAS, seria necesaria la realización de vectorcardiograma para mejor caracterización de una zona inactiva inferior.
El ecocardiograma es el examen más comúnmente utilizado para la documentación de disfunción ventricular, la cual guarda correlación con el pronóstico en pacientes con IC.
El 1º examen realizado por el paciente demostró dilatación intensa de cámara ventricular izquierda con DS acentuada asociada.
La presencia de hipocinesia difusa, sin compromiso segmentario de la función ventricular, por ser hallazgo inespecífico, no nos permite descartar ningún tipo de cardiopatía como causa de la IC, aun aquellas que suelen cursar predominantemente con compromiso segmentario, como la isquémica.
La forma dilatada de la cardiomiopatía CMP corresponde a cerca de 90% de las cardiomiopatías y es caracterizada por dilatación y daño de la contracción del Ventrículo Izquierdo VI, o de ambos ventrículos, definición esa que se encaja perfectamente en el caso de ese paciente.
Constituye un grupo amplio y heterogéneo de enfermedades que pueden representar el nivel final común de diferentes formas de agresión cardíaca.
Puede ser idiopática, familiar/genética, viral y/o inmune, alcohólica/tóxica, o puede estar asociada a enfermedad cardiovascular reconocida.
La histología es inespecífica.
La CMP dilatada suele evolucionar progresiva.
Tromboembolismo, arritmias y muerte súbita pueden ocurrir en cualquier nivel del proceso.
En el caso presentado, podríamos pensar en cardiopatía alcohólica, una vez que el paciente trabajaba en un bar y era etilista.
El consumo de más de 90 g/día de alcohol por hombres durante período superior a cinco años puede llevar al desarrollo de cardiopatía estrutural.
Enfermedad isquémica, hipertensión HAS, miocarditis, compromiso valvular, cardiopatías congénitas y otras cardiomiopatías deben ser consideradas.
El tratamiento utilizado para el control de la IC no difiere del utilizado para los de otras causas.
La cardiomiopatía de origen isquémico entra en el diagnóstico diferencial del cuadro clínico, a pesar de cineangiocoronariografía inicial con coronarias normales.
Paciente era tabaquista, y podría haber presentado eventos trombóticos o embólicos previos que llevasen a disfunción ventricular segmentaria en principio, pero que en fase avanzada podría presentarse como hipocinesia difusa acentuada.
Durante la evolución, la descompensación de la IC presentada podría ser atribuida a evento isquémico coronario de fuente embólica, complicación no tan rara relatada en enfermos con CMP dilatada avanzada.
A despecho de presión arterial normal en el examen físico inicial, la cardiomiopatía hipertensiva en fase más avanzada también podría ser recordada, ya con dilatación y disfunción ventricular importante.
Causas más raras, como la enfermedad cardíaca del beriberi por deficiencia de tiamina, podrían ser pensadas, por la asociación con el etilismo.
La presentación clásica es de IC predominantemente derecha y con débito cardíaco elevado, con extremidades calientes, edemas periféricos, taquicardia sinusal, pulsos amplios, B3 y soplo sistólico apical; sin embargo, en niveles avanzados, puede evolucionar con reducción del débito cardíaco, vasoconstricción periférica y empeoramiento progresivo de la IC, como en el caso citado.
Hay mejora rápida del cuadro clínico con la reposición de tiamina.
La CMP dilatada idiopática, por fin, fue descartada para el caso, ya que no se pudo atribuir la alteración estructural y funcional cardíaca a ninguna enfermedad asociada.
Esta no presenta estadísticas confiables de su incidencia en el Brasil, sin embargo hay relatos de que esa forma pueda ser responsable por hasta 37% de los casos de CMP dilatada.
Típicamente afecta individuos entre 18 y 50 años, pudiendo ocurrir en niños y añosos.
Es más frecuente en hombres y negros, y por lo menos 25% dos casos presentan transmisión genética de la enfermedad.
Se cree que factores genéticos asociados a alteraciones de la respuesta inmunológica y factores infecciosos actuarían de forma sinérgica en el desarrollo de las alteraciones estructurales y consecuente aparición de las manifestaciones clínicas.
Se estima que entre 10%-20% de los casos de CMP idiopática sean causados por secuela de infección viral previa.
El pronóstico de la CMP dilatada idiopática, así como para otras formas de CMP dilatada, es determinado, principalmente, por el grado de disfunción ventricular y por las manifestaciones clínicas presentadas clase funcional NYHA, arritmias, fenómenos tromboembólicos y otros.
El tratamiento de la IC, de la disfunción ventricular, de las arritmias y de las otras manifestaciones se asemeja al tratamiento de la IC por otras cardiomiopatías, ya que la indefinición etiológica imposibilita el tratamiento específico de la enfermedad.
En la reevaluación ambulatoria, después de ajuste terapéutico, el paciente se presentó hipotenso, con baja presión de pulso PA de 76 x 60 mmHg, lo que impidió el aumento de las dosis de las medicaciones para IC.
Mantenía CF III/IV, a pesar de terapéutica optimizada al máximo de tolerancia.
El paciente no presentaba indicación de otros tipos de terapéutica para IC avanzada, como resincronización cardíaca, una vez que presentaba QRS alrededor de 100 ms.
Otros tratamientos quirúrgicos alternativos al transplante no fueron considerados por poseer indicación cuestionable o aun en estudio para pacientes con IC refractaria al tratamiento habitual optimizado.
El uso de dispositivos de asistencia ventricular, a despecho del número cada vez mayor de publicaciones demostrando sus benefícios, tanto para terapia de destino como para puente para el transplante, tiene su utilización restringida en nuestro medio por su alto costo.
Mientras aguardaba inclusión en fila de transplante cardíaco, el paciente presentó descompensación de la IC jun./2010.
El principal diagnóstico diferencial de la causa de la descompensación que se hacía necesario, después de realización de historia clínica, examen físico y exámenes complementarios iniciales, era con tromboembolismo pulmonar TEP, ya que examen de selección inicial - D-dímero - presentaba valores sugestivos.
A despecho de prueba de selección sugestiva del diagnóstico propuesto, la ultrasonografía de miembros inferiores no reveló trombosis venosa profunda y la arteriografía pulmonar realizada no demostró señales sugestivos de TEP, fortaleciendo la posibilidad, anteriormente comentada, de empeoramiento del cuadro por embolización para circulación coronaria y consecuente infarto de miocardio, que puede ser corroborada por la presencia de marcadores de necrosis aumentados y empeoramiento de los parámetros ecocardiográficos.
La presencia de IC persistente CF III/IV y el desarrollo de IC refractaria con dependencia de drogas vasoactivas presentadas por el enfermo constituían dos indicaciones objetivas para transplante cardíaco, que acabó siendo realizado durante la internación de la descompensación.
La dificultad del destete de dobutamina presentado por el paciente en el post operatorio puede, inicialmente, ser explicada por la ocurrencia del rechazo agudo celular 2R sin hallazgos de rechazo humoral, aun con ecocardiograma dos días previos a la realización de la biopsia sin evidencia de alteraciones significativas.
Aun con los avances de la terapia inmunosupresora, el rechazo todavía es una de las principales causas de mortalidad en el primer año después de transplante cardíaco, siendo el rechazo agudo celular el más frecuente.
La mayoría de los episodios de rechazo celular es asintomática en su fase inicial o puede presentar síntomas inespecíficos.
Manifestaciones de insuficiencia cardíaca con señales de congestión, bajo débito cardíaco y disfunción sistólica en el ECO son más tardíos y generalmente indican rechazo grave con alto potencial de falla del injerto.
En el tratamiento del rechazo celular, se deben tener en cuenta, además de los hallazgos histológicos, factores de riesgo para rechazo, datos inmunológicos pre transplante, parámetros de función sistólica y diastólica en el ecocardiograma y efectos colaterales de las terapéuticas más agresivas.
La biopsia endomiocárdica post pulsoterapia y el ajuste de dosis de inmunosupresor revelaron que el ajuste de las dosis fue eficiente.
La evolución del paciente después de la realización de la biopsia endomiocárdica reveló dados que nos hacen pensar en otro tipo de complicación frecuente en esos individuos que son sometidos a terapias inmunosupresoras potentes - infección.
Las complicaciones infecciosas en el post transplante pueden ser de naturaleza diversa, tanto en lo que dice respecto al agente etiológico como en relación al sitio de infección.
Causas raras de infección grave en inmunocompetentes pueden ser causa de óbitos en los pacientes transplantados inmunosuprimidos.
El cuadro clínico abdominal presentado nos hace pensar en la hipótesis de infección por CMV, con diagnóstico diferencial principal la colitis pseudomembranosa.
En cerca de 30% de los casos de enfermedad del trato gastrointestinal por CMV la antigenemia puede resultar negativa, al tiempo que la PCR en general es positiva.
En razón de la potencial gravedad de la enfermedad en el transplante corazón-pulmón, se sugiere, por lo menos quincenalmente, la realización de la vigilancia de la infección con PCR o antigenemia y tratamiento en el momento de la positivación del test.
La droga de elección para el tratamiento es el ganciclovir venoso en los casos de mayor gravedad, como fue hecho en el caso presentado.
Además del cuadro abdominal, fue constatado también derrame pleural en hemitórax izquierdo, y posteriormente también a la derecha.
El derrame pleural podría ser atribuido al período post operatorio en que el paciente se encontraba.
A pesar de eso, en razón del estado de inmunosupresión, la hipótesis de complicación infecciosa debería siempre ser considerada e investigada, en el caso con realización de toracocentesis y análisis bioquímica y microbiológica del líquido.
Aun con terapia antibiótica de amplio espectro empleada para el caso, el paciente evolucionó con choque séptico refractario y disfunción de múltiples órganos, falleciendo cerca de dos meses después del transplante.
Miocardiopatía dilatada idiopática avanzada, complicada por infarto de miocardio embólico en el pre transplante y falla múltiple de órganos por choque séptico refractario de foco abdominal - infección del trato gastrointestinal por CMV - y/o foco pulmonar de etiología bacteriana.
Examen anatomopatológico
El corazón del paciente, retirado en ocasión del transplante, fue encaminado a análisis anatomopatológico, habiendo pesado 632 g después de fijación.
Presentaba forma globosa y volumen muy aumentado, estando destituido de ambos atrios.
El epicardio era liso y brillante, con manchas lácteas focales.
A los cortes había hipertrofia excéntrica de ambos ventrículos, con acentuada dilatación del izquierdo.
El miocardio era castaño-grisáceo y blando, con extensa área de afinamiento y substitución fibrosa transmural de la pared lateral del ventrículo izquierdo, extendiéndose hasta el ápice ventricular Fig.
2. El endocardio presentaba áreas blancuzcas y discretamente engrosadas, ubicadas en el ápice del ventrículo derecho y en la vía de salida del ventrículo izquierdo, onde se notaba área de trombosis endocárdica en organización Fig.
2. Las válvulas cardíacas y coronarias epicárdicas no presentaban anormalidades.
El examen histológico reveló hipertrofia difusa de los cardiomiocitos y substitución fibrosa transmural de la pared lateral del ventrículo izquierdo Fig.
3. Adicionalmente, confirmó el área de trombosis endocárdica en organización en el ventrículo izquierdo y áreas de trombosis endocárdica organizada en correspondencia a las áreas de engrosamiento blancuzco del endocárdico.
El examen de las arterias coronarias reveló lesiones ateroscleróticas incipientes, habituales para la edad, sin lesiones obstructivas Fig.
4. El paciente no fue sometido a necropsia.
Cardiomiopatía dilatada; Infarto transmural cicatrizado del ventrículo izquierdo, extenso, localizado en la pared lateral; focos de trombosis endocárdica ventricular organizada y en organización; Arterias coronarias normales.
Comentarios
Caso de hombre de 42 años de edad, con insuficiencia cardíaca congestiva, sometido a transplante cardíaco.
El examen anatomopatológico de su corazón, retirado en ocasión del transplante, reveló tratarse de cardiomiopatía dilatada con presencia de extensa área de infarto transmural antiguo, cicatrizado, ubicado en la pared lateral del ventrículo izquierdo.
Las arterias coronarias eran normales, sin lesiones obstructivas, corroborando el resultado de examen cinecoronariográfico realizado cinco meses antes del transplante.
La ocurrencia de infarto agudo de miocardio en la evolución de la cardiomiopatía dilatada, con coronarias normales, ya fue relatada en publicaciones previas, pudiendo agravar sobremanera la condición hemodinámica del paciente, acarreando eventualmente su muerte.
Interesante relato previo describió complicación mecánica del infarto en esas condiciones, con ruptura del músculo papilar póstero-medial de la válvula mitral.
La patogénesis más aceptada para el infarto en la cardiomiopatía dilatada, con coronarias normales, es la embolia coronaria a partir de trombos recientes o en organización ubicados en las cámaras cardíacas izquierdas, frecuentes en la cardiomiopatía dilatada y presente en el ventrículo izquierdo del caso actual.
Tales tromboémbolos pueden ser totalmente reabsorbidos en su proceso de organización, no dejando evidencias de su presencia en el examen de las arterias coronarias, como probablemente ocurrió en el presente caso.
Finalmente, la etiología de la cardiomiopatía dilatada en el caso relatado es discutible; en razón del pasado de alcoholismo del paciente, es posible que la misma esté relacionada al consumo excesivo de alcohol.
Introducción
La mejoría continua de la calidad asistencial debe ser considerada por los enfermeros un proceso dinámico y exhaustivo de identificación de los factores que intervienen en el proceso de trabajo del equipo de enfermería y requiere de estos profesionales la implementación de acciones y la elaboración de instrumentos que posibiliten evaluar de manera sistemática los niveles de calidad de los cuidados prestados.
El enfermero precisa analizar los resultados de la asistencia prestada para redefinir estrategias de gestión.
Para que los enfermeros puedan elaborar instrumentos que evalúen estos resultados, necesitan estar basados en informaciones que traduzcan la realidad de la asistencia de forma directa o indirecta.
En ese sentido, cabe resaltar la importancia de trabajar con evaluación de resultados del cuidado al paciente objetivando verificar la calidad de la asistencia de manera precisa, consistente y amplia, posibilitando el análisis en los ámbitos intra y extra institucionales y reflexiones sobre los diferentes contextos de su práctica profesional.
Una manera efectiva de evaluación del desempeño y evaluación de la gestión de servicios de salud es la utilización de indicadores que demuestren su evolución a lo largo del tiempo, permitiendo la comparación con referenciales internos y externos.
En este sentido, es preciso que los enfermeros definan un conjunto de datos mínimos indispensables para la descripción y monitorización de su práctica, reconociendo en estas herramientas útiles para evaluación y mejoría de la asistencia en salud.
En la utilización de indicadores para mensurar la calidad hospitalaria, es importante que algunas preguntas sean respondidas antes de su uso o implantación.
La primera cuestión se refiere a la certificación de la calidad del mismo: ¿En qué extensión los indicadores puede reflejar la calidad de la asistencia?
La segunda pregunta se refiere al registro del indicador: ¿Puede, el indicador, ser mensurado a través de un camino válido y confiable?
La tercera cuestión es: ¿Las actividades apropiadas serán iniciadas después del indicador entregar una señal?
El indicador de calidad de enfermería debe ser mensurable, claro, objetivo y útil, favoreciendo la generación de mejorías.
La elaboración de esos indicadores por los servicios de enfermería requiere la búsqueda de ejes conductores que apunten para la necesidad de considerar las políticas asistenciales, educacionales y de gestión en salud; la misión y la estructura organizacional; los programas y las propuestas de trabajo de las instituciones; los recursos humanos, materiales, financieros y físicos disponibles y las expectativas de la clientela atendida.
En un estudio anterior, fueron considerados 18 indicadores para enfermería que contemplan seguimientos relacionados a la evaluación del paciente, a la ficha del paciente, a procedimientos quirúrgicos, al uso de anestesia y de antibióticos, al control de infección, al uso de sangre y hemoderivados, a la administración de riesgos, suministros y medicamentos, a la satisfacción del paciente y del colaborador/trabajador, y a la administración de datos demográficos, financieros, relacionados a la vigilancia y al control y prevención de eventos que amenacen la seguridad del paciente, familias y profesionales que participan de la asistencia.
El Núcleo de Administración Hospitalaria de la Asociación Paulista de Medicina NAGEH creó indicadores relacionados a la asistencia de enfermería, los cuales son mensurados sistemáticamente por los hospitales ligados a esa institución con la finalidad de analizar y comparar el desempeño de estos servicios de enfermería.
Los indicadores de enfermería acompañados por el NAGEH son: incidencia de caídas, incidencia de úlceras por presión UPP, incidencia de pérdida de sonda naso-enteral, incidencia de flebitis, incidencia de no conformidades en la administración de medicamentos, incidencia de obstrucción de catéteres centrales, horas de entrenamiento de enfermería y distribución de enfermeros y técnicos por camas.
El Manual Brasileño de Acreditación, herramienta creada por la Organización Nacional de Acreditación para mensurar la calidad de asistencia en hospitales brasileños, no identifica específicamente cuales indicadores la enfermería debe mensurar para evaluar la calidad de su asistencia, pero define claramente que los servicios hospitalarios, incluyendo la Enfermería deben utilizar indicadores para analizar su desempeño.
En el contenido específico de la gestión en enfermería, es necesario cambiar el enfoque del "hacer" y del "cómo hacer" para "por qué hacer" y "qué hacer" y este cambio sólo podrá ser efectivo si los enfermeros pueden alcanzar una visión más amplia de su contexto de trabajo y puedan utilizar herramientas basadas en indicadores para acompañar el desempeño de sus servicios y la calidad de la asistencia prestada.
Concordamos con un estudio que concluye que la Enfermería necesita ser evaluada en sus aspectos cuantitativos y cualitativos para una mensuración más precisa de la calidad de la asistencia prestada al paciente.
El mismo estudio destaca también la escasez de bibliografías sobre evaluación de sistemas de salud, específicamente sobre resultados de la asistencia o indicadores de resultados para evaluación del servicio de enfermería, que discutan los criterios establecidos y sus vacíos, con el objetivo de contribuir para la investigación de modelos de evaluación de la calidad de los servicios de enfermería más precisos.
Teniendo en vista las consideraciones anteriores sobre la importancia de la utilización de indicadores en los Servicios de Enfermería, este estudio objetivó identificar los indicadores adoptados por el Servicio de Enfermería de un hospital público y analizar la opinión de los enfermeros de ese hospital en relación a la utilización de estos para evaluar la calidad de la asistencia de enfermería en servicios hospitalarios.
Se trata de una investigación descriptiva, con abordaje cuantitativo de los datos, que buscó identificar la utilización de indicadores o medidas de desempeño en la gestión de enfermería y las diferentes formas sobre las cuales éste se ha presentado en la institución hospitalaria del estudio.
El local escogido fue un hospital localizado en Ribeirao Preto, en el interior del Estado de Sao Paulo, que es una entidad pública, estatal con 50 camas, inaugurado en 26 de marzo de 2008, en una propuesta de atender los municipios de la Dirección Regional de Salud XIII en lo que se refiere a la atención hospitalaria de media complejidad.
La institución está subordinada a la Secretaría de Estado de la Salud del Estado de Sao Paulo SESP, prestando servicios en el modelo contractual con el Sistema Único de Salud.
La administración es intermediada por una fundación privada, siguiendo el modelo de la Organización Social de Salud-OS que viene siendo adoptado por el Gobierno Estatal desde el final de la década del 90.
La institución se divide en seis unidades.
El organograma es compuesto por cuatro directores médicos y una coordinadora de enfermería.
En el cuadro de Enfermería, existen 27 enfermeros, todos subordinados a la coordinadora de enfermería, sin cargos intermedios de jefatura y distribuidos linealmente por las seis unidades de la institución.
La recolección de datos ocurrió de noviembre de 2009 a enero de 2010.
Los sujetos de la investigación fueron todos los enfermeros que actuaban en la institución en el período de la investigación, con excepción del coordinador del servicio.
Para analizar la opinión de los enfermeros en relación a la utilización de indicadores de desempeño por el servicio de enfermería, fue aplicado un cuestionario con 22 preguntas, siendo 19 cerradas y 3 abiertas, sometido anteriormente a validación por 3 jueces.
En ese cuestionario, fueron presentados a los enfermeros 18 indicadores que deberían ser clasificados por ellos como: muy pertinentes, pertinentes, poco pertinentes o no pertinentes para evaluar la calidad de la asistencia de enfermería.
Los indicadores seleccionados fueron utilizados en estudio anterior y son mensurados sistemáticamente por los hospitales que constituyen el Núcleo de Administración Hospitalaria de la Asociación Paulista de Medicina NAGEH, siendo considerados adecuados para analizar el desempeño de servicios de enfermería.
De acuerdo con el referencial teórico de Donabedian, estos indicadores fueron clasificados en: 1 indicadores de proceso incidencia de caída del paciente, incidencia de úlcera por presión, incidencia de flebitis, incidencia de no conformidad de la administración de medicamentos, incidencia de extubación no programada, pérdida de sonda nasogastroenteral, incidencia de obstrucción de catéter venoso central tasa de accidente de trabajo de profesionales de enfermería; 2 indicadores de estructura distribución de técnicos y auxiliares de enfermería x cama, distribución de enfermeros x cama, horas de entrenamiento de profesionales de enfermería, tasa de ausentismo de enfermería, promedio permanencia, tasa de rotación de enfermería y 3 indicadores de resultado tasa de mortalidad y tasa de ocupación, tasa de infección hospitalaria, satisfacción del cliente/paciente, promedio de permanencia.
Los criterios de inclusión de enfermeros en la muestra fueron: estar contratado en la institución como enfermero hace más de 180 días y concordar en participar del estudio, firmando el Término de Consentimiento Libre e Informado.
Los datos sobre los indicadores utilizados por la institución y por el servicio de Enfermería fueron extraídos de informe generado por la SESP relativo al primer trimestre de 2010 y del informe de gestión interno del Servicio de Enfermería, relativo al año de 2009, respectivamente.
El proyecto fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto protocolo número 0977/2008.
El análisis del informe de la Secretaría del Estado de la Salud de Sao Paulo SESP relativo al año de 2010 demostró que la institución recolecta y envía trimestralmente a ese órgano 11 indicadores generales de desempeño descritos en la Figura 1.
La institución también envía informaciones para componer un banco de indicadores de la Asociación Paulista de Medicina que creó, en 1991, el Programa de Control de Calidad Hospitalario del Estado de Sao Paulo CQH.
Este programa está basado en el trabajo de la Comisión Conjunta de Acreditación de los Estados Unidos, buscando una evaluación interinstitucional que agrega, aproximadamente, 125 hospitales del Estado de Sao Paulo, reuniendo 15 indicadores, a saber: mortalidad institucional, mortalidad operatoria, tasa de ocupación hospitalaria, tiempo promedio de permanencia, cirugías suspendidas, tasa de cesáreas, test de apgar en recién nacidos, infección hospitalaria general y por clínica, porcentaje de médicos especialistas, relación enfermero/cama, relación funcionarios enfermería/cama, índice de rotación, tasa ausentismo, accidentes de trabajo y horas de entrenamiento.
Informaciones acerca de estos indicadores son enviadas por esas instituciones y, a partir de ahí, son elaborados informes trimestrales que comparan los indicadores de las instituciones del grupo.
El hospital participa de este programa desde el final de 2008.
En relación a las características de los sujetos, todos los enfermeros actuaban en la profesión hace más de un año, siendo que 72% actuaban en la profesión hace más de cinco años; 44% trabajaban en la institución desde su fundación, o sea, hace 2 años; 36% actuaban en la institución hace más de 1 año y 20% de los enfermeros actuaban en la institución hace menos de 1 año.
En lo que se refiere a la formación de los enfermeros, se verificó que 68% poseían especialización lato sensu, 16% poseían maestría y un enfermero 4% poseía doctorado, siendo todos en el área de Enfermería.
De los 26 enfermeros incluidos en la muestra, 25 96% respondieron al cuestionario, en el cual se preguntaba a los enfermeros su opinión acerca de la pertinencia para medir la calidad de la asistencia de enfermería de 18 indicadores, entre los cuales estaban todos los que la institución recolectaba según el NAGEH y más siete indicadores que fueron extraídos de la literatura sobre el tema.
En relación al conocimiento de los enfermeros sobre los indicadores que la institución adopta para evaluar la asistencia de enfermería, 23 88% respondieron que conocen todos los indicadores utilizados por la institución para la evaluación de la asistencia.
La reunión con la coordinación de enfermería fue el medio por el cual 78% de los enfermeros refirieron tener conocimiento de los resultados de los indicadores adoptados por el servicio de enfermería de la institución.
Los otros medios referidos por los enfermeros fueron los informes de gestión, informes en la intranet y carteles de avisos y comunicados.
En el análisis de las respuestas de los enfermeros sobre la pertinencia de los indicadores para evaluación de la calidad de la asistencia, se verifica que los indicadores de caída e incidencia de UPP son los únicos considerados por 100% de los enfermeros como muy pertinentes para evaluar a asistencia, conforme muestra la Tabla 1.
También en cuanto a indicadores relacionados a procesos específicos de Enfermería, la incidencia de flebitis y la incidencia de extubación accidental fueron consideradas muy pertinentes o pertinentes para evaluar la asistencia de enfermería por 100% de los enfermeros de la muestra.
La tasa de accidentes de trabajo de los profesionales de enfermería, la satisfacción del paciente y la tasa de infección hospitalaria también fueron indicadores considerados muy pertinentes o pertinentes por 100% de los enfermeros entrevistados como ítem indicador de la calidad de la asistencia de enfermería.
Otros indicadores relacionados a procesos y considerados muy pertinentes por 72% de los enfermeros fueron pérdida de sonda nasogastroenteral, ocurrencia de no-conformidades en la administración de medicamentos que son recolectados por la institución e incidencia de obstrucción de catéter venoso central que no es recolectado por la institución.
Sin embargo, la pérdida de la sonda nasogastroenteral y la obstrucción del catéter venoso también fueron indicadores considerados poco pertinentes para evaluar la calidad de la asistencia de enfermería en la opinión de 4% y 9% de los enfermeros, respectivamente.
Además de eso, 4% de los enfermeros consideraron que la incidencia de no-conformidades en la administración de medicamentos no es un indicador pertinente para evaluar la calidad de la asistencia.
De los enfermeros entrevistados, 91% consideraron la tasa de mortalidad hospitalaria como indicador muy pertinente o pertinente de la calidad de asistencia de enfermería.
Las tasas de ausentismo y de rotación de enfermería, que son índices relacionados a la gestión de personal, fueron considerados por 52,2% y por 47,6% de los enfermeros, respectivamente, como calificadores de la asistencia de enfermería.
En relación a los indicadores horas de entrenamiento de la enfermería, relación técnico y auxiliar de enfermería/cama y relación enfermero/cama, 8,7% de los enfermeros los consideraron poco pertinentes o no pertinentes para calificar la asistencia.
El promedio de permanencia también fue un indicador considerado poco pertinente o no pertinente para evaluar la calidad de la asistencia por 17,4% de los enfermeros.
Discusión
La utilización de indicadores de mortalidad, tasa de infección hospitalaria, uso de dispositivos, readmisiones imprevistas y de otros específicamente relacionados a procesos de enfermería, como los índices de caídas, úlceras por presión, número de pacientes con restricción en la cama, la satisfacción del paciente y las horas de entrenamiento han sido consideradas esenciales para la evaluación de la calidad del servicio de salud prestado al cliente.
Varios autores destacan que el conocimiento, acompañamiento y análisis de esos indicadores deben servir de subsidio para la mejoría de los procesos de enfermería en las instituciones hospitalarias, una vez que constituyen puntos críticos de los procesos relacionados a la asistencia de enfermería.
El análisis de los datos demuestra que 44% de los sujetos trabajaban en la institución desde su fundación y 92% de los enfermeros refirieron conocer los indicadores utilizados por el Servicio de Enfermería, los cuales son discutidos y analizados por el grupo de enfermeros durante las reuniones mensuales con la coordinación de enfermería.
Según los enfermeros, en las reuniones mensuales también son discutidos los objetivos, las políticas y las estrategias de administración adoptadas por el Servicio de Enfermería, demostrando haber una comunicación efectiva entre la coordinación del servicio y las áreas asistenciales de la institución.
Este hecho puede tener relación con la estructura organizacional y con el modelo de gestión adoptado por el hospital, el cual presenta organograma linear, compuesto por cuatro directores médicos y una coordinadora de enfermería, sin cargos intermediarios de jefatura, y cuya administración es basada en el Modelo de Organización Social de Salud e intermediada por una fundación privada.
Los organogramas surgen en la actualidad con mayor simplicidad, a fin de instituir propuestas organizacionales más directas, constituyendo unidades funcionales con poder de decisión y ligadas al tope de la estructura por coordinaciones, facilitando la comunicación interpersonal y favoreciendo la participación de los trabajadores en los procesos de gestión y organización del trabajo.
Sin embargo, percibimos que, en la mayoría de las instituciones de salud, todavía existe gran dificultad de comunicación y participación social en los procesos de gestión, conforme demostrado en estudio realizado en 2004 con hospitales de la misma región, en el cual fue constatado que apenas 33% de las instituciones comunicaban los resultados de sus indicadores a los equipos o áreas asistenciales.
Cuando analizamos la ocurrencia de UPP y caídas en el hospital estudiado, estos indicadores fueron considerados por 100% de los enfermeros como muy pertinentes para evaluar la calidad de la asistencia de enfermería, corroborado por la literatura.
Otros indicadores considerados por los enfermeros como muy pertinentes o pertinentes para calificar la asistencia están íntimamente relacionados a las tareas diarias de la Enfermería, tales como incidencia de flebitis, incidencia de extubación accidental y no conformidad en la administración de medicamentos.
La calidad del cuidado, generalmente es evaluada bajo la óptica de la estructura y del proceso, por posibilitar a los enfermeros datos más objetivos y concretos en el ámbito de la enfermería, con poco o ningún enfoque en la evaluación final de los resultados, que implica en analizar resultados que están relacionados al trabajo de todos los profesionales que participan de la asistencia.
Sobre la administración de medicamentos, se considera importante que la Enfermería desarrolle instrumentos capaces de monitorizar este proceso y ofrecer seguridad al paciente.
Actualmente, la ocurrencia de eventos adversos relacionados a la medicación es considerado un grave problema de salud pública.
En relación a la extubación no programada, es interesante resaltar que el hospital no recolecta este indicador por no poseer Unidad de Terapia Intensiva, no habiendo, por tanto, número significativo de pacientes que utilizan cánulas de intubación en la institución, teniendo en vista que la misma se propone atender pacientes de media complejidad; mismo así, los enfermeros reconocen la pertinencia del indicador para evaluar la calidad de la asistencia.
Se resalta que la tasa de accidentes de trabajo también fue considerada por 100% de la muestra como calificador de la asistencia por los enfermeros.
Este indicador puede evidenciar fallas estructurales o procesuales de la asistencia, conforme evidenciado por estudio que encontró índices de 72% de concordancia de los enfermeros en relación a la pertinencia de ese indicador para calificar la asistencia de enfermería.
Los resultados descritos hasta el momento denotan una gran valorización de los indicadores relacionados a los procesos asistenciales específicos de enfermería, los cuales están estrechamente relacionados a las tareas desarrolladas diariamente por el equipo de enfermería y son capaces de retratar la calidad de esos procesos.
La opinión de los enfermeros en relación al indicador satisfacción del usuario es corroborado con un resultado de estudio nacional que lo considera muy pertinente o pertinente para calificar la asistencia.
La satisfacción del usuario significa, comprender y actuar según sus necesidades en cuanto a los servicios y productos del equipo debiendo considerar su subjetividad y su percepción sobre el proceso de trabajo.
Así, este indicador representa valioso instrumento que posibilita una reflexión de las gerencias sobre el proceso de producción y organización de los servicios de salud.
La tasa de infección hospitalaria puede ser clasificada en la base de los indicadores de resultados asistenciales, ya que son indicadores con contenido multidisciplinar cuando se analiza sus resultados e implicaciones.
Los resultados relacionados a la opinión de los sujetos sobre este indicador demuestran que los enfermeros perciben la necesidad de desarrollar una visión más amplia y multidisciplinar sobre los resultados de la asistencia prestada, lo que permite evaluar el cuidado e implementar acciones de mejoría de la calidad.
El índice de mortalidad refleja el estado general de los pacientes y la complejidad médico-asistencial, debiendo ser considerado uno de los parámetros de evaluación de la calidad de la asistencia prestada por las instituciones hospitalarias.
Su análisis debe ser basado en series históricas de la propia institución o por medio de comparaciones con índices de mortalidad de hospitales con perfiles organizacionales y asistenciales semejantes, evitándose análisis de organizaciones de alta y media complejidad o de diferentes especialidades, por ejemplo, cuyas necesidades de los usuarios son bastante específicas.
El ausentismo en la enfermería es preocupante, ya que desorganiza el servicio, genera insatisfacción y sobrecarga de trabajo y, consecuentemente, influye en la calidad de la asistencia prestada al cliente.
De modo semejante, la elevada tasa de rotación del personal de enfermería puede generar número insuficiente de recursos humanos y dificultad de calificar al trabajador, ocasionando la disminución de la calidad del cuidado.
Un estudio nacional apunta que 66% y 83% de los enfermeros consideraron la rotación y el ausentismo, respectivamente, como indicadores importantes para evaluar los resultados del servicio de enfermería.
En el hospital estudiado, verificamos que la mayoría de los sujetos los considera pertinentes para calificar la asistencia, lo que demuestra haber un conocimiento sobre la importancia de la utilización de indicadores no relacionados directamente a los procesos asistenciales para la evaluación de la calidad de la asistencia de enfermería.
Las tasas de distribución de trabajadores por cama pueden ser consideradas indicadores de estructura de servicios de salud y están directamente relacionados a la calidad de la asistencia prestada al paciente.
En el análisis de este asunto, fueron apuntados por 91% de los enfermeros como indicadores muy pertinentes o pertinentes para evaluar la calidad del servicio la relación enfermeros/cama y la relación técnicos y auxiliares/cama, así también un estudio nacional que demostró que 100% de los enfermeros consideraron este indicador pertinente en la evaluación de la calidad de la asistencia.
El promedio de permanencia y la tasa de ocupación pueden ser consideradas como indicadores tradicionales en lo que se refiere a la producción y a la productividad de los servicios de salud y fueron utilizados como indicadores de desempeño general por la mayoría de los hospitales en estudio anterior, siendo incluidas en el cuestionario aplicado a los enfermeros de esta investigación.
Sin embargo, menos de 50% de los enfermeros consideraron ambos indicadores muy pertinentes para calificar la asistencia de salud.
Se puede verificar que el promedio de permanencia y la tasa de ocupación son indicadores analizados por la dirección del hospital, fuera de la lista de indicadores específicos de enfermería, y pueden ser considerados índices de evaluación de los resultados de la asistencia en salud en la medida en que son influenciados por índices de resolutividad alcanzados por el equipo asistencial.
La educación de los trabajadores y la evaluación constante de la efectividad de las estrategias educativas adoptadas en las instituciones son medidas importantes para la mejoría de la calidad de la asistencia en salud.
De este modo, la cantidad de horas dedicadas a la educación del equipo puede estar directamente relacionada a la mejor preparación de los profesionales para la asistencia, representando un indicador evaluado en dos sistemas internacionales y por el grupo del NAGEH.
Consideraciones finales
Los datos expuestos permiten concluir que la institución utiliza datos de gestión e indicadores para el acompañamiento de resultados y metas y, el grupo de enfermeros entiende la importancia de la utilización de estos indicadores para evaluar el desempeño de la enfermería.
Así, la sedimentación de una cultura de valorización de informaciones de gestión con el objetivo de discutir e implementar mejorías en la asistencia puede ser identificada en el grupo de enfermeros investigados.
Los indicadores adoptados por el Servicio de Enfermería están en consonancia con el que es utilizado mundialmente y son conocidos y aceptados por el grupo de enfermeros en lo que se refiere a su importancia para analizar resultados de desempeño del servicio.
Sin embargo, todavía predomina en el grupo el enfoque en el análisis de indicadores de procesos relacionados a la asistencia de enfermería, siendo necesario ampliar la evaluación para otros indicadores relacionados a resultados asistenciales multidisciplinares, lo que requiere la participación de todo el equipo de salud de la institución y no solamente de la enfermería.
Se destaca que entre las actividades prioritarias en el proceso de trabajo de la enfermería están las asistenciales.
Debido a que, la asistencia de enfermería contempla de forma integral al ser humano dependiente de cuidados, estas deben estar articuladas a otras acciones, entre ellas las de gestión, constituyéndose en acciones sistematizadas que facilitan la evaluación y califican el trabajo de la enfermería.
Los indicadores tanto del contenido del proceso asistencial como los de contenido gerencial y de evaluación de resultados deben ser utilizados para reevaluar, planificar y reorganizar las actividades de la enfermería.
Se resalta la importancia de ampliar cada vez más la cultura de la calidad en los servicios de enfermería, capacitando enfermeros para el desarrollo y análisis de indicadores y posibilitando una reflexión sobre la asistencia de enfermería de forma dinámica, objetivando la excelencia del cuidado.
Introducción
Estudios relacionados al dimensionamiento de personal de enfermería por medio del desarrollo de sistemas de clasificación de pacientes SCP y modelos matemáticos surgieron de la necesidad de perfeccionar la planificación de los recursos humanos en instituciones de salud.
El sistema de clasificación de pacientes se traduce en un elemento fundamental para la práctica administrativa.
Ese sistema permite identificar el perfil asistencial de los pacientes, subsidiar la redistribución de recursos humanos y materiales, reorientar la dinámica asistencial y determinar los costos de la asistencia de enfermería.
En 1996 fue desarrollado un sistema de clasificación de pacientes utilizando 13 indicadores críticos de cuidado: Estado Mental y Nivel de Consciencia, Oxigenación, Señales Vitales, Nutrición e Hidratación, Motilidad, Locomoción, Cuidado Corporal, Eliminaciones, Terapéutica, Educación para la Salud, Comportamiento, Comunicación e Integridad Cutáneo-Mucosa.
Diversos estudios que aplicaron ese sistema de clasificación están dirigidos para realizar investigaciones sobre el grado de dependencia en relación a los cuidados de enfermería en unidades de internación.
Sin embargo, recientemente fue publicado un estudio conducido en una unidad de hemodinámica por medio de la aplicación del SPC. Las autoras identificaron que los pacientes atendidos en esa unidad tenían un grado de dependencia intermedio, y concluyeron que era necesario realizar más estudios para adecuar el dimensionamiento de personal de enfermería en esa área.
Otro estudio realizado en una clínica de un hospital público universitario general, especializada en el tratamiento de enfermedades hepatobiliares que aplicó el SPC, obtuvo resultados semejantes al estudio en la unidad de hemodinámica, siendo los pacientes clasificados como de cuidados intermedios.
La unidad de recuperación postanestésica tiene como característica ser una unidad especializada debido a las especificidades de la asistencia al paciente en el posoperatorio inmediato.
Un dato de la literatura indica que la unidad de recuperación postanestésica se ha caracterizado por atender a pacientes con alta complejidad, siendo muchas veces un local con pacientes que necesitan de asistencia de enfermería intensiva.
Sin embargo, no existen estudios realizados en Brasil que hubiesen evaluado el grado de dependencia o la gravedad de pacientes en esta unidad.
Clasificar los pacientes según el grado de dependencia de los cuidados de enfermería y relacionarlo con la evaluación del riesgo anestésico en una unidad de recuperación postanestésica.
Se trata de un estudio transversal prospectivo realizado en la Unidad de Recuperación Postanestésica de un hospital público y universitario de la ciudad de Porto Alegre, estado de Rio Grande del Sur, Brasil.
El período del estudio fue de septiembre a octubre de 2007.
Se incluyó una muestra por conveniencia de pacientes de ambos sexos, con edad mayor o igual a 18 años sometidos a cualquier tipo de procedimiento anestésico-quirúrgico.
Ningún paciente fue excluido durante la realización de este estudio.
La recolección de datos ocurrió de lunes a viernes en el turno de la tarde, período caracterizado como de mayor número de admisiones en esta unidad.
El instrumento utilizado fue el SPC de Perroca.
Este sistema utiliza 13 indicadores críticos de cuidado: Estado Mental y Nivel de Consciencia, Oxigenación, Señales Vitales, Nutrición e Hidratación, Motilidad, Locomoción, Cuidado Corporal, Eliminaciones, Terapéutica, Educación para la Salud, Comportamiento, Comunicación e, Integridad Cutáneo-Mucosa.
Cada indicador posee valores de uno a cinco puntos a fin de categorizar la intensidad creciente del grado de dependencia del cuidado en relación a la enfermería.
Después de la aplicación de cada uno de los 13 indicadores, la suma de los puntos clasificará al paciente en una de las siguientes categorías de cuidados: cuidados mínimos 13 a 26 puntos, cuidados intermedios 27 a 39 puntos, cuidados semi-intensivos 40 a 52 puntos y cuidados intensivos 53 a 65 puntos.
Para evaluar el riesgo anestésico de los pacientes fue utilizada la Clasificación de la American Society of Anesthesiologists Clasificación ASA, que es una clasificación anestésica realizada por el anestesiólogo, basada en la evaluación del examen clínico del paciente y en la presencia de enfermedades concomitantes, teniendo puntajes que van de uno a seis, con valor creciente de acuerdo con el riesgo anestésico evaluado.
Para caracterizar la muestra se recolectaron variables como edad, sexo, tipo de anestesia, presencia de catéter peridural, analgesia con morfina en el neuroeje, especialidad quirúrgica, tiempo de permanencia y destino del paciente después del alta de la unidad.
Este estudio fue aprobado por el Comité de Ética de la institución bajo el N 07-200 y, debido a la imposibilidad de obtenerse el término de consentimiento informado de los pacientes, se utilizó un término de compromiso de utilización de los datos de la ficha médica.
Los datos fueron analizados con auxilio del programa Statistical Package for Social Sciences 14.0.
Las variables continuas fueron presentadas con el promedio y la desviación estándar o con la mediana y los percentiles 25 y 75, conforme presentasen o no distribución normal.
Los datos categóricos fueron presentados con frecuencias absolutas y relativas.
Para cálculo del tamaño de la muestra para estimativa de la prevalencia de las categorías de cuidados de enfermería en el posoperatorio, fue considerado un porcentaje de 5% para cuidados mínimos, 35% para cuidados intermedios, 40% para cuidados semi-intensivos y 20% para cuidados intensivos, con un intervalo de confianza de 95% y margen absoluta de error de 5%, siendo estimado un total de 384 pacientes.
Fueron incluidos 402 pacientes.
Se incluyeron en este estudio 402 pacientes con promedio de edad de 51,57 años ±16,73, 216 54% eran del sexo femenino, 234 58,2% con clasificación ASA dos y 95 23,6% con clasificación ASA tres.
La anestesia general fue el tipo de anestesia más realizada en 306 76,1% pacientes, seguido de 91 22,6% en los cuales se utilizó bloqueos subaracnoideos.
Para las especialidades quirúrgicas, la prevalencia mayor fue para a cirugía general con 99 24,6% procedimientos, seguida por la urología, ginecología y ortopedia/traumatología con porcentajes semejantes.
La mediana de horas de permanencia en la unidad fue de 4,83 0,33  53,22 horas.
El alta para la unidad de internación ocurrió en 327 81,3% de los pacientes Tabla 1.
La Figura 1 presenta la distribución de los pacientes en lo que se refiere al grado de dependencia de acuerdo con el sistema de clasificación, se observa una mayor prevalencia de pacientes clasificados en cuidados intermedios y semi-intensivos.
Los indicadores críticos de cuidado del SCP de Perroca presentaron una puntuación mayor para señales vitales 4,99±0,18, seguido de valores semejantes para locomoción, cuidado corporal, nutrición e hidratación y eliminación Tabla 2.
Para las categorías de cuidados y horas de permanencia, la mediana de horas de los pacientes con cuidados mínimos fue de 4,08 3  4,91 horas, de 4,26 3,19  6,0 horas para pacientes con cuidados intermedios, 5,50 4,10  12,58 horas para pacientes con cuidados semi-intensivos y 16,91 8,58  18,79 horas para pacientes con cuidados intensivos Figura 2.
De acuerdo con la Figura 3 la mediana de horas de permanencia de los pacientes en la unidad conforme la Clasificación ASA fue de 5,68 4,17  17,67 horas para pacientes con clasificación ASA tres, 4,83 3,58  6,55 horas para los pacientes clasificados con ASA dos, 4,07 2,62  6,06 horas para pacientes clasificados con ASA un y 3,08 2,48  4,6 horas para pacientes clasificados como ASA cuatro.
Discusión
Se evaluó en este estudio la clasificación de pacientes según el grado de dependencia de los cuidados de enfermería relacionando con la gravedad anestésica en una unidad de recuperación postanestésica.
Los datos indican que la clasificación del grado de dependencia está entre cuidados intermedios y semi-intensivos, siendo las señales vitales, locomoción, cuidado corporal, nutrición e hidratación y eliminación, los indicadores críticos de cuidados con mayores puntuaciones.
Los resultados del estudio que evaluó el grado de dependencia de pacientes en una unidad de hemodinámica por medio de la aplicación del SCP identificó un grado de dependencia intermedio, teniendo predominancia los procedimientos cardíacos y la anestesia local.
Los indicadores que más contribuyeron para el aumento del grado de dependencia de estos pacientes fueron: señales vitales, locomoción, cuidado corporal y, eliminación.
Otro estudio que evaluó el grado de dependencia de los cuidados de enfermería en unidades de clínica médica y quirúrgica de un hospital público universitario identificó que de los 18.386 pacientes clasificados, en torno de setenta por ciento de la clínica médica y quirúrgica exigieron cuidados mínimos.
Sin embargo, un pequeño porcentaje inferior a 2,5% era relativo a la presencia de pacientes con cuidados intensivos.
Con estos datos las autoras consideraron que el instrumento puede no identificar el perfil real de complejidad de los pacientes.
A pesar de la diferencia de las características de la asistencia de enfermería en estos estudios citados, estos corroboraron los datos encontrados, ya que la semejanza entre la alta dependencia de los indicadores de cuidado, así como la presencia de pacientes con cuidados intensivos ha sido una realidad en diferentes instituciones.
Los pacientes en una unidad de recuperación postanestésica presentan especificidades de la asistencia de enfermería como monitorización de los parámetros vitales a cada 15 minutos en la primera hora, monitorización hemodinámica invasora, restricción a la cama debido al despertar anestésico, administración de medicamentos y procedimientos de higiene y conforto.
Estas especificidades confieren al paciente en el posoperatorio inmediato un elevado grado de dependencia del equipo de enfermería, que además de esas actividades observación clínica rigorosa para el manejo o prevención de inestabilidad hemodinámica exige la atención continua, así como conocimientos especializados y habilidades para la toma de decisiones rápidas y precisas.
Un porcentaje significativo de los pacientes presentó clasificación ASA dos y tres, riesgo anestésico intermedio.
Un estudio retrospectivo que evaluó la incidencia de muertes anestésico-quirúrgicas en las primeras 24 horas en un hospital universitario concluyó que ocurrieron más muertes entre pacientes con Clasificación ASA tres o más.
En el estudio que evaluó la complejidad de los cuidados de enfermería en una unidad de terapia intensiva para mujeres sometidas a cirugía oncológica-ginecológica y de mama, identificó que el grado de complejidad posoperatoria es intermedia, y que el grupo de mujeres hipertensas y ancianas presentan alto riesgo para esas cirugías.
Se puede inferir que las enfermedades concomitantes contribuyen para la inestabilidad en el posoperatorio inmediato, ya que pacientes con enfermedades previas como hipertensión arterial sistémica, diabetes, cardiopatías y neuropatías están más susceptibles a presentar un elevado riesgo anestésico, teniendo una mayor clasificación ASA.
Esos pacientes tendrán necesidades de una constante monitorización de los parámetros vitales y rigorosa observación clínica para evitar y tratar las interocurrencias provenientes del período posoperatorio.
Cuando se compara la categoría de cuidados con las horas de permanencia, se observa que los pacientes con cuidados intensivos tienen una mediana de horas de permanencia significativamente mayor que las demás categorías.
Un estudio que evaluó los factores asociados a la carga de trabajo en una Unidad de Terapia Intensiva UTI demostró que el tiempo de permanencia en la UTI fue un factor significativo para la elevada carga de trabajo de enfermería en el primer día de internación.
Un artículo que cuestiona el uso de las unidades de recuperación postanestésica como unidad de terapia intensiva cita que el promedio de permanencia de pacientes con cuidados intensivos en la recuperación postanestésica varía de ocho a 72 horas, con un promedio diario de siete pacientes con cuidados intensivos.
La autora refiere que la presencia de estos pacientes exige del enfermero una mejor preparación para atender las necesidades de cuidados y una menor rotación de camas para atención de la demanda de sala quirúrgica.
Estos estudios refuerzan que los pacientes con mayor número de horas de permanencia en la unidad presentan mayor grado de dependencia de los cuidados de enfermería debido a la asistencia y de la terapia que estos pacientes necesitan.
En la unidad de recuperación postanestésica los pacientes con cuidados intensivos presentan necesidades de monitorización hemodinámica invasora, soporte ventilatorio, medida del débito urinario, drenajes de sondas y, drenajes entre otras actividades.
Este escenario ocasiona permanencia y disminución en la oferta de camas, desencadenando numerosas situaciones como atraso en la transferencia del paciente de la sala quirúrgica para la unidad de recuperación postanestésica, atrasos para el inicio de los procedimientos quirúrgicos subsecuentes y hasta la suspensión de procedimientos programados.
Cuando las horas de permanencia son analizadas de acuerdo con la Clasificación ASA, los datos demuestran que conforme progresa esa clasificación, mayor es el número de horas de permanencia, con excepción de los pacientes con clasificación ASA cuatro, que presentaron una mediana menor de horas de permanencia.
Corroborando con estos hallazgos, un estudio que evaluó la relación de la carga de trabajo de enfermería con la gravedad de pacientes quirúrgicos en UTI constató que conforme aumenta el puntaje de gravedad, mayor es el número de días de permanencia en la unidad, y consecuentemente mayores son las necesidad de cuidados de enfermería.
Otros estudios que evaluaron la gravedad y el tiempo de permanencia de pacientes admitidos en UTI constataron que la mortalidad acompañó paralelamente el crecimiento del puntaje de gravedad y que el tiempo de permanencia prolongado está asociado a la admisión de pacientes gravemente enfermos.
Los pacientes con clasificación ASA cuatro presentaron una mediana de horas de permanencia menor en relación a los pacientes con clasificación ASA uno, dos y tres.
Este dato puede ser indicativo de que estos pacientes eran susceptibles para una mayor inestabilidad en el posoperatorio inmediato debido al elevado riesgo anestésico clasificado.
Posiblemente estos pacientes necesitaban de cuidados intensivos en el posoperatorio inmediato, teniendo criterios de admisión para el centro de terapia intensiva CTI, y consecuentemente presentaron menos tiempo de permanencia debido de esa indicación.
Para pacientes con clasificación ASA tres se infiere que estos permanecerán en la unidad de recuperación postanestésica más horas que los demás debido a no existir criterios de transferencia para las unidades de internación, sin embargo, también sin criterios de admisión para el CTI.
Este dato revela que la unidad de recuperación postanestésica es una alternativa para el tratamiento de pacientes con cuidados semi-intensivos, debido a la escasez de camas de terapia intensiva y por no haber disponible en la institución una unidad de terapia semi-intensiva.
A partir de estos resultados se constata que la unidad de recuperación postanestésica admite pacientes con moderado riesgo anestésico con necesidades de cuidados semi-intensivos e intensivos.
Esos pacientes presentan más horas de permanencia en comparación con los pacientes de las demás categorías de cuidados.
Por consecuencia esa situación provoca una disminución de la oferta de camas de recuperación postanestésica así como la necesidad de adecuar la fuerza de trabajo para las categorías profesionales de enfermería.
Consideraciones finales
En este estudio que evaluó el grado de dependencia de los cuidados de enfermería asociado al riesgo anestésico se evidenció que la unidad de recuperación postanestésica admite pacientes con cuidados intermedios y semi-intensivos, teniendo un riesgo anestésico moderado.
Se constató que conforme aumentan las horas de permanencia del paciente en la unidad de recuperación postanestésica mayor es el grado de dependencia de los cuidados de enfermería y mayor es la clasificación ASA.
La admisión de pacientes con indicación de cuidados intensivos en la unidad de recuperación postanestésica es una realidad presente, ya que el aumento en la demanda de pacientes con riesgos de inestabilidad hemodinámica en el posoperatorio inmediato ha sido experimentada diariamente.
Las unidades de recuperación postanestésica se tornan atractivas para la admisión de esos pacientes por ser una unidad con área física y equipamientos que comportan este tipo de asistencia.
La aplicación del SCP de Perroca puede ser limitada en lo que se refiere a la identificación fidedigna del perfil asistencial de enfermería de los pacientes en unidades de recuperación postanestésica, siendo necesaria una asociación entre las características clínicas y tiempo de permanencia para realizar un análisis específico para este tipo de unidad.
Identificar el grado de dependencia de los cuidados de enfermería, la gravedad de los pacientes y las horas de asistencia de enfermería, puede auxiliar en la adecuación de los recursos disponibles, capacitando a los enfermeros para dialogar con los administradores de las instituciones, buscando ofrecer una asistencia de enfermería que ofrezca seguridad al paciente y al propio trabajador de enfermería.
Introducción
En las últimas dos décadas, el número de latinos ha crecido rápidamente en los Estados Unidos EEUU, los latinos comprenden ahora el grupo étnico minoritario más grande del país en el 17% de la población total.
La población latina en Estados Unidos es joven, con una edad media de 27 años .
Adolescentes latinos son más propensos que los adolescentes blancos que han tenido más de cuatro parejas sexuales durante su vida, para iniciar la actividad sexual antes de los 13 años y para evadir el uso de condones o métodos de control de la natalidad .
Como resultado, los adolescentes latinos sufren de manera desproporcionada las tasas más altas de enfermedades de transmisión sexual, y en 2011 representaron el 21% de los diagnósticos de infección por VIH .
Los resultados de numerosos estudios sobre los adolescentes de minorías han apoyado la opinión de influencias complejas en múltiples niveles del entorno social en el comportamiento sexual adolescente latina.
Estas influencias incluyen la familia, los grupos de pares, las escuelas y los barrios, y la raza o el origen étnico .
Tres influencias externas potencialmente importantes son los niveles de aculturación de los padres , valor percibido de familismo , y los niveles de conocimiento sobre el embarazo y las enfermedades de transmisión sexual ETS .
Aculturación latina significa el grado en que el individuo se orienta a las costumbres latinas o la cultura del nuevo país.
Valores como el familismo son componentes clave de la cultura latina y se refieren a valor percibido de una persona de la unidad familiar, la cercanía, y la interconexión entre la familia nuclear y miembros de la familia .
Sin embargo, la cantidad y calidad de padre-adolescente comunicación sexual se ha sugerido como el mejor predictor en el adolescente el comportamiento sexual de riesgo .
El propósito de este estudio fue probar un marco teórico basado en la expansión de Padres de la Teoría del modelo de comportamiento planificado PETPB el examen de las relaciones entre los seleccionados de los padres, el adolescente y las variables culturales y las intenciones de los adolescentes latinos a participar en el comportamiento sexual.
El modelo PETPB es una expansión ecológica de la Teoría de la Conducta Planificada que incorpora las influencias de la conducta de los padres en el adolescente el comportamiento sexual de riesgo.
El modelo propone que el comportamiento sexual de riesgo de VIH relacionada sería determinado por las intenciones del adolescente a involucrarse en conductas sexuales de riesgo.
El modelo propone además que las intenciones del adolescente a involucrarse en conductas sexuales de riesgo se determina por su / sus creencias de comportamiento, creencias normativas y creencias de control.
Además, el modelo PETPB propone que, normativos y creencias de control del comportamiento de los padres se ven influidas por factores externos y posteriormente influyen en las intenciones de los padres a hablar con sus hijos adolescentes sobre el sexo que se vieron como una influencia externa en el adolescente.
Figura 1 aclara la adaptación del modelo PETPB y los diversos ruta analiza y las hipótesis que se probaron en el estudio propuesto.
Caminos a, b, y c Hipótesis 1 en el modelo sugieren que los padres que tienen mayores niveles de aculturación latina, los valores familismo, y el conocimiento sobre el embarazo / ETS / SIDA tendría actitudes más favorables, las normas subjetivas, y la autoeficacia hacia la comunicación sexual con su hijo adolescente.
Otros investigadores han encontrado una relación positiva entre la comunicación padre-adolescente y nivel de control parental de aculturación latina y el conocimiento sobre los temas sexuales , así como el nivel de los padres de familismo y la autoeficacia de los padres hacia los padres-adolescente comunicación sexual .
Caminos D, E, y F Hipótesis 2 sugieren que las actitudes de los padres más positivos, mayores normas subjetivas y mayores niveles de autoeficacia hacia la comunicación sexual con su hijo adolescente se asocian con niveles más altos de las intenciones de los padres para hablar sobre el comportamiento sexual con su adolescentes.
Estudios previos han demostrado relaciones positivas entre padres-adolescente comunicación sexual y las actitudes de los padres, las normas subjetivas, y la autoeficacia hacia la comunicación sexual .
Sendero g Hipótesis 3 sugiere que los niveles más altos de las intenciones de los padres para hablar sobre la conducta sexual con sus hijos adolescentes se asocian con una mayor comunicación abierta de la familia, padre-adolescente comunicación sexual, y la comodidad de los padres-adolescente con la comunicación sexual, reportado por los padres y los adolescentes.
Sendero h Hipótesis 4 sugiere que los niveles más altos de aculturación adolescente latina, los valores familismo, y el conocimiento sobre el embarazo / ETS / SIDA se asocian con niveles más altos de las actitudes de los adolescentes y las normas subjetivas sobre la comunicación sexual con los padres.
Otros investigadores han informado de asociaciones positivas entre niveles adolescente de padre-adolescente comunicación sexual y los niveles de aculturación , los valores familismo y el conocimiento sobre el sexo .
Sendero i Hipótesis 5 sugiere que los niveles más altos de los adolescentes actitudes y normas subjetivas respecto a la comunicación sexual con los padres se asocian con niveles más altos de los padres 'y percepciones de la comunicación familiar abierta, padre-adolescente comunicación sexual de los adolescentes, y la comodidad con la comunicación sexual.
Los hallazgos de un estudio que no incluía los padres latinos y adolescentes sugirieron una asociación positiva entre las medidas de las creencias de los adolescentes y las normas subjetivas hacia el padre-adolescente comunicación sexual y la cantidad de comunicación entre padres e hijo adolescente sobre la sexualidad informado sólo por los adolescentes .
Caminos j, k y l Hipótesis 6 sugieren que los niveles más altos de padres y adolescentes percepción de la comunicación abierta de la familia, padre-adolescente comunicación sexual, y la comodidad con la comunicación sexual se asocian con niveles más bajos de las actitudes de los adolescentes y las normas subjetivas hacia tener relaciones sexuales en los próximos 3 meses, y mayores niveles de autoeficacia sobre evitando conductas sexuales de riesgo.
Otros investigadores han informado de las relaciones positivas entre la comunicación padres-adolescente y las actitudes de los adolescentes, las normas subjetivas y la autoeficacia hacia el comportamiento sexual de riesgo .
Caminos M, N y O Hipótesis 7 sugieren que los niveles más bajos de los adolescentes actitudes y normas subjetivas hacia tener sexo en los próximos 3 meses y mayores niveles de autoeficacia sobre evitando conductas sexuales de riesgo se asocian con niveles más bajos de los adolescentes ' intenciones de tener relaciones sexuales en los próximos 3 meses.
Estudios anteriores han demostrado relaciones entre actitudes, normas subjetivas, y la auto-eficacia de evitar conductas sexuales de riesgo y adolescentes adolescentes conductas sexuales de riesgo .
El presente estudio evaluó individualmente los componentes del modelo PETPB con una muestra de adolescentes latinos y padres de familia en los Estados Unidos, y se analiza tanto los adolescentes y sus padres los informes de la comunicación entre padres y adolescentes en general, la comunicación sexual, y la comodidad con la comunicación sexual.
Métodos
Un diseño correlacional transversal se utilizó la base de un análisis secundario de los datos de referencia recogidos como parte de un ensayo controlado aleatorio diseñado para probar la eficacia de una intervención basada en equipo de padres diseñado para aumentar la comunicación sexual Latino padre-adolescente .
Los participantes en este estudio fueron reclutados en el suroeste de Detroit, en un área de la comunidad latina con la mayor concentración de latinos en el estado de Michigan.
La contratación fue a través de volantes, publicidad en un periódico bilingüe, ya través de contactos personales y presentaciones realizadas en las escuelas y programas basados ​​en la comunidad, tales como cursos de inglés y de promoción de la salud.
Este estudio analizó los cuestionarios de evaluación previa que fueron completadas por la muestra de 130 padres latinos y sus 130 adolescentes entre las edades de 12 a 18.
Aprobación de la Junta de Revisión Institucional para el análisis secundario se obtuvo de la Universidad de Alabama en Birmingham.
Las medidas utilizadas en este estudio fueron traducidos previamente, back-traducido, prueba piloto, modificado en español, y se utilizaron con los padres mexicanos en estudios previos 14,26.
La Tabla 1 muestra el alfa de Cronbach fiabilidad de consistencia interna para las medidas de estudio, que iban desde 0,71 hasta 0,95.
Los productos que se midieron con 5 puntos de escalas tipo Likert con puntuaciones más altas indican una mayor percepción de actitudes, normas subjetivas, y la autoeficacia hacia la comunicación sexual con adolescente y mayores niveles de familismo, el conocimiento, la comunicación y la comodidad con la comunicación sexual.
La validez de todos los instrumentos se informó anteriormente .
La escala de aculturación latina utilizada idioma preferido como una medida aproximada de aculturación e incluyó informes de sus preferencias para el uso de Inglés o Español para hablar, leer el idioma preferido utilizado en el hogar los padres de adolescentes y ', y.
Las puntuaciones más altas indican mayor aculturación latina y puntuaciones más bajas indican aculturación Anglo.
Familismo se midió con una versión adaptada de la Escala de Actitudes familismo , que incluye cuatro dimensiones interrelacionadas de familismo: a las obligaciones familiares seis ítems; B percibe el apoyo de la familia un artículo; C de la familia como referentes siete puntos.
La misma escala se utilizó con ambos padres y adolescentes.
Embarazo conocimiento / ETS / SIDA se midió con una prueba de seis preguntas que evaluaron los conocimientos de los adolescentes y los padres "sobre el embarazo, enfermedades de transmisión sexual y la transmisión del VIH.
Se calculó la fiabilidad test-retest del Embarazo conocimiento / ETS / SIDA y mostró un coeficiente positivo y significativo de correlación de Pearson para los padres r = 0,753, p = 0,000 y adolescentes r = 0,765, p = 0,000.
La escala para medir las actitudes hacia la comunicación sexual con su hijo adolescente evaluará los padres de los padres sentimientos acerca de hablar con sus hijos adolescentes sobre el sexo, los métodos anticonceptivos y el uso del condón.
La escala para medir 'normas subjetivas hacia la comunicación sexual con sus adolescentes evaluados padres de los padres percepciones de lo que las personas consideran importantes y si los padres se aprueba o desaprueba de su hablar de sexo, métodos anticonceptivos y condones con su hijo / hija.
La escala para medir la 'percepción de autoeficacia hacia la comunicación sexual con su hijo adolescente evaluará los padres de los padres la percepción de si él / ella tenía suficientes recursos, las habilidades y la confianza para comunicarse con su / su hijo adolescente sobre el sexo, los métodos anticonceptivos y el uso del condón.
Los padres de medición escala 'intenciones de hablar sobre el comportamiento sexual evaluaron probabilidad subjetiva percepción de los padres de que él / ella hablaría con su hija o hijo en los próximos 3 meses sobre el sexo, métodos anticonceptivos y condones.
Comunicación familiar abierta se midió con la apertura Subescala de Padres-Adolescente Comunicación que evaluó la apertura de la comunicación general entre los padres y el adolescente.
Padres-adolescente comunicación sexual se midió por el Padres y Jóvenes Comunicación de Riesgos Sexual Escala que evaluó la cantidad de información que los padres habían compartido con el adolescente durante los últimos 3 meses sobre "sentimientos acerca de los adolescentes de los padres el comportamiento sexual, la anticoncepción, enfermedades de transmisión sexual, los VIH, la protección contra enfermedades de transmisión sexual y el VIH, condones, posponer o no tener relaciones sexuales, la presión de grupo y la presión sexual por parte de sus compañeros y socios de citas y cómo resistir la presión de sus compañeros y socios de citas.
El Comfort con Escala Comunicación Sexual 20 incluye ocho preguntas que evaluaron el nivel de confort en la discusión de diversos temas sexuales por ejemplo, ¿Qué tan cómodo se siente usted cuando usted habla con tus padres / adolescentes sobre temas sexuales, que se comportan sexualmente, cómo prevenir el embarazo , enfermedades de transmisión sexual, el VIH / SIDA, la protección contra las ETS y los VIH, preservativos específicamente, la presión sexual por parte de sus compañeros y socios de citas?.
La escala de medición de las actitudes de los adolescentes con respecto a la comunicación sexual con los padres evalúa el grado en que los adolescentes tienen una evaluación o valoración de la comunicación sexual entre padres y adolescente positivo o negativo.
La escala de medición de los adolescentes normas subjetivas respecto a la comunicación sexual con los padres de los adolescentes evaluó la percepción de si la gente considera importante para ellos sería aprobar o desaprobar su conversación con los padres sobre el sexo, los métodos anticonceptivos y el uso de condones .
Los adolescentes escala de medición de 'auto-eficacia de evitar conductas sexuales de riesgo mide las percepciones de los adolescentes si tenían suficientes recursos, habilidades y confianza para ejercer el autocontrol y no tener relaciones sexuales, incluso si su pareja quería; o usar condones, incluso si el Dejase't pareja quiere; o utilizar algún método anticonceptivo, incluso si la pareja se opuso .
Las actitudes de los adolescentes hacia las relaciones sexuales en los próximos 3 meses se midió con una sola pregunta: "¿Cómo te sientes acerca de tener relaciones sexuales en los próximos 3 meses" respuestas variaron de 1 muy mala idea a 5 muy buena idea.
Normas subjetivas de los adolescentes hacia las relaciones sexuales en los próximos 3 meses se midió con una pregunta "Ojalá la mayoría de las personas que son importantes para usted aprueba o desaprueba el tener relaciones sexuales en los próximos 3 meses?"
Las respuestas variaron de 1 que serían fuertemente desaprueba a 5 que aprobarían fuertemente.
Intenciones de los adolescentes a tener relaciones sexuales en los próximos 3 meses se midieron con una pregunta "¿Qué tan probable es que usted decide tener relaciones sexuales en los próximos 3 meses?".
Respuestas variaron desde 1 muy improbable a 5 muy probable.
Análisis de los datos
El análisis de datos se realizó utilizando IBM SPSS versión 20 e IBM SPSS Amos 20.
Un nivel de significación de 0,05 fue considerado estadísticamente significativo.
Para cada una de las siete hipótesis de investigación, se analizaron los datos en dos fases: una fase exploratoria utilizando regresión lineal simple y múltiple para examinar las relaciones entre las variables independientes y dependientes específicas para cada hipótesis, y una fase de confirmación mediante técnicas de análisis de trayectoria para probar la medida en que las relaciones identificadas en la etapa exploratoria apoyaron el modelo propuesto.
Bondad de ajuste para los modelos de trayectoria fueron evaluados por el índice de ajuste comparativo CFI y el error cuadrático medio de aproximación RMSEA.
Valores de CFI de 0,95 o mayores, y RMSEA valores de 0,06 o menos son indicativos de buen ajuste del modelo, y RMSEA valores mayores que 0,10 son indicativos de los modelos que no ajusten bien 30.
Los tamaños del efecto y 31 Directrices de Cohen se utilizaron para describir la magnitud de la relación entre las variables.
Análisis de potencia para múltiples modelos de regresión mostró una potencia adecuada para detectar los tamaños del efecto medio 80% de potencia para detectar un R2 que van desde 0,06 hasta 0,08, dependiendo de la hipótesis; y para los modelos de trayectoria, mediante una prueba de RMSEA, el tamaño de la muestra proporciona la energía adecuada 80% para la prueba de bondad de ajuste en modelos simples con mayores grados de libertad, pero siempre única potencia moderada que van del 58% al 69% para los modelos con mayor complejidad y por lo tanto menos grados de libertad.
Los padres eran en su mayoría mujeres n = 107, 82,9%, con una edad media de 39,26 SD de 7.104, y el 54,2% 65 no habían terminado la escuela secundaria.
Un total de 69,9% 86 eran casados ​​y el 81,5% 106 informó de que eran de origen mexicano.
La cantidad de tiempo que habían vivido en los Estados Unidos un promedio de 19,37 años DE 12,4.
Un total de 70 53,8% de los adolescentes en la muestra eran mujeres y la edad media fue de 14 años SD = 1,489.
Sólo una adolescente informó que él / ella no estaba matriculado en la escuela.
Hipótesis 1: Los niveles más altos de aculturación de los padres latinos, los valores familismo, y el conocimiento sobre el embarazo / ETS / SIDA se asocia con actitudes más positivas de los padres, mayores normas subjetivas, y mayores niveles de autoeficacia hacia la comunicación sexual con sus hijos adolescentes.
En la etapa exploratoria, sólo dos predictores, familismo padre Std. Β = 0,218, p = 0,017 y el conocimiento de los padres sobre el embarazo / ETS / SIDA Std. Β = 0,254, p = 0,009, se asociaron significativamente con el resultado de las actitudes de los padres hacia la comunicación sexual con sus hijos adolescentes.
Ambos predictores tuvieron efecto medio sobre el resultado de las actitudes de los padres hacia la comunicación sexual con sus hijos adolescentes.
En el segundo modelo de regresión sólo los predictores de padres aculturación latina Std. Β = 0,186, p = 0,042 y el familismo padre Std.
Β = 0,256, p = 0,005 se asociaron significativamente con el resultado de las normas subjetivas de los padres hacia sexual la comunicación con sus hijos adolescentes. Aculturación Latino Parent Std.
Β = -0,28, p = 0,002 se asoció negativamente con la autoeficacia de los padres hacia la comunicación sexual con sus hijos adolescentes. El conocimiento de los padres sobre el embarazo / ETS / SIDA Std.
Tanto aculturación latina y el conocimiento de los padres tuvieron un efecto medio sobre el resultado de la auto-eficacia de los padres hacia la comunicación sexual con sus hijos adolescentes.
La etapa de confirmación de la primera hipótesis apoyó las conclusiones de los análisis de regresión múltiple.
El análisis de la trayectoria sugirió un buen ajuste del modelo a los datos para la hipótesis de una, con dos de los tres índices que proporcionan apoyo a la hipótesis nula de que el modelo se ajusta bien a los datos Figura 2.
Hipótesis 2: Los niveles más altos de actitudes de los padres, las normas subjetivas y autoeficacia percibida hacia la comunicación sexual con su hijo adolescente se asocian con niveles más altos de las intenciones de los padres para hablar sobre el comportamiento sexual con sus hijos adolescentes.
En la etapa exploratoria, sólo el predictor de los padres 'normas subjetivas hacia la comunicación sexual con sus hijos adolescentes se asoció significativamente con el resultado de los padres' intenciones de hablar sobre el comportamiento sexual con sus hijos adolescentes Std. Β = 0,347, p = 0,000.
Este predictor tuvo un efecto medio en el resultado.
La fase de confirmación apoyó las conclusiones del análisis de regresión múltiple y mostró un buen ajuste del modelo para dos de los parámetros de evaluación de la bondad de ajuste ver Figura 2.
Hipótesis 3: Los niveles más altos de las intenciones de los padres para hablar sobre la conducta sexual con sus hijos adolescentes se asocian con una mayor comunicación familiar abierta, padre-adolescente comunicación sexual, y la comodidad de los padres-adolescente con la comunicación sexual, reportado por los padres y los adolescentes.
En la etapa exploratoria, el predictor de las intenciones de los padres para hablar sobre el comportamiento sexual con sus hijos adolescentes se asoció significativamente con tres resultados: padre-adolescente comunicación sexual percibida por los padres . Std β = 0,217, p = 0,013, la comunicación familiar abierta percibida por adolescente Std. β = 0,193, p = 0,028, y la comodidad con la comunicación sexual percibida por adolescente Std. β = 0,214, p = 0,015.
Sin embargo, los resultados del análisis de la trayectoria en la fase de confirmación sugirieron que el modelo no se ajusta a los datos Figura 2.
La figura 2 muestra los estadísticos de ajuste modelo se presentan en recuadros sombreados.
Hipótesis 4: Los niveles más altos de aculturación adolescente latina, familismo, y el conocimiento sobre el embarazo / ETS / SIDA se asocia con niveles más altos de sus actitudes y normas subjetivas sobre la comunicación sexual con los padres.
En la etapa exploratoria, sólo el factor de predicción de los conocimientos sobre el embarazo adolescente / ETS / SIDA se asoció significativamente con los niveles más altos de las actitudes de los adolescentes Std. Β = 0,223, p = 0,012 y las normas subjetivas sobre la comunicación sexual con los padres Std. Β = 0,208, p = 0,020.
Los resultados de los análisis de la trayectoria en la fase de confirmación sugirió que el modelo era un buen ajuste a los datos véase la Figura 3.
La Figura 3 muestra los estadísticos de ajuste modelo se presentan en recuadros sombreados.
Hipótesis 5: Los niveles más altos de los adolescentes actitudes y normas subjetivas respecto a la comunicación sexual con los padres se asocian con niveles más altos de los padres y percepciones de la comunicación abierta de la familia, padre-adolescente comunicación sexual, y la comodidad con la comunicación sexual de los adolescentes.
En la etapa exploratoria, sólo el predictor de las actitudes de los adolescentes con respecto a la comunicación sexual con los padres se asoció significativamente con los niveles más altos de la comunicación familiar abierta Std. Β = 0,637, p = 0,000, padre-adolescente comunicación sexual Std. Β = 0.399 , p = 0,000, y la comodidad con la comunicación sexual Std. β = 0,486, p = 0,000 percibido por los adolescentes.
En la fase de confirmación, el modelo de camino sugerido que el modelo no tenía un buen ajuste a los datos ver Figura 3.
Hipótesis 6: Los niveles más altos de los padres y adolescentes percepción de la comunicación familiar abierta, padre-adolescente comunicación sexual, y la comodidad con la comunicación sexual se asocian con niveles más bajos de las actitudes de los adolescentes y las normas subjetivas hacia tener sexo en los próximos 3 meses, y los niveles más altos de la autoeficacia sobre evitar conductas sexuales de riesgo.
Sólo el predictor de las normas subjetivas de los adolescentes hacia las relaciones sexuales en los próximos 3 meses se asoció significativamente con el resultado de la comodidad con la comunicación sexual percibida por adolescente Std. Β = 0,357, p = 0,014.
En otras palabras, los adolescentes que perciben la aprobación de otras personas importantes para ellos tener relaciones sexuales en los próximos 3 meses reportado mayor comodidad con la comunicación sexual con los padres.
Problemas con multicolinealidad se evidenciaron entre los predictores de padre-adolescente comunicación sexual y la comodidad con la comunicación sexual percibida por los padres, lo que significa que estas dos variables eran redundantes.
En la fase de confirmación, el modelo de trayectoria sugiere que el modelo no dio buen ajuste a los datos ver Figura 3.
Hipótesis 7: Los niveles más bajos de los adolescentes actitudes y normas subjetivas hacia tener sexo en los próximos 3 meses y mayores niveles de autoeficacia sobre evitando conductas sexuales de riesgo están asociados con niveles más bajos de los adolescentes intenciones de tener relaciones sexuales en los próximos 3 meses.
Sólo el predictor de los adolescentes las actitudes hacia las relaciones sexuales en los próximos 3 meses se asoció significativamente con el resultado de los adolescentes intenciones de tener relaciones sexuales en los próximos 3 meses . Std β = 0,721, p = 0,000.
Estos resultados sugieren que las actitudes hacia la adolescente teniendo sexo en los próximos 3 meses es una variable importante a considerar en el diseño de futuros programas para disminuir intenciones de tener relaciones sexuales.
En la fase de confirmación, el modelo de trayectoria sugiere que el modelo no dio buen ajuste a los datos Figura 3.
Discusión
El modelo PETPB postula que las variables externas pueden influir en las creencias de comportamiento, creencias normativas, creencias de control, y las intenciones, las cuales influyen en la conducta adolescente, normativo y controlan las creencias, y por lo tanto influyen en los adolescentes de los padres el comportamiento sexual de riesgo .
Debido a la pequeña tamaño de la muestra 130 padres y 130 adolescentes, que no era factible llevar a cabo un análisis estadístico para probar el modelo completo de una sola vez.
En lugar de ello, se llevaron a cabo siete análisis separados para probar las hipótesis que se han desarrollado sobre la base de los hallazgos de investigaciones anteriores y en las relaciones predichas por el modelo.
Las figuras 2 y 3 ilustran las relaciones en el modelo que se apoya en los resultados de este estudio.
Los resultados de este estudio proporcionan apoyo parcial para cada una de las hipótesis que se derivan del modelo conceptual que guió el estudio, como se señala en la Figura 1.
Aunque, padre-adolescente comunicación sexual puede influir adolescente comportamiento sexual de riesgo, hay pruebas limitadas acerca de cómo la comunicación sexual de los padres puede influir en las actitudes de los adolescentes, las normas subjetivas y autoeficacia hacia el comportamiento sexual de riesgo.
Los resultados de la primera hipótesis sugieren que los padres aculturación latina, familismo padres, y el conocimiento de los padres sobre el embarazo / ETS / SIDA están significativamente relacionados con las actitudes de los padres, las normas subjetivas, y la autoeficacia hacia la comunicación sexual con su hijo adolescente.
Inesperadamente, la aculturación latina padres se asoció negativamente con la autoeficacia de los padres hacia la comunicación sexual con sus hijos adolescentes.
Una explicación para esto puede ser que la variable aculturación latina se midió solamente con preguntas relacionadas con el lenguaje de preferencia.
El uso de una medida más amplia de la aculturación puede haber producido resultados diferentes.
La media de la escala de aculturación latina fue mayor para los padres media = 4,11 que los adolescentes media = 2,83.
Las diferentes preferencias lingüísticas de los padres y los adolescentes pueden haber creado una barrera para el padre-adolescente comunicación sexual, y pueden explicar la asociación negativa entre la aculturación latina de los padres y la autoeficacia hacia la comunicación sexual.
No se identificaron estudios previos que examinaron la relación entre estas variables específicas, aunque los estudios han identificado una relación positiva entre la comunicación padre-adolescente real y la aculturación de los padres muestra de adolescentes latinos, hombres y mujeres, la edad de 13,6 años promedio, que viven en los EE.UU. , conocimiento sexual muestra de adolescentes mexicanos, hombres y mujeres, edades 14 a 17 años, que vive en México , y el familismo de los padres y la autoeficacia hacia el padre-adolescente comunicación sexual muestra de adolescentes mexicanos, hombres y hembras, las edades 14-17 años, que viven en México .
La segunda hipótesis fue parcialmente apoyado.
Normas subjetivas de los padres hacia la comunicación sexual con sus hijos adolescentes se relacionan positivamente con sus intenciones de hablar con sus hijos adolescentes sobre el sexo.
No hubo relación significativa entre actitudes de los padres y de la libre eficacia hacia la comunicación sexual y las intenciones de hablar sobre el comportamiento sexual.
Una explicación para este hallazgo puede ser la homogeneidad de las respuestas sobre las actitudes de los padres y las intenciones de los padres hacia la comunicación sexual.
La mayoría de los padres 87% respondieron que la comunicación sexual con sus hijos adolescentes era "una buena idea" o "muy buena idea" y el 84% de los padres eran "probable" o "muy probable" que hablar de sexo con sus hijos adolescentes .
No se identificaron estudios anteriores que las relaciones medidos específicamente examinados en la segunda hipótesis entre los padres 'intenciones de hablar sobre el comportamiento sexual y las actitudes de los padres, las normas subjetivas, y la autoeficacia hacia la comunicación sexual con sus hijos adolescentes.
Relaciones positivas Sin embargo, estudios previos han demostrado entre la comunicación efectiva entre padres e hijo adolescente sexual y actitudes de los padres, las normas subjetivas, y la autoeficacia hacia la comunicación sexual una muestra de padres mexicanos que tenían los adolescentes entre 14 y 17 años de edad, hombres y mujeres, que viven en México ; predominantemente madres y adolescentes afroamericanos, edades 11-14, hombres y mujeres, que viven en los EE.UU. ; predominantemente madres y adolescentes latinos, la edad de 13 significan , hombres y mujeres, que viven en los EE.UU. ; padres mexicanos, madres predominantemente, viviendo en México .
Los hallazgos no apoyan el modelo propuesto por la tercera hipótesis de que habría relaciones positivas entre las intenciones de los padres para hablar acerca de las variables de comportamiento y comunicación sexuales reportados por los padres y los adolescentes.
Sin embargo, los resultados de los análisis de regresión indicaron que tres variables comunicación familiar abierta percibido por el adolescente, padre-adolescente comunicación sexual y la comodidad con la comunicación sexual percibida por los padres estaban relacionados con las intenciones de los padres para hablar sobre el comportamiento sexual.
Una explicación de la falta de apoyo al modelo completo puede ser la interrelación entre las múltiples variables de comunicación.
No se identificaron estudios previos que examinaron específicamente las relaciones probadas en la tercera hipótesis.
Sólo una de las tres relaciones que se prevé en la cuarta hipótesis con el apoyo de los hallazgos.
Conocimiento sexual adolescente pero no aculturación latina o familismo estuvo relacionada con las actitudes de los adolescentes y las normas subjetivas en relación con la comunicación sexual con los padres.
Aunque no se identificaron estudios anteriores examinar estas relaciones específicas, se identificaron dos estudios que informaron las relaciones positivas entre el conocimiento y la percepción de la real padre-adolescente comunicación sexual , muestra de adolescentes varones afroamericanos sexual adolescente, 18-22 años de edad , que viven en los EE.UU. ; predominantemente blanco adolescentes, varones y mujeres, 14-18 años de edad, que viven en los EE.UU. , en consonancia con los hallazgos reportados en el presente estudio.
Los hallazgos relacionados con la quinta hipótesis sugieren que las actitudes hacia la comunicación sexual adolescente con los padres pero no sus normas subjetivas estaban relacionados con adolescente pero no a los padres percepciones de comunicación abiertas familia, padre-adolescente comunicación sexual, y la comodidad con la comunicación sexual.
Sin embargo, los datos no apoyan el modelo de ruta para esta hipótesis.
Estos hallazgos contradecían las conclusiones de un estudio que no incluía los latinos, tuvo una muestra de adolescentes con edad media de 16 años, hombres y mujeres, de raza mixta, que viven en los Países Bajos, que informó una asociación positiva entre creencias y subjetiva de los adolescentes normas hacia el padre-adolescente comunicación sexual y los informes de la comunicación sexual entre padres y adolescente de los adolescentes.
La sexta hipótesis no apoyó el modelo de camino que predijo relaciones entre las diferentes variables de comunicación padre-adolescente y las actitudes de los adolescentes, las normas subjetivas, y la auto-eficacia de evitar conductas sexuales de riesgo.
Adolescentes de confort percibido con la comunicación padre-adolescente pero no de los padres o adolescente percepciones de la comunicación familiar abierta o padre-adolescente comunicación sexual estaba relacionado con los adolescentes las normas subjetivas hacia tener relaciones sexuales en los próximos 3 meses.
Sólo otro estudio se encontró que examinó estas relaciones en las familias latinas madres y adolescentes latinos, con edades entre 12 a 15, hombres y mujeres, principalmente de México, que viven en los EE.UU., y los hallazgos de este estudio sugiere una relación positiva entre la comunicación familiar abierta y actitudes hacia el sexo premarital adolescente .
La séptima hipótesis también fue parcialmente apoyado por los datos.
Las actitudes de los adolescentes pero no normas subjetivas o autoeficacia hacia las relaciones sexuales en los próximos 3 meses se asoció positivamente con sus intenciones de tener relaciones sexuales en los próximos 3 meses.
Este resultado podría explicarse por el hecho de que sólo 11 de los adolescentes informaron intenciones de tener relaciones sexuales en los próximos 3 meses, y por lo tanto no puede haber sido suficiente variabilidad para identificar relaciones significativas.
Este hallazgo es consistente con los hallazgos reportados previamente que las actitudes favorables pero no las normas subjetivas o autoeficacia hacia tener relaciones sexuales estaban relacionados con la actividad sexual muestra de mujeres adolescentes afroamericanas, 12-18 años ; los adolescentes latinos, hombres y mujeres, de 12-18 años de edad, que viven en los EE.UU. .
Hubo algunas limitaciones para el estudio actual que debe abordarse con el fin de proporcionar direcciones para la investigación futura.
En primer lugar, los análisis de datos secundarios se obtuvieron de un ensayo controlado aleatorio - encuesta previa a la intervención, lo que limita la capacidad de identificar relaciones predictivos longitudinales.
En segundo lugar, la medida utilizada para evaluar la aculturación centrado en el idioma preferido de los encuestados, y no incluye otros componentes de la aculturación, tales como valores y pertenencia a un grupo.
Una tercera limitación fue el uso de una muestra de conveniencia incluyó latinos que eran principalmente de origen mexicano 81,5% que habían vivido en Estados Unidos durante una media de 19,37 años.
Además, el 83% de los padres en la muestra eran madres.
Además, un análisis ajustado covariable que podrían haber incluido factores posiblemente afecten a las relaciones examinadas en el estudio por ejemplo, la longitud de tiempo en los EE.UU., la educación y el ingreso familiar no fue realizada debido a las limitaciones de tamaño de muestra.
Una cuarta limitación es que los datos del estudio se basan en medidas de auto-informe realizados por jóvenes adolescentes y padres.
La exactitud de los informes podría verse afectada por el miedo a exponerse en temas sensibles como la intención de mantener relaciones sexuales, a pesar de que los cuestionarios fueron administrados a través de computadoras en una habitación privada.
Una quinta limitación fue que muy pocos adolescentes de la muestra informaron intenciones de tener relaciones sexuales en los próximos 3 meses, lo que resulta en la variabilidad limitada en e variable dependiente primaria y por lo tanto limitar el poder para detectar relaciones predictivas.
Una última limitación de este estudio fue que los datos para hombres y mujeres no se analizaron por separado.
Hay una serie de implicaciones de los hallazgos para futuras investigaciones.
Los estudios futuros deben ser longitudinales para examinar cómo las variables y factores familiares culturales están relacionados con intenciones sexuales de los adolescentes a través del tiempo.
Los estudios futuros también deben utilizar diferentes medidas de aculturación que son más multidimensional y que incluyen valores de rol de género.
Los hallazgos de estudios previos sugieren que puede haber diferentes relaciones entre la comunicación padres-adolescente y adolescente conductas sexuales de los dos géneros , y por lo tanto los estudios futuros deben probar el modelo PETPB por separado para hombres y mujeres adolescentes.
Por último, los estudios futuros deben incluir una muestra más grande de las madres y los padres latinos de diferentes países y con más variación en los niveles de aculturación con el fin de generalizar los resultados a la diversa población inmigrante latina que vive en los Estados Unidos, y permitir el examen de los efectos de covarianza.
Los resultados del estudio también tienen implicaciones importantes en la práctica.
Los proveedores de salud que atienden a adolescentes latinos deben evaluar los niveles de aculturación adolescente, conocimiento sexual, actitudes, normas, y las intenciones de tener relaciones sexuales, así como variables de comunicación entre padres y adolescentes con el fin de desarrollar intervenciones adaptadas para reducir el comportamiento sexual de riesgo.
Jefe del Departamento de Enfermería en Salud Colectiva de la Escuela de Enfermería de la Universidad de São Paulo.
Cuando nos referimos a la interdisciplinaridad, se nos plantean temas como multidisciplinaridad, transdisciplinaridad, entre otros.
Tales términos tienen en común la raíz que comparten: la disciplina, del latín discere, que significa aprender, de la cual derivan discente y discípulo.
La disciplina puede ser definida como un conjunto sistemáticamente organizado de conocimientos sobre un objeto o un campo epistémico o parte de un componente curricular.
Es una forma de estructuración y organización de los conocimientos sobre determinados objetos, con metodología propia.
Tomada en el plano curricular, es decir, en la enseñanza y en el aprendizaje, la interdisciplinaridad presupone integración entre las disciplinas que componen un currículo en las diversas áreas de formación.
En el plano epistémico o del conocimiento, es el modo en que se da la propia constitución integrada del sentido de un objeto, evento o situación, en respuesta a su complejidad.
Lo que distingue a la multidisciplinaridad de la interdisciplinaridad es el grado de interacción en que diferentes disciplinas actúan en forma recíproca.
En la multidisciplinaridad actúan en conjunto, aunque preservan su independencia; es decir, los límites disciplinarios continúan vigentes.
En la interdisciplinaridad hay una fuerte interdependencia y cada disciplina se aproxima y hasta incluso se apropia del abordaje de la otra, fecundándose mutuamente.
Ya la transdisciplinaridad es más una imagen-objetivo, un horizonte que apunta a otra forma de conocimiento que no es apenas el lógico-racional, al cual tanto tendemos a valorizar.
Involucra también dimensiones de la subjetividad y la intuición, normalmente descartadas por el pensamiento científico.
Es necesario enfatizar que la interdisciplinaridad no prescinde de la disciplinaridad, pues necesita del conocimiento disciplinario competente.
Pero cada especialista necesita reconocer el carácter parcial y relativo de su propia disciplina y del enfoque por ella adoptado.
¿Cuáles son los requisitos de la interdisciplinaridad?
Sensibilidad a la complejidad, capacidad para buscar mecanismos comunes a diferentes campos del conocimiento, atención a estructuras profundas capaces de articular aquello que aparentemente no es articulable; actitud de curiosidad y de apertura, gusto por la colaboración y el trabajo en común y valentía para abandonar el campo específico de conocimiento para aventurarnos en otras áreas epistémicas.
¿Cuáles son los obstáculos de la interdisciplinaridad?
Existen obstáculos epistemológicos, porque el paradigma dominante de ciencia hace que cualquier otra forma sea considerada menos científica; obstáculos institucionales, dado que siempre que proponemos otra forma de enseñanza e investigación, nos golpeamos contra la inercia y la resistencia de las instituciones; obstáculos psicosociológicos, derivados de la dificultad que tenemos para abrirnos a otras formas de comprensión de los sujetos/objetos, y también obstáculos culturales, determinados por la forma hegemónica de la concepción científica.
¿Y cuáles son los límites a la práctica de la interdisciplinaridad?
Uno de ellos es el conocimiento limitado que poseemos de las áreas ajenas, de modo que cualquier incursión en otros campos exige un esfuerzo considerable.
Otra dificultad es partir de problemas interdisciplinarios.
Los problemas son complejos y nuestra visión se recorta de un modo que es propio a nuestra disciplina.
En el proceso de cuidar en salud, realidad con la cual nos enfrentamos cotidianamente, ¿el trabajo en equipo es una posibilidad de construir la interdisciplinaridad?
Eso dependerá del grado de cooperación y comunicación entre los equipos.
En la enseñanza de grado, ya existen ejemplos de currículos que están adoptando perspectiva interdisciplinaria, los llamados currículos integrados.
Los más conocidos son los de la Facultad de Medicina de Marília FAMEMA y el de la Universidad de Londrina UEL.
En la Escuela de Enfermería de la Universidad de São Paulo EEUSP tenemos nuestra propia tentativa y estamos en el tercer año de una nueva propuesta curricular que tiene como horizonte la integración de los contenidos disciplinarios.
El propio Ministerio de Salud viene haciendo uso de varias estrategias inductoras de la formación interprofesional, la nueva designación que está siendo adoptada para designar a la perspectiva interdisciplinaria en la formación.
El PET-Salud, el Pro-Salud y el Pro-Enseñanza en Salud son iniciativas ministeriales particularmente exitosas.
Ya en la posgraduación, avanzamos un poco más, porque la investigación hace un llamamiento a la interdisciplinaridad, requiriendo de la contribución de varias disciplinas.
En el caso de la investigación en Enfermería, la propia complejidad de los objetos con los que nos enfrentamos, tales como la violencia, la pobreza, la vulnerabilidad, reclama una visión más interdisciplinaria.
En la CAPES, el área interdisciplinaria, constituida en 1999. Reúne hoy más de trescientos cursos que se definen como interdisciplinarios, en los que se pondera una serie de desafíos y obstáculos a ser superados.
La Academia Nacional de Ciencias conceptúa la investigación interdisciplinaria como el modo de hacer investigación por grupos o individuos, que integra informaciones, datos, técnicas, instrumentos, perspectivas, conceptos y/o teorías de dos o más disciplinas o especialidades para avanzar en la comprensión o resolver problemas cuya solución está más allá del alcance de una única disciplina o área de conocimiento.
El desmoronamiento del conocimiento y el consecuente encasillamiento mantiene a los científicos alienados del proceso más general de construcción del conocimiento y de su relación con el mundo de la vida.
Tenemos dificultades para sobrepasar nuestros propios principios discursivos, nuestro lenguaje al hacer ciencia, las perspectivas teóricas y los modelos de desempeño en los que fuimos entrenados.
Porque hacer ciencia presupone un entrenamiento que, en cierta medida, habrá de determinar lo que haremos en la práctica como investigadores y como profesores a lo largo de nuestra vida profesional.
Porque antes los hombres podían dividirse, sencillamente, en sabios e ignorantes, en más o menos sabios o más o menos ignorantes.
Pero el especialista no puede ser subsumido bajo ninguna de estas dos categorías.
No es un sabio, porque ignora formalmente cuanto no entra en su especialidad; pero tampoco es un ignorante, porque es un "hombre de ciencia" y conoce muy bien su porciúncula de universo.
Habremos de decir que es un sabio-ignorante, cosa sobremanera grave, pues significa que es un señor el cual se comportará en todas las cuestiones que ignora, no como un ignorante, sino con toda la petulancia de quien en su cuestión especial es un sabio.
Introducción
Aneurismas a nivel del arco aórtico y de la aorta torácica son más frecuentemente encontrados actualmente.
A despecho de avances en las técnicas quirúrgicas y en las instalaciones de cuidados de reanimación post operatoria y anestesiológicos, el tratamiento quirúrgico de los aneurismas de segmentos críticos, o sea, el arco aórtico y sus ramificaciones también son responsables por considerables tasas de mortalidad y morbilidad.
Los resultados promisorios de la reparación por endoprótesis vascular de aneurismas de la aorta abdominal se han mostrado atrayentes para los médicos y por lo tanto, se ha dirigido especial interés al uso de la técnica para el tratamiento de aneurismas en diferentes segmentos del árbol arterial.
En el presente, el procedimiento es aplicado en el tratamiento de diferentes tipos de aneurismas en casi todas las regiones de la red arteriovenosa.
Aunque, en principio, la técnica propuesta haya sido direccionada para pacientes de alto riesgo quirúrgico, el éxito de medio plazo de la modalidad desafió los límites de indicación del tratamiento endovascular.
A pesar de la naturaleza contradictoria del tratamiento de aneurismas infectados, el uso de prótesis endoluminales también es aplicado para el tratamiento de aneurismas micóticos.
Resultados de largo plazo no están disponibles actualmente; entre tanto, resultados de corto y medio plazo del tratamiento se han mostrado promisorios, cuando fueron comparados con el extenso desbridamiento convencional y substitución de injerto artificial o procedimientos de revascularización extra anatómicos.
Este Relato de Caso presenta los resultados de un paciente de 40 años después de un período de seguimiento de medio plazo, que fue previamente tratado con prótesis endovascular para aneurisma micótico sacular en el arco aórtico.
El paciente era un hombre de 40 años con historia de leucemia linfoblástica aguda LLA, espondilitis anquilosante e infección crónica por virus de hepatitis B. En su primera hospitalización, había sido diagnosticado con Síndrome de Ortner, secundario al aneurisma micótico sacular en el arco aórtico distal Figura 1 hacía un año y medio.
Precedió neumonía después de la primera dosis de quimioterapia para el tratamiento de la leucemia.
Había sido sometido a tratamiento con prótesis endoluminal cubriendo el arco aórtico distal y la porción proximal de la aorta descendente a fin de excluir el aneurisma.
Múltiples hemocultivos realizados antes y después del tratamiento, en aquella época, no revelaron ningún resultado positivo para posibles microorganismos.
Entre tanto, la decisión fue tomada para iniciar terapia vitalicia con antibióticos utilizando cotrimoxazol.
Desde entonces, el paciente permaneció libre de síntomas y fue controlado de forma regular tratado por los servicios de cirugía cardiovascular y hematología.
Debido a su estado de comorbilidad, en su mayor parte causado por la leucemia, el uso preliminar de la endoprótesis vascular utilizada en el tratamiento de aneurisma micótico sacular en el arco aórtico no fue considerado un puente para el tratamiento definitivo.
Entre tanto, inesperadamente, el paciente fue admitido con dolor en el flanco de inicio agudo y fue sometido a angiografía toracoabdominal por tomografía computada.
El diagnóstico fue ruptura de la aorta descendente, de la región inmediatamente en el término de la prótesis endovascular Figura 2A-B.
La decisión fue tratarlo con prótesis endovascular.
La intervención fue realizada bajo anestesia geral.
El sistema de prótesis endovascular Talent Thoracic Stent Graft, Medtronic AVE, Coil Track TDS fue posicionado a partir de la arteria femoral derecha, anclado en laprótesis endovascular anterior en la aorta descendente y la región de ruptura fue excluida con éxito Figura 3A-B.
Múltiples hemocultivos fueron obtenidos luego que el diagnóstico fue hecho, antes y después de la reparación con la prótesis endovascular.
Entre tanto, un posible agente causador no fue identificado en los cultivos.
El curso post-operatorio no presentó intercurrencias y el paciente recibió alta con recomendación de terapia vitalicia con antibióticos utilizando cotrimoxazol.
El paciente permaneció asintomático por un período de un año después del tratamiento, mas infelizmente murió debido a complicaciones de la LLA.
Discusión
Aneurismas micóticos aórticos constituyen aproximadamente 1% de todos los aneurismas.
El tratamiento clásico de la enfermedad incluye procedimientos quirúrgicos abiertos con extenso desbridamiento de los tejidos en la proximidad del aneurisma y resección del segmento aórtico afectado.
La revascularización del lecho vascular distal puede ser mediada con injertos in situ o procedimientos de revascularización extra anatómicos.
Entre tanto, ese procedimiento tiene el riesgo de aumento en la mortalidad y morbilidad.
Con los avances en las modalidades de tratamiento utilizando endoprótesis vasculares y a despecho de las controversias, el tratamiento endovascular es actualmente utilizado para tratar aneurismas micóticos.
Aunque los resultados a corto plazo puedan preservar la vida, los resultados de largo plazo aun no están disponibles, a fin de establecer el método como la terapia estándar para reparación de aneurisma micótico.
La literatura muestra resultados de medio plazo exitosos de la reparación endovascular de aneurisma micótico en hasta 33 meses.
Entre tanto, casos similares también se han presentado con propagación periférica o ruptura del pseudo-aneurisma próxima a la prótesis endovascular.
Nuestro paciente había sido sometido a tratamiento con prótesis endovascular para aneurisma micótico sacular del arco aórtico y había estado asintomático por 18 meses, hasta presentar ruptura de la aorta descendente a partir del margen distal de la prótesis endovascular.
Otra cuestión referente a la reparación endovascular de aneurisma micótico es el tratamiento post operatorio de los pacientes.
Considerando que la etiología aun permanece después de la exclusión con la prótesis endovascular, la antibioticoterapia es una cuestión preocupante.
Es difícil detectar un agente causador en un caso donde el hemocultivo es negativo y así, decidir sobre el tipo apropiado de antibiótico a ser utilizado es complicado.
De esa forma, no hay consenso en la literatura sobre el tipo y duración del tratamiento con antibióticos.
Muchos autores recomiendan el uso post operatorio de antibioticoterapia, que puede ser vitalicio.
El uso de prótesis endovasculares también puede ser preferido como un puente para la reparación quirúrgica.
Cuando son usadas en el tratamiento de aneurismas micóticos, fístulas aorto-entéricas, aorto-esofágicas o aorto-brónquicas, hay una alta probabilidad de que el más reciente implante endovascular pueda infectarse y eso pueda llevar a un problema mayor.
Siendo así, algunos autores prefieren el uso de prótesis endovasculares como el procedimiento inicial para preservar la vida y realizar el tratamiento definitivo cuando los pacientes estén en condiciones estables.
En nuestro caso, el paciente presentaba múltiples factores de comorbilidad, siendo el más importante la leucemia activa.
Intervenciones invasivas adicionales, tales como reparación quirúrgica, no eran planeadas y entonces la estrategia fue prescribir antibioticoterapia vitalicia y controlar al paciente de cerca con control clínico ambulatorio regular.
En conclusión, el tratamiento endovascular puede preservar la vida en pacientes con comorbilidades que sean virtualmente inoperables cuando técnicas convencionales son adoptadas.
Un seguimiento cuidadoso es obligatorio después de la reparación endovascular de aneurisma micótico.
La creación de un banco de datos multicéntrico comprendiendo datos sobre la referida patología con la modalidad de tratamiento propuesta ayudará a establecer directrices para el método.
Agradecimiento
A los autores les gustaría agradecer a Toni Spring por la revisión lingüística del manuscrito.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
No hay vinculación de este estudio a programas de post grado.
Introducción
La creación de los programas de maestría profesionales prevista en el Parecer nº 977/65 de Newton Sucupira , que orientó el desarrollo de la educación de postgrado brasileña, ya era considerada una forma de calificar profesionales para el mercado de trabajo.
En el referido parecer, la defensa de se establecer ese nivel de formación se basaba en la necesidad de garantizar capacitación eficaz a técnicos y trabajadores para actuar en la transferencia de conocimiento.
Transcurridos 48 años de su proposición y del proceso histórico que involucró su reconocimiento y reglamentación en Brasil , siguen existiendo dudas sobre la conducción del proceso de formación en los programas de maestría profesional en las diversas áreas del conocimiento.
Definido como modalidad de formación postgraduada stricto sensu, el Decreto nº 17/2009 , en el Art. 3, esclarece que, en este nivel de formación, se visa a calificar profesionales para la "práctica avanzada y transformadora de procedimientos y procesos aplicados, mediante la incorporación del método científico...".
Se destaca además el intento de que el profesional desarrolle métodos innovadores, con vistas a solucionar problemas específicos.
En el Plan Nacional de Postgrado 2011-2020 , se explicita que tales programas deben tener claro sus particularidades y que estos "no deben ser considerados, ni concebidos, como formación inferior a aquellas de los programas de maestría académicos y deben ser evaluados con ayuda de parámetros específicos y apoyados dentro del sistema de becas".
El proceso de formación en los programas de maestría profesional debe ser fundamentado en el rigor del desarrollo de la educación de postgrado stricto sensu, con foco específico en un proyecto pedagógico balizado por conocimientos y habilidades dirigidos a la práctica profesional y al avance tecnológico .
El producto de ese proceso debe ser lo que más lo diferencia de la maestría académica, por posibilitar la formación de profesionales externos a la academia, que sepan desarrollar y utilizar la investigación para añadir valor a sus actividades profesionales, con un análisis crítico de la práctica del trabajo, fomentando el desarrollo y la implementación de la producción tecnológica .
Por ese motivo, el proceso de evaluación de los programas de maestría profesional tiene sido asunto estratégico para las áreas de conocimiento, considerando que todas tienen construido, dentro de sus especificidades, indicadores de evaluación con la diferenciación que estos demandan.
Esos indicadores todavía son objeto de debate en varias instancias, incluyendo el propio Consejo Técnico-Científico de la Educación Superior de la Coordinación de Perfeccionamiento de Personal de Nivel Superior - CTC/CAPES y el Fórum Nacional de los Programas de Maestría Profesional.
Entre otros aspectos que son motivos de debate y orientación para el proceso de evaluación están: el origen de los ingresantes, que deben ser en su mayoría alumnos con experiencia profesional, el acompañamiento de los egresos de los programas y la colaboración con los servicios de los cuales los alumnos son originados .
Para la evaluación trienal 2010-2012, la CAPES determinó que se constituyeran comisiones específicas para la evaluación de ese nivel de enseñanza y creó el Coordinador Adjunto de Maestría Profesional, que actuará juntamente con la Coordinación de Área en el proceso de evaluación, sobretodo buscando sus especificidades y diferenciaciones con la modalidad académica.
En el área de Enfermería, ese proceso se inició durante el I Fórum de Programas de Maestría Profesional en Enfermería, organizado en mayo del 2011 en Niterói-RJ, que originó documento encaminado a la CAPES, que en líneas generales indicaba, entre otros aspectos, la necesidad de se avanzar en la discusión de los criterios específicos, y también la creación de una comisión para trabajar en esa perspectiva.
En febrero del 2012, un primer grupo fue instituido por designación de la Coordinación de Área, cuando fue revisada la ficha de evaluación del programa de maestría profesional, propuesta como documento provisorio y que está siendo utilizado como balizador para la evaluación del trienio 2010-2012.
Además, por primera vez en el área de Enfermería, en los seminarios de acompañamiento realizados en 2012 y 2013, los coordinadores de maestría profesional tuvieron espacios específicos para discusión, con foco en sus particularidades, posibilitando la definición de directivas para que los programas elaboraran planes y acciones propositivas para fortalecimiento y alcance de sus metas.
Considerando que comprender el desarrollo de los programas de maestría profesional en el área de Enfermería es fundamental para su consolidación, fue elaborado el presente estudio con objeto de analizar la producción del conocimiento generado por los programas de maestría profesional en Enfermería y reflejar sobre sus perspectivas en esta área.
Estudio descriptivo y analítico, cuyo objetivo central es la descripción y el análisis de características de determinado fenómeno o población , desarrollado entre mayo y diciembre del 2012.
Fueron incluidos datos de las disertaciones de tres instituciones de educación superior que graduaron alumnos en programas de maestría profesional en enfermería entre 2006 y 2012, aunque existan 14 programas aprobados en el país.
Aunque el primer programa en el área de Enfermería fue realizado por la Universidade Federal de São Paulo UNIFESP, esa no fue incluido en el estudio por haber formado una única clase y encerrado sus actividades en el 2004.
Así, hicieron parte del estudio la Universidade Federal Fluminense UFF, cuyo programa inició en el 2004 y graduó sus primeros alumnos en el 2006; la Universidade Estadual Paulista "Júlio de Mesquita Filho" UNESP/Botucatu, que inició sus actividades en 2006, graduando alumnos a partir del 2008, y la Universidad Federal de Santa Catarina UFSC, que seleccionó los primeros alumnos en 2009 y graduó la primera clase a partir del 2011.
En total, fueron presentados 127 trabajos de conclusión en el período estudiado.
Para acceder a los datos fueron utilizados los trabajos de conclusión originales disponibles en las páginas de los programas.
Mediante acceso a las disertaciones, para la recolecta de los datos fue utilizado instrumento construido específicamente para esta investigación, que sintetizó informaciones sobre el contexto de alcance y aplicación del estudio, área temática, línea de actuación a que se vinculaba, objetivo, métodos y productos/procesos generados, incluyéndose la clasificación de los artículos publicados, de acuerdo con el Qualis Periódicos del área de Enfermería - 2010.
La clasificación del área/campo de investigación utilizó como referencia propuesta de la representación del Área de Enfermería en la CAPES, Consejo Nacional de Desarrollo Científico y Tecnológico - CNPq y Asociación Brasileña de Enfermería - ABEn ; la clasificación de las líneas de investigación fue basada en un estudio brasileño reciente, también dirigido a analizar los programas de postgrado en Enfermería en Brasil .
El análisis y la discusión de los resultados se basaron en la síntesis descriptiva y analítica de los mismos, a la luz de la legislación de la CAPES relativa a los programas de maestría profesionales y de literatura científica nacional correlacionada.
Se registra que, porque se trata de informaciones de dominio público, y porque no hay seres humanos directamente involucrados en la recolecta de los datos, no fue necesaria aprobación de la parte del Comité de Ética en Investigación, según la indicación del Consejo Nacional de Salud.
De los 127 trabajos de conclusión estudiados, 81 fueron de la UNESP/Botucatu, 34 de la UFF y 12 de la UFSC.
La distribución anual de esa producción se muestra en la Figura 1.
Respecto al contexto de desarrollo, 81 trabajos de conclusión fueron desarrollados en escenarios del área hospitalario, 34 de la atención básica, 11 de instituciones de enseñanza y uno de la industria.
Cuando evaluados los trabajos de conclusión según el área/campo y líneas de investigación , se observa tendencia de concentración en las áreas organizacional 66/52,0% y asistencial 58/45,7%, siendo que solamente tres estudios 2,3% fueron desarrollados en el área profesional.
La clasificación de los estudios de acuerdo con las líneas de investigación se muestra en la Tabla 1.
Cuando se analizan los métodos adoptados en el diseño de los trabajos de conclusión, se verifica predominio de los estudios cualitativos, según la Figura 2.
La mayoría de los estudios cualitativos no discrimina el tipo de aproximación específica utilizada, siendo posible identificar nueve estudios con uso de la Fenomenología, siete de la investigación convergente asistencial, tres de la Teoría Fundamentada en los Datos, dos de la Etnografía y uno de la Socio-poética.
También entre los estudios cuantitativos hay pocos detalles respecto al método, siendo identificados dos estudios casi-experimentales, un clínico aleatorizado longitudinal y uno del tipo survey de intersección.
El análisis de los verbos en los objetivos de las disertaciones indica que la mayor parte de los estudios 110/86,6% fue de investigaciones orientadas a comprender 27, evaluar 22, identificar 16, analizar 13, conocer ocho, caracterizar cinco, describir cinco, aprender cuatro, comparar dos, levantar dos, investigar uno, reconocer uno, discutir uno, mapear uno, cuantificar uno y trazar uno.
En otros 17 13,4% trabajos, fueron encontrados verbos propositivos, tales como: construir cuatro, elaborar tres, proponer tres, aplicar dos, desarrollar uno, emprender uno, implementar uno, testar uno y crear uno, trazando al final algunas recomendaciones, en el sentido de cambios en la práctica, pero pocos presentan objetivos relacionados a productos o procesos.
Los productos resultantes de los trabajos de conclusión fueron diversos y caracterizados como: evaluación de servicios y programas de salud 14, elaboración de protocolo asistencial o dirigido a la enseñanza 12, implantación de la sistematización de la atención de enfermería cinco, cartillas educativas tres, proposición de acciones de educación permanente tres, elaboración de instrumento para recolecta de datos clínicos en el área hospitalario o en la atención básica dos, instrumento de medida de la carga de trabajo uno, elaboración de manual con rutinas de enfermería uno, implantación de servicio o programa uno, elaboración de mapa de riesgo ocupacional uno y elaboración de CD recreativo uno.
Los procesos generados, aunque también constituyan importante resultado, son de análisis más difícil, ya que muchas veces se relacionan a aspectos ni siempre explícitos en los trabajos de conclusión del programa.
Fueron identificadas en la lectura: la adopción de medidas preventivas y de promoción de salud por los profesionales del equipo de Enfermería; la cualificación del cuidado, con implantación de protocolos y reorganización de procesos de trabajo, tanto en el área hospitalario como en la atención básica; el apoyo a la gestión en salud; la implantación de acciones de educación permanente y de gestión participativa, entre otros.
Discusión
Son pocos los estudios dirigidos al análisis de aspectos intrínsecos a los programas de postgrado en Enfermería.
Un estudio reciente evaluó la carga horaria de los programas de maestría académica, pero nada relató sobre ese aspecto con relación a los programas de maestría profesional, ya que no era foco del estudio.
Los datos indican convergencia entre lo que se ha producido en los programas de maestría profesional en Enfermería y la legislación, siendo que tal hecho es comprensible, considerando el objeto de estudio de esos programas, o sea, la búsqueda por respuestas a los problemas de la práctica profesional, no sólo en el sentido de investigar, pero también de transformarla.
Sin embargo, sigue el reto para se refinar el proceso de construcción de la identidad de los programas de maestría profesional en Brasil.
Cuando es analizada la adopción de los verbos que llevan a los objetivos de las investigaciones, y también los diseños metodológicos adoptados, se observa proximidad con la lógica de los programas académicos.
Es producido conocimiento a partir de la práctica, pero los estudios son restrictos, en su mayoría, a acciones investigativas que no resultan en cambios inmediatos, aunque produzcan resultados que posibilitan intervenciones posteriores.
Los productos y procesos, cuando identificados, también se revelan orientados a mejorar el cuidado, instrumentalizando al equipo de salud y especialmente a aquel de Enfermería.
Tales aspectos pueden ser comprendidos mediante el análisis de la historia de la implantación de los programas de maestría profesional en Enfermería.
Desde los primeros programas, el proceso de evaluación no indicaba diferencia clara entre un nivel de formación y otro, aspecto observado hasta el trienio 2007-2009.
Ese proceso limitó el alcance de los programas en la producción de estudios que posibilitaran intervenciones directas en la práctica.
Las líneas de investigación/actuación identificadas responden a los objetivos de los programas, o sea, se mira la práctica profesional, las dimensiones del proceso de trabajo de la Enfermería, que están basadas en el cuidar, gestionar y educar, siendo el cuidado y la gestión dimensiones que se destacan .
Se debe considerar que, actualmente, hay una preocupación con la certificación de las instituciones de salud, siendo fundamentales los protocolos, normas y rutinas que orientan la atención.
Los procesos resultantes de los programas analizados muestran contribución a la transformación de la práctica profesional, destacándose la reorganización de procesos de trabajo y la cualificación del cuidado y de la gestión en salud y enfermería.
A pesar de la amplitud de formatos posibles para los trabajos de conclusión, toda producción analizada fue presentada en la forma de disertación.
Sin embargo, ni siempre tal producción era del tipo bibliográfico, mostrando la importancia de crear formas de diseminación alternativas, más allá de los periódicos.
Esa característica de los programas de maestría profesional confirma su diferenciación con relación a aquellos de maestría académico, por posibilitar el desarrollo de nuevos productos y servicios, principalmente cuando se considera que la Política Nacional de Ciencia, Tecnología & Innovación en Salud afirma que componen el campo de la Investigación en Salud los conocimientos, tecnologías e innovaciones, cuya aplicación resulte en mejoras en la salud de la población .
Ese aspecto también es evidenciado en Cursos de Maestría fuera de Brasil, en que se privilegia la formación de profesionales con foco en la mejora de la atención, utilización de la práctica basada en evidencias e innovación .
La producción de los programas muestra además que, aunque de manera incipiente, la maestría profesional tiene potencial para fortalecer la producción dirigida al perfeccionamiento de la atención, de las relaciones entre profesionales y clientela.
Esa producción remete a la utilización de tecnologías leves y leve-duras, cuando se consideran los procesos, principalmente dirigidos a la organización, pero sigue inexpresiva respecto a tecnologías duras , como el desarrollo de productos tecnológicos.
La producción analizada tiene relación con la vocación de la Enfermería, que tiene en el cuidado, en la gestión y en la educación su foco, poco se volviendo hacia la creación de productos patentables.
Respecto a las perspectivas de los programas de maestría profesional, se debe destacar que la Política Nacional de Ciencia, Tecnología & Innovación en Salud indica como necesaria la creación de ese nivel de enseñanza para cualificar técnicos de la red de servicios de salud del Sistema Único de Salud - SUS.
Tal movimiento visa perfeccionar la cualificación y capacitación para desarrollar investigaciones que conduzcan al perfeccionamiento de la práctica profesional y de la cualidad de la atención .
Aunque considerando esa iniciativa, un estudio que analizó las características de egresos de programas de maestría profesional en el área de gestión en ciencia y tecnología en salud mostró que, aunque haya "evidencias de posibles modificaciones generadas en las unidades de origen del egreso", las instituciones de salud encontraron dificultades en la incorporación de propuestas de innovaciones, principalmente relativas a la gestión institucional .
En este sentido, es fundamental que los programas se articulen con las instituciones de salud, ya que, sin su involucramiento, no es posible promover cambios.
No basta que los proyectos elaborados en los programas posean relevancia, esos solamente tendrán impacto mediante la concordancia y el apoyo institucional para que esas ocurran de forma efectiva.
La colaboración y el compromiso institucional pueden garantizar que estas sean implementadas y consolidadas.
Los programas de maestría profesional en Enfermería están en proceso de construcción, principalmente si comparados a los programas académicos, incluso porque 30 años distancian esas dos modalidades de educación de postgrado stricto sensu .
Los primeros surgen a partir del inicio de los años 2000, mientras los últimos fueron creados a partir de la década de 1970.
Así, la consolidación de los programas de maestría profesional representa un reto a ser vencido .
Consideraciones finales
Los resultados alcanzados en este estudio muestran que los programas de maestría profesional en Enfermería están en fase de consolidación.
La producción es reciente y todavía en vías de desarrollo, especialmente porque se debe centrar en el desarrollo de productos con impacto en la práctica profesional, lo que ha sido realizado solamente cuando se considera tecnologías leves y leve-duras, sin haber aún la producción de tecnologías duras.
En ese sentido, se destaca laguna en la producción e innovación tecnológicas, campo a ser desarrollado.
A pesar de estas lagunas, los programas de maestría profesional en Enfermería han buscado la introducción de innovaciones tecnológicas y de nuevas formas de organización del trabajo, haciéndose fundamental para el desarrollo de las prácticas profesionales, rediseñando las articulaciones entre el sector salud y el sector de educación, desarrollando capacidades y competencias que estimulan prácticas innovadoras.
Eso representa potencialidad para los programas de maestría profesional, ya que, aunque ya se dirigen a capacitar profesionales engajados en los servicios de salud, hay espacio para ampliar la inserción de profesionales actuantes en servicios públicos de salud.
Esa situación muestra un indicador en que el área de Enfermería necesita avanzar en los próximos trienios.
La constatación de que la producción analizada indica gran similitud con la de los programas académicos aclara los caminos necesarios para el perfeccionamiento de los proyectos de los programas de maestría profesional, particularmente mostrando que ese fundamental buscar la identidad de ese nivel de enseñanza en el área, y también del proceso de formación, con vistas a valorizar productos que modifiquen la práctica.
Con relación a los productos generados, se observó rigor científico en los estudios que los desarrollan, demostrando el compromiso con la producción del conocimiento.
El referencial metodológico sobresaliente es el cualitativo, que permite intervención mas allá de la propia investigación.
Sin embargo, este es aspecto a ser perfeccionado, ya que los objetivos de los estudios reflejaron más la investigación que la intervención. Además, todavía debe ser pensada la relevancia de estudios clínicos y epidemiológicos para el perfeccionamiento de la práctica.
Este análisis, todavía preliminar, indica un camino a ser construido, que debe estar basado en políticas brasileñas, que abran espacio para la producción de los programas de maestría profesional, con desarrollo de tecnologías dirigidas al cuidado/práctica asistencial, posibilitando una práctica profesional fundamentada en evidencias.
Se constata además la necesidad de se profundizar la discusión en el área de Enfermería sobre la importancia del desarrollo de patentes y de su registro.
Los productos generados indican laguna en ese sentido, aunque el área organizacional se sobresalió en los estudios analizados.
El análisis de los resultados del estudio indica algunos retos para el área.
Con relación a los objetivos y evaluación de los programas de maestría profesional existentes, es fundamental su consolidación y sustentación, en búsqueda de la excelencia nacional con alcance del concepto 5 en la evaluación; incrementar esa modalidad de formación, con atención especial a la formación profesional en el área de concentración del programa, al desarrollo del raciocinio crítico y a la producción de tecnología y métodos de investigación; perfeccionar el proceso de evaluación con la participación efectiva de investigadores con amplia experiencia en eses programas en las comisiones de consultoras del área y en la revisión de los criterios de evaluación, con agregación de nuevos indicadores de productividad tecnológica y desarrollo social.
Respecto al producto final de los programas, es necesario generar conocimiento y tecnología que produzcan impacto en maneras mejores y más efectivas de proteger y promover la salud con calidad de vida y reducir las enfermedades, en búsqueda de respuestas y soluciones para problemas de salud de la población, relativos a la gestión del sistema de salud y la formación de recursos humanos en Enfermería; traducir el conocimiento científico en productos y procesos innovadores que respondan a las necesidades de la práctica profesional y a las nuevas demandas de la sociedad; articular los objetos de estudio con las necesidades de los servicios, las prioridades investigativas en salud y la Política Nacional de Ciencia, Tecnología & Innovación en Salud; incrementar el desarrollo de estudios y procesos visando a la implementación de la práctica basada en evidencias, disminuyendo la laguna entre conocimiento y práctica clínica y contribuyendo con el desarrollo de las mejores prácticas y con la consolidación del SUS.
Con relación a la financiación, también existen retos, esto es, ampliar la captación de financiación en el sector público y privado, para garantizar la sustentabilidad de esos programas, con becas para los alumnos de maestría y de desarrollo tecnológico para los investigadores, además de recursos financieros para proyectos científico-tecnológicos y de innovación propuestos.
También se debe pensar en implementar, entre los programas de maestría profesional, redes colaborativas y ambientes de investigación, tecnología e innovación en Enfermería y salud, fijándose como objetivos el cuidado seguro y de excelencia.
Introducción
La amiodarona es un agente antiarrítmico tipo III que bloquea los canales de potasio del miocardio y posee algunas propiedades betabloqueantes.
Cada molécula de amiodarona tiene una semejanza estructural significativa en relación a las hormonas tiroideas y contienen dos átomos de yodo, que constituyen 37,5% de su masa.
Siendo así, un paciente que consume una dosis diaria de 200mg de amiodarona ingiere una cantidad de yodo libre en su circulación de 20 a 40 veces mayor que la ingestión diaria de yodo entre la población en general.
Esta carga excesiva de yodo genera adaptaciones importantes en el metabolismo hormonal y alteraciones fisiológicas en tests de función tiroidea - Tabla 1.
La amiodarona tiene una vida media de aproximadamente 100 días debido principalmente a su almacenamiento en el tejido adiposo, y sus efectos tóxicos pueden persistir o aun ocurrir después de su interrupción.
Se relata que la disfunción tiroidea afecta de 2 a 24% de los usuarios de amiodarona.
El hipotiroidismo inducido por la amiodarona ocurre normalmente entre 6 a 12 meses de tratamiento, pudiendo ser consecuencia del efecto Wolff-Chaikoff con bloqueo de la secreción hormonal o consecuencia de tiroiditis crónica autoinmune inducida por exceso de yodo.
La substitución por levotiroxina T4 libre es el principal tratamiento adoptado para el hipotiroidismo y la retirada de la amiodarona no siempre es necesaria.
La amiodarona también puede inducir la tirotoxicosis, más comúnmente encontrada en áreas con deficiencia de yodo, pudiendo ocurrir de 4 a 3 años después del inicio del tratamiento o después de la retirada del fármaco, y no está relacionada al dosaje acumulativo del fármaco.
Existen dos tipos de tirotoxicosis inducida por la amiodarona TIA.
El Tipo 1 de TIA es definido como el hipertiroidismo inducido por el yodo, que se desarrolla en individuos con enfermedad tiroidea subyacente o positividad de anticuerpos antitiroperoxidasa circulantes anti-TPO debido al aumento de la síntesis y liberación de hormona tiroidea efecto Jod-Basedow.
La TIA tipo 2 es una tiroiditis destructiva inducida por fármacos, que ocurre en individuos sin enfermedad tiroidea subyacente, siendo más frecuente en áreas con suficiencia de yodo - tabla 2.
Mientras tanto, distinguir un tipo del otro puede ser problemático, y en algunos casos pueden, de hecho, representar formas mixtas, donde los individuos pueden tener características de ambos subtipos de TIA.
Debido a esa heterogeneidad, la TIA representa un desafío en términos de diagnóstico y tratamiento.
El Tratamiento de la TIA tipo 1 incluye el uso de fármacos antitiroideos metimazol o propiltiouracil y la suspensión de la amiodarona es necesaria, se posible.
En la TIA tipo 2, el tratamiento debe ser hecho con glicocorticoides prednisona.
Casos de TIA mixta pueden no responder a monoterapias con fármacos antitiroideos o glicocorticoides, sin embargo pueden responder a esos agentes administrados en conjunto.
Otra estrategia seria comenzar a tratar todos los pacientes con fármacos antitiroideos y prednisona diariamente.
Si no hay una respuesta muy rápida p.e., dentro de 1 a 2 semanas, es muy probable que el paciente tenga la TIA tipo 2.
El objetivo de este estudio es describir tres diferentes casos clínicos de pacientes con tirotoxicosis inducida por amiodarona y discutir los aspectos clínicos y de laboratorio, así como abordajes diferentes para esos casos.
Un hombre de sesenta años de edad desarrolló hipertiroidismo subclínico en el cuarto mes de uso de amiodarona prescrito para taquicardia ventricular y inestabilidad eléctrica debido a cardiopatía chagásica.
No había síntomas de disfunción tiroidea, ni bocio.
El nivel sérico de TSH era <0.01 mUI/mL franja de referencia - RR: 0,4-4,0 mUI/mL, negatividad para anticuerpos antitireoperoxidasa anti-TPO y valores séricos normales de T4 Libre 0.8-1.9 ng/dl. La captación de yodo radioactivo por la tiroides RAIU en 24 horas fue de 1%.
Fue hecha reducción de la dosis de amiodarona y el nivel sérico de TSH fue de 0,25 mUI/mL.
Después de doce meses de seguimiento, se constató positividad sérica de anti-TPO, y el paciente desarrolló tirotoxicosis, con T4L = 1,9 ng/dL y TSH = 0,20 mUI/mL.
A pesar de la prescripción inicial de 40 mg/día de prednisona por 2 meses, el paciente aun presentaba tirotoxicosis T4 Libre = 1,9 ng/dL y TSH = 0,069 mUI/mL.
Fue adicionado propiltiouracil a la prescripción y el paciente recuperó el eutiroidismo después de un período de 5 meses T4 Libre = 1,58 ng/dL, aun en uso de amiodarona.
Posteriormente, los cardiólogos pudieron retirar la amiodarona y el paciente mantuvo eutiroidismo.
Después de eso, también fue posible retirar la prednisona y el propiltiouracil de la prescripción.
Una mujer de cincuenta y cuatro años de edad desarrolló tirotoxicosis en el quinto año de uso de amiodarona T4 Libre = 2,1 ng/dL, TSH = 0,232 mUI/mL; negatividad de anti-TPO.
La amiodarona fue prescripta para taquicardia ventricular con inestabilidad eléctrica debido a cardiopatía chagásica.
La tiroides fue expandida aproximadamente 50 g y hubo RAIU en 24 horas <1%.
La amiodarona fue mantenida por causa del riesgo de muerte súbita.
La paciente recibió metimazol 30 mg/día y prednisona 20 mg/día.
El eutiroidismo fue recuperado después de 3 meses y la prednisona fue suspendida.
La paciente necesitó 5mg/día de metimazol para mantener el eutiroidismo por dos años, cuando murió de complicaciones relacionadas a la cardiopatía chagásica, aun en uso de amiodarona.
Un hombre de sesenta y cinco años de edad desarrolló tirotoxicosis después de tres meses de uso de amiodarona prescripta para fibrilación atrial T4 Libre = 2,4 ng/dL, TSH = 0,083 mUI/mL; negatividad para anti-TPO.
Hubo expansión de la tiroides, con un nódulo palpable.
En seguida, se suspendió la amiodarona.
El ultrasonido de la tiroides reveló un nódulo en expansión para ambos lóbulos, midiendo 6.1 cm, con flujo periférico e intrínseco.
El primer RAIU fue <1%.Mientras tanto, después de 12 meses de la retirada de la amiodarona, la cámara gamma tiroidea mostró una captación predominante en el lóbulo izquierdo, con el aspecto de bocio multinodular y RAIU de 7.63% normal.
La citopatología del nódulo demostró bocio nodular benigno.
EL eutiroidismo fue alcanzado 10 meses después de la suspensión de la amiodarona, sin cualquier otro tratamiento complementario.
Discusión
Describimos tres casos de tirotoxicosis en pacientes bajo tratamiento con amiodarona: en los dos primeros casos, la gravedad de las enfermedades y de la morbilidad posiblemente asociadas al exceso de hormona tiroidea justifican el abordaje inicial con fármacos corticoides y antitiroideos.
El tratamiento combinado debe ser la alternativa inicial en pacientes con enfermedad cardiovascular grave.
Además de eso, esos pacientes presentan características que pueden llevar a diagnósticos erróneos sobre el tipo específico de TIA, que se constituye en una dificultad comúnmente enfrentada en la práctica clínica diaria.
En el caso 1, algunos resultados sugieren la TIA de tipo 1: la mejora de la tirotoxicosis solamente ocurrió cuando el propiltiouracil fue adicionado a la prescripción, RAIU de 1% considerado alto en pacientes en uso de amiodarona; también sugieren el tipo 2: el desarrollo de anticuerpos circulantes durante la evaluación, aun en uso de amiodarona, definiendo una TIA de estándar mixto.
El caso 2 también puede presentar una TIA mixta, sin embargo el bocio y el uso continuo de metimazol sugieren predominio del tipo 1, a pesar del RAIU < 1%.
Teniendo en vista que la interpretación del RAIU debe ser difícil en esos pacientes, el ultrasonido con Doppler seria apropiado tabla 2.
El caso 3 demuestra un paciente con un gran nódulo tiroideo, que puede desarrollar funciones autónomas, precipitado por el uso de amiodarona, debido al fenómeno de Jod-Basedow.
Este fenómeno es más común en pacientes con antecedentes de enfermedades de la tiroides, principalmente la enfermedad nodular y en áreas con deficiencia de yodo alrededor del mundo.
Aun sabiendo de los efectos de la amiodarona en la glándula tiroides, muchos médicos no realizan una evaluación adecuada.
Nuestro grupo detectó que 33,9% de los pacientes bajo tratamiento con amiodarona presentaban disfunción tiroidea 1,8 y 3,6% presentaban hipertiroidismo clínico y subclínico, respectivamente, y 10,7 y 17,9% presentaban hipotiroidismo clínico y subclínico.
Mientras tanto, apenas 49,2% de los cardiólogos suelen controlar la función tiroidea con frecuencia.
Es esencial evaluar cuidadosamente los pacientes antes y durante la terapia con amiodarona.
Se recomienda el análisis cuidadoso de la glándula tiroides y la determinación de los valores basales de TSH, T4 libre y anti-TPO.
Los niveles séricos de TSH y T4 libre deben ser medidos después de 3 meses de terapia y, posteriormente, cada seis meses.
El deterioro de la función cardíaca implica la sospecha de disfunción tiroidea asociada, aun en la ausencia de síntomas clásicos.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Profesora Asociada del Departamento y Post Grado en Enfermería de la Universidade Federal de Santa Catarina, Miembro del Consjejo Editorial de la REBEn, Presidente del Consejo Regional de Enfermería en Santa Catarina
La Revista Brasileira de Enfermagem REBEn, en este número contribuye para la profesión al divulgar pesquisas realizadas en diversas áreas de actuación de la enfermería como en la salud mental, en la atención a la población de la tercer edad, en la atención a los niños y recién nacidos.
Los estudios presentan la mirada de género, de la salud colectiva y del abordaje de las representaciones sociales para la análisis de problemas y situaciones de intervención de enfermería.
Los fenómenos son abordados en la perspectiva del ser humano que recibe la atención, de sus familiares y, también de los profesionales cuidadores.
La pesquisas muestran la relevancia de las acciones de los profesionales de enfermería en el contexto de la vida humana y en el cotidiano de las instituciones asistenciales.
Incluyen los desafíos del cuidar de personas en los diversos momentos de la vida, desde la concepción hasta la muerte, y en diversas situaciones de carencia de cuidados, de la atención básica hasta la de alta complejidad, así como de producir tecnologías apropiadas para las acciones profesionales.
Las pesquisas aquí publicadas aun demuestran la preocupación con la formación de nuevos profesionales, con el diagnostico del perfíl de la fuerza de trabajo, con la dimensión ética y con la regulación del trabajo.
En esta edición, aun es destacado en las secciones ensayo y reflexión, la publicación de trabajos presentados en el 2º. Seminario Internacional sobre Trabajo en Enfermería SITEn, realizado en 17-19 de Abril de 2008, en Curitiba, PR, Brasil.
El seminario presentó la consolidación de una iniciativa bien sucedida de articulación entre la academia y las entidades representativas de la profesión, al añadir esfuerzos para responder a los desafíos actuales del trabajo en enfermería y de la producción de conocimientos, con la intención de fundamentar las acciones técnico-políticas.
La conferencia de apertura trató de la enfermería como profesión de salud, disciplina del campo de la ciencia y como un trabajo histórico-social.
En las otras conferencias y reuniones los estudios que trataran del proceso de producción de conocimientos y de su importancia para la conformación de la disciplina de enfermería, su especificidad y sus límites en el campo de la ciencia.
Otros temas presentados incluyeron las reflexiones que tratan de instrumentales para una intervención profesional calificada, focalizando tecnologías para la acción profesional.
Dos otras secciones componen esta adicción, incluyendo dos artículos de revisión, con tema clínico y uno de la salud del trabajador y un relato de experiencia que presenta el instrumental metodológico para la pesquisa.
El conjunto de artículos compone una producción actual, instigadora y que demuestra parte del estado-de-arte de la producción del conocimiento en enfermería, al mismo tiempo que reafirma el papel de la REBEn en la formación técnico-política de los profesionales de enfermería.
Esta edición llega a los lectores en un momento histórico de gran movilización por la aprobación en el Congreso Nacional del Proyecto de Ley 2295/2000 lo cual limita la jornada de trabajo de los profesionales de enfermería en 30 horas semanales.
Esperamos la fecha del año 2009 con la conquista de la definición de este padrón mínimo requerido para el desarrollo de un trabajo seguro para los profesionales de enfermería y para los usuarios de los servicios de salud.
Tratase del rescate de una divida del estado para con este grupo profesional lo cual desarrolla un importante trabajo cuanto la propia vida.
Presidente del Consejo Director de la Revista Latinoamericana de Enfermería, Director, Profesor Titular de la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, correo electrónico: iamendes@eerp.usp.br
El fenómeno de las drogas es esencialmente complejo y pasa las fronteras nacionales, volviéndose uno de los ítems de mayor discusión de la agenda internacional.
Se observa, por lo tanto, un esfuerzo amplio de concertación entre diferentes actores sociales, Estados, Organizaciones Internacionales y otras colectividades en búsqueda de direccionamientos para una toma de decisión más efectiva sobre el problema.
Entre las estrategias de acción adoptadas, la prevención socioeducativa es considerada crucial, con el desarrollo de verdaderos liderazgos para el ejercicio de la multiplicación de las informaciones sobre drogas, fundamentada en conocimientos científicos y balizada en experiencias exitosas.
Considerando estas premisas, la Organización de los Estados Americanos, a través de la Comisión Interamericana para el Control del Abuso de Drogas, viene invirtiendo en el trabajo conjunto con instituciones de enseñanza de enfermería latinoamericanas, con objeto de insertar el contenido sobre drogas en los currículos de pregrado y capacitar profesores para la investigación en esta área.
En el ámbito del proyecto, la preparación de los profesores para la investigación científica ha ocurrido con la colaboración de Universidades reconocidas como referencia continental en el desarrollo de la investigación en enfermería.
La Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo/Centro Colaborador de la Organización Mundial de la Salud para el Desarrollo de la Investigación en Enfermería participó de este esfuerzo ofreciendo, en dos años consecutivos, el Programa de Capacitación en Investigación aplicada al Estudio del Fenómeno de las Drogas para Docentes de Enfermería de América Latina.
En el primer Programa, realizado en 2002, participaron 18 enfermeros latinoamericanos y en el segundo, ofrecido en 2003, 15 enfermeros, provenientes de Argentina, Bolivia, Brasil, Chile, Colombia, Ecuador, México y Peru.
Esta edición de la Revista Latinoamericana de Enfermería contempla el resultado de las investigaciones desarrolladas por los profesionales participantes de este segundo curso.
La organización de los Programas de Capacitación abarcó los puntos fundamentales de la investigación cualitativa y cuantitativa en enfermería, relacionándola al fenómeno de la droga y su importancia en el contexto internacional.
Sin embargo, su mayor reto fue hacerse un espacio de reflexión sobre la realidad, propiciando el desarrollo de educadores-líderes en búsqueda de su auto-desarrollo, capaces de problematizar el discurso "cotidiano" y, principalmente, de implementar acciones concretas.
Según Alves, hacer ciencia por la ciencia es un mero ejercicio, sin tener en cuenta su uso para fines, cuyo objetivo sea resolver cuestiones humanas de importancia, tales como la miseria.
El fenómeno de la droga es una de estas cuestiones relevantes y que merece estudios profundizados que estimulen procesos creativos de transformación social.
Los estudios publicados en esta edición demuestran los primeros pasos de este movimiento incesante de búsqueda por la conciencia de la responsabilidad conjunta ante el fenómeno de las drogas.
De esta manera, durante la realización de los Programas, que culminó con el desarrollo de las investigaciones publicadas, se percibe claramente la maduración personal y profesional de los involucrados, fruto del intercambio de experiencias de vida y de la construcción de lazos permanentes.
Tras este trabajo intenso, el resultado de todo este esfuerzo merece ser compartido, a través de esta publicación, con los interesados en comprender mejor el fenómeno de las drogas y sus implicaciones sociales.
Para finalizar, es importante agradecer a todos los que participaron de este Programa, la Organización de los Estados Americanos/Comisión Interamericana para el Control del Abuso de Drogas, a la Universidad de São Paulo por el apoyo concedido a los docentes y funcionarios de la Escuela de Enfermería de Ribeirão Preto/Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería por la inversión en la formación de enfermeros líderes en el área de drogas.
La infiltración de la incisión quirúrgica con anestésicos locales es cada vez más utilizada como analgesia postoperatoria debido a su facilidad de aplicación, simplicidad y pocos efectos colaterales.
La infiltración de la incisión, especialmente después de las cirugías de portes menor a media, reduce el consumo postoperatorio de opioides y sus complicaciones relacionadas, el tiempo de permanencia en el hospital y los costes que acarrea.
La infiltración local de la incisión probó ser un analgésico eficaz siendo usada muy a menudo en el alivio del dolor postoperatorio en cirugías de histerectomía abdominal, cesárea, corrección de hernia inguinal, de hernia de disco lumbar, prostatectomía y en cirugías similares.
Cuando la analgesia por infiltración se aplica antes de la incisión quirúrgica, se aumenta la eficiencia analgésica preemptiva durante y después de la operación y además, protege contra el aparecimiento del dolor crónico.
Los anestésicos locales a menudo se usan para esta infiltración e incluyen la lidocaína, prilocaína, bupivacaína, ropivacaína y la levobupivacaína.
El tramadol es un análogo sintético de la codeína, que actúa por medio de ambos mecanismos de acción como el opioide y no opioide.
El Tramadol demostró efectos parecidos con los anestésicos locales en los nervios periféricos.
El Tramadol puede ser usado como un agente anestésico local para las intervenciones quirúrgicas menores, de la misma forma que puede ser utilizado como un adyuvante para la anestesia local.
Cuando se añade a los agentes anestésicos locales, posee un efecto similar al de la clonidina y puede modificar los efectos de los anestésicos locales, directa o indirectamente al afectar los canales de sodio y así contribuir para una analgesia más eficaz.
Para ser un analgésico eficiente en el postoperatorio, los anestésicos locales y otros medicamentos utilizados en la infiltración de la incisión, deben garantizar una cicatrización rápida y sin complicaciones para evitar la morbilidad postoperatoria.
Por esa razón, es importante conocer no solamente los efectos de los agentes utilizados en la infiltración de la herida sobre el dolor postoperatorio, sino también sus efectos detalladamente, sobre el proceso de cicatrización de heridas y si pueden ser la causa de morbilidad cuando se usan clínicamente.
Investigaciones anteriores utilizando modelos experimentales y culturas de tejidos de fibroblastos derivados de cicatrices quirúrgicas, han venido observando los efectos de los anestésicos locales, como la bupivacaína, la lidocaína y la prilocaína en el proceso de cicatrización.
No existen estudios conocidos sobre los efectos del tramadol, un anestésico local que puede ser utilizado para la infiltración de heridas y su cicatrización.
La hipótesis del estudio fue investigar si el tramadol aplicado por vía subcutánea en ratones para la infiltración anestésica de la incisión quirúrgica, tuvo algún efecto sobre su cicatrización.
Para testar esa hipótesis, al tejido subcutáneo se le inyectó la solución salina, el tramadol, la lidocaína y la bupivacaína.
Los efectos de esos medicamentos sobre la cicatrización de heridas fueron determinadas por test de tensión en la herida y por el conteo histopatológico de colágeno.
MATERIAL Y MÉTODOS
El estudio fue aprobado por el Comité de Ética de animales de la Universidad Zonguldak Ecevit Bülent Medical School.
Todos los animales fueron tratados de acuerdo con las recomendaciones del comité de cuidados animales de la universidad y los principios de cuidados para animales de laboratorio NIH Publicación Nº 85-23, revisado en 1985.
Los ratones fueron alojados en jaulas con una temperatura controlada de 24 ± 1ºC y en ciclo de 12 horas de luz - 12 horas de escuro. Fueron alimentados con una dieta estándar y agua ad libitum durante 12 horas antes del protocolo experimental.
Treinta y dos ratones machos albinos Wistar, pesando entre 250-300 gramos, fueron aleatoriamente separados en cuatro grupos de ocho animales.
Los procedimientos quirúrgicos fueron realizados bajo anestesia general, inducida por la inyección intraperitoneal de 75 mg.kg de cetamina.
Se les retiró el pelaje en la parte dorsal después de la pérdida del reflejo de la córnea y la disminución de la respuesta de retirada de las patas.
El área de la incisión se limpió con iodo povidine y se secó con gasas esterilizadas después de pasados 2 minutos.
Las áreas de las incisiones fueron infiltradas por vía subcutánea con dosis de 3 mL del medicamento en estudio.
Los ratones de los grupos dedicados fueron infiltrados con las siguientes soluciones: 3 mL de solución salina en el grupo control grupo C, n = 8, 3 mL de lidocaína al 2% en el grupo Lidocaína Grupo L, n = 8, 3 mL de 0,5% bupivacaína en el grupo Bupivacaína Grupo B, n = 8, y 3 mL de 5% de tramadol en el grupo Tramadol Grupo T, n = 8.
Después de pasados dos minutos de la infiltración del fármaco en estudio, se realizó una incisión quirúrgica con 3 cm, incluyendo un tejido cutáneo y subcutáneo, con un bisturí estéril y los tejidos fueron rápidamente suturados con un hilo de sutura prolene 4.0.
No hubo uso de antibióticos durante o después del procedimiento.
La herida quirúrgica fue cuidada una vez por día y los animales fueron sacrificados al final del octavo día.
Muestras de tejido con dimensiones de 6x2 cm fueron retiradas de la región de la línea de incisión.
Medidas de Tensión de Ruptura
Para los test de tensión de ruptura mecánica, fueron retiradas muestras de tejido en forma de tira con dimensiones de 5x5 mm solamente del medio de la línea de incisión quirúrgica.
En esos test de ruptura de la cicatriz, fueron usados un transductor eléctrico FDT 10-A, May IOBs 99; Commat Co., Ankara, Turquía y un sistema de grabación de datos MP 30 B-CE; Biopac System, Inc., Santa Barbara, CA, EUA.
Los tejidos fueron estirados por las dos extremidades del tensiómetro.
Las fuerzas que se obtuvieron, y que conducen a la ruptura de la cicatriz, se dividen por el tamaño de la muestra en cada una de las muestras y quedan estandarizadas como gram.cm.
Evaluación Histopatológica
Todas las muestras fueron colocadas en formol al 10%, empapadas en parafina, cortadas con 5 mm y coloreadas con hematoxilina-eosina HE. Esas secciones fueron entonces examinadas bajo un microscopio de luz para la detección de alteraciones histológicas por un patólogo que no conocía el procedimiento de los grupos.
Las láminas fueron puntuadas para la presencia de la colagenización, vascularización, edema, y grados de inflamación aguda y crónica 0 = ninguna, 1 = suave, 2 = moderado y 3 = grave.
La coloración tricrómica de Masson también fue aplicada para la identificación histoquímica de la colagenización.
Las láminas coloreadas con HE y tricrómico de Masson fueron revisadas por el mismo patólogo.
Análisis Morfométrico
El análisis morfométrico se hizo en secciones histológicas coloreadas por el tricrómio de Masson.
El número de haces de colágeno se midió por medio de un software v.3.1.0 Leica, QWINPlus utilizando un microscopio Leica DMLB-100S.
Cada lámina fue medida por un campo de alta potencia ampliado 400x incluyendo el área de cicatrización de la incisión; el promedio del número de haces de colágeno de cada grupo fue calculado.
Análisis Estadístico
El análisis estadístico fue realizado utilizando Statistical Package for Social Sciences SPSS versión 16.0 para Windows SPSS, Chicago, IL.
Para los puntajes y las variables sin distribución normal, la comparación entre los grupos se hizo por los test de Mann-Whitney y Kruskal Wallis.
Los resultados se expresaron como mediana mínimo-máximo.
Un valor de p < 0,05, después de la corrección de Bonferroni p < 0,0125 fue considerado significativo.
Tres métodos diferentes fueron utilizados para observar la cicatrización de las incisiones.
Medidas de Tensión de Ruptura
El primer método es la medición de la tensión de ruptura por medio del tensiómetro.
Cuando los grupos de estudio fueron evaluados de acuerdo con las mediciones de resistencia a la ruptura, fue observada una diferencia significativa entre el control y el grupo L p = 0,001 y grupo B p = 0,004.
No hubo diferencia significativa entre el control y el grupo T p = 0,029.
Las mediciones de resistencia a la ruptura entre el grupo B y el grupo L p = 0,336, grupo B y grupo T p = 0,152, grupo L y grupo T p = 0,021 fueron todas parecidas Tabla I. Análisis Morfométrico
El segundo método fue el análisis morfométrico con el conteo de las franjas o rangos de colágeno.
Observamos una diferencia significativa entre el control y el grupo L p < 0,001, y también con el grupo B p = 0,001.
No hubo diferencia significativa entre el control y el grupo T p = 0,014.
El conteo de las franjas de colágeno fue significativamente mayor en el grupo T que en el grupo L p = 0,001 y el grupo B p = 0,004.
No hubo diferencia significativa en la cantidad de fibras de colágeno entre el grupo B y el grupo L p = 0,338 Tabla II.
Evaluación Histopatológica
El tercer indicador de cicatrización de la herida fue determinado por la evaluación histopatológica.
Cuando los grupos de trabajo fueron comparados con relación al edema, a la vascularización, a la reacción inflamatoria y la colagenización, hubo diferencias significativas entre el grupo control y los grupos L y B. No hubo diferencia significativa entre los grupos control y T. No fueron encontradas diferencias significativas entre los grupos B y L, grupos B y T y grupos L y T en términos de los indicadores histopatológicos de edema, de vascularización, de reacción inflamatoria y colagenización Tabla III.
La comparación entre el grupo control con los grupos donde fueron infiltradas la bupivacaína y la lidocaína en la incisión, mostró que la producción de colágeno fue menor. Las mediciones de la tensión de ruptura demostraron una resistencia reducida y puntuaciones significativamente elevadas para el edema, la vascularización y la inflamación.
Entre el grupo control y el de tramadol no fueron observadas diferencias significativas en la producción de colágeno, en las mediciones de resistencia a la ruptura, como también en las medidas de vascularización, edema e inflamación.
La infiltración de la herida quirúrgica ha sido documentada como analgésico eficaz y se usa ampliamente para el alivio del dolor en el postoperatorio después de la histerectomía abdominal, cesárea, corrección de la hernia inguinal, de la hernia de disco lumbar, la prostatectomía y cirugías similares.
Los anestésicos locales más a menudo utilizados son: lidocaína, bupivacaína, ropivacaína y levobupivacaína.
La investigación sobre el efecto de esos y de otros agentes anestésicos utilizados para la infiltración de la incisión sobre su cicatrización queda limitada con resultados controversiales.
En un estudio histopatológico que incluyó ensayos de resistencia de la cicatriz, conejos recibieron lidocaína al 0,5%, lidocaína al 2% y bupivacaína al 0,5% a lo largo de la línea media ventral de la incisión abdominal.
Al comparar el grupo control y los grupos de test, no fueron observadas diferencias significativas en términos de tensión de la herida en ningún ensayo.
El mismo estudio destacó que una comparación de solución salina y de anestésico local en los tejidos infiltrados no encontró ninguna diferencia significativa en los resultados histopatológicos.
Los autores llegaron a la conclusión que la infiltración de la herida con lidocaína y bupivacaína no tuvo un efecto sobre la cicatrización de la línea de incisión quirúrgica abdominal de conejos.
Waite y col. evaluaron el efecto de la lidocaína y de la bupivacaína en la cicatrización de heridas en ratones y sugirieron que, a pesar de que esos anestésicos hayan influido en la inflamación local y en los factores proteolíticos, no se observó ningún efecto sobre la cicatrización.
Otra investigación encontró que tanto la lidocaína como la bupivacaína inhibieron la síntesis de colágeno en los cultivos de los tejidos de fibroblastos, presentando efectos citotóxicos sobre las diferentes líneas celulares.
Un estudio en conejillos de indias sobre cicatrización con lidocaína al 1%, calculó por medio de la tensión de ruptura, el número de fibras colágenas por la morfometría, y por el examen histológico de la colagenización, el edema, y la vascularización, y también por la presencia de células inflamatorias agudas y crónicas.
Las comparaciones con el grupo control mostraron que, a pesar de no haber diferencia significativa en la tensión de ruptura, el grupo lidocaína mostró una vascularización y diferencias morfométricas significativas. El mismo estudio arrojó una cantidad de colágeno menor en el grupo de la lidocaína.
Aunque la aplicación de lidocaína por infiltración local trajese significativas alteraciones histopatológicas, el estudio destacó que los resultados sobre la tensión de ruptura no se alteraron.
Otro estudio sobre los efectos de la anestesia local en fibroblastos humanos mostró que la lidocaína, la bupivacaína y la ropivacaína produjeron efectos citotóxicos dosis-dependiente en fibroblastos humanos.
La investigación sobre la infiltración de lidocaína en la incisión de ratones encontró efectos en la colagenización y en su número de mastocitos.
Además de que la anestesia local afectase a los números de fibra de colágeno y capilares venosos, puede causar varios grados de inflamación y edema a lo largo de los bordes de la herida que pueden afectar la cicatrización.
Estudios anteriores demostraron que la concentración del anestésico local afecta la cicatrización de heridas, en el sentido que las concentraciones elevadas atrasan la cicatrización.
Mientras dosis inferiores a 100 mcg.mL de lidocaína no tuvieron ningún efecto sobre la cicatrización en el estudio de células epiteliales de la córnea, las dosis por encima de 250 mcg.mL indujeron un atraso en la cicatrización epitelial con un estándar dosis-dependiente.
El Tramadol puede ser utilizado para el bloqueo del nervio periférico y en la infiltración de la incisión debido a sus efectos anestésicos.
Ningún estudio evaluando los efectos del tramadol en la cicatrización fue encontrado, habiendo sido el objetivo de este estudio.
La búsqueda en la literatura no encontró ningún estudio que relatase los efectos histopatológicos y físicos del tramadol en el proceso de cicatrización.
Creemos que nuestro estudio es el primero que se concentra en ese asunto.
Nuestro objetivo fue calcular los efectos histopatológicos y la formación de bandas físicas de la cicatrización en incisiones quirúrgicas, cuando el tramadol fue utilizado para la anestesia por infiltración.
Aunque nuestro estudio haya encontrado resultados parecidos a los estudios anteriores sobre los efectos de la bupivacaína y la lidocaína en la cicatrización de heridas, ninguna diferencia significativa fue encontrada entre el tramadol y el grupo control.
Las propiedades antibacterianas de los anestésicos locales y otros agentes usados en la infiltración de heridas son importantes.
Las anteriores investigaciones refuerzan esas propiedades de la bupivacaína.
Hay una controversia que tiene que ver con las propiedades antibacterianas de la lidocaína, aunque existan estudios en la literatura enfatizando tales propiedades.
Sin embargo, las cepas de bacterias no son inhibidas hasta dos horas después de la administración de lidocaína al 1%, y cuando los cultivos de biopsia se necesitan dentro de dos horas, la lidocaína puede ser usada.
Investigaciones anteriores ya habían evaluado las propiedades antibacterianas del tramadol, que presenta una actividad bactericida dosis y tiempo-dependiente para E. coli y S. epidermidis, y una acción antibacteriana contra S. aureus y las cepas de P. Aeruginosa.
Los investigadores han enfatizado que el tramadol puede ser útil para reducir el riesgo de infección bacteriana después de la anestesia local y regional debido a sus propiedades antibacterianas.
Nuestro estudio no encontró ningún vestigio de infección macroscópica en el local de la herida en ninguno de los animales investigados.
Esto queda a tono con los estudios anteriores, que destacan la interacción de los anestésicos locales y de las propiedades antibacterianas del tramadol.
Los anestésicos locales se conocen por los efectos miotóxicos y cuando son usados en infiltración pueden causar miotoxicidad.
La Bupivacaína presenta un riesgo de miotoxicidad cuando se usa en el bloqueo continuo del nervio periférico, relacionado con la duración de la exposición.
La lidocaína también tiene propiedades miotóxicas.
Sin embargo, el tramadol, sin efectos miotóxicos conocidos, ha sido administrado por vía intramuscular durante muchos años.
Como colofón, podemos decir que el presente estudio de infiltración de la incisión quirúrgica en ratones encontró que la bupivacaína y la lidocaína redujeron la producción de colágeno y la resistencia de ruptura de la herida, generando puntuaciones significativamente elevadas para la vascularización, el edema y la inflamación, cuando se les comparó con el grupo control con solución salina.
No hubo diferencia significativa entre el grupo control y el grupo tramadol, cuando se ejecutó la infiltración de la herida, en términos de producción de colágeno, de resistencia a la ruptura y en puntajes de vascularización, edema e inflamación.
Los resultados de este estudio experimental preliminar en ratones, indica que el tramadol puede ser utilizado para la anestesia por infiltración de la incisión sin efectos adversos sobre el proceso de cicatrización quirúrgica.
Esos resultados necesitan ser verificados en los seres humanos.
La actividad clínica de los anestésicos locales AL, varía según su estructura y puede ser modulada por muchos factores de naturaleza físico-química, como por ejemplo: liposolubilidad, pKa, y porcentaje de unión a proteínas .
La aplicación de la estereoisomería en la industria farmacéutica posibilitó el surgimiento de anestésicos locales AL cada vez más elaborados .
La bupivacaína es uno de los AL más utilizados en bloqueos, pues su potencia está relacionada con la liposolubilidad al bloqueo sensitivo de excelente calidad y a la ausencia de bloqueo motor pronunciado en media concentración 0,5%.
Su índice terapéutico es pequeño porque al revés de la lidocaína, las diferencias de las concentraciones cardiotóxicas y neurotóxicas son muy bajas, de modo que un accidente cardiotóxico puede ocurrir sin pródromos neurológicos, conforme a los relatos de algunos accidentes inesperados con su uso clínico .
La bupivacaína se constituye de una mezcla equimolar entre dos enantiómeros: R+ y S- bupivacaína.
Si partimos de los isómeros purificados de la molécula del anestésico local, se puede manipular la relación enantiomérica de un compuesto racémico.
Con ese artilugio, mejoramos su eficacia y la disminución de su toxicidad potencial, con la elevación del índice terapéutico.
La levobupivacaína está constituida por la mezcla enantiomérica de bupivacaína S75-R25 al 0,5% .
La toxicidad de la levobupivacaína es menor en relación con la de la bupivacaína , pero también existen relatos de accidentes con la levobupivacaína .
Los efectos de la toxicidad de la bupivacaína en la resistencia vascular periférica son controvertidos, siendo reportadas tanto la vasodilatación como la vasoconstricción.
Un estudio probó la hipótesis de que el uso de vasodilatadores permite una menor toxicidad neurológica con éxito en un modelo de ratones sometidos a la infusión continua de bupivacaína .
Se sugiere que los vasoconstrictores acentúan la neurotoxicidad por el aumento de la concentración plasmática de bupivacaína y tal vez, los vasodilatadores tengan un efecto protector.
Otros estudios fueron conducidos con el uso de vasoconstrictores y demostraron que el aumento de la vasoconstricción periférica aumenta significativamente la toxicidad, siendo necesarias dosis menores de AL para las convulsiones y el paro cardíaco.
El uso de vasodilatadores asociados a los AL, como la nicardipina y la fentolamina, trajo un efecto protector para la intoxicación aguda venosa del AL .
Varios otros estudios fueron llevados a cabo con la asociación de vasoconstrictores, vasodilatadores, anestésicos generales inhalatorios o venosos, indicando respuestas controvertidas con relación al estudio de la toxicidad del anestésico local .
Las interacciones con otros fármacos tal vez sean más comunes de lo que se piensa, y pueden ser tan beneficiosas como maléficas.
También los efectos hemodinámicos de los anestésicos locales son propuestos en cuatro sitios anatómicos: acción directa en el músculo cardíaco o liso vascular; acción directa en los nervios autonómicos; reflejos evocados; y acción directa en el SNC .
Si a eso le añadimos la gran gama de variables que pueden alterar el estado vasomotor, e incluso las eventuales interacciones entre los fármacos, se justifica la creación de un modelo de estudio con el objetivo de evaluar comparativamente el efecto vasomotor de la toxicidad aguda de la bupivacaína con relación a la levobupivacaína vía intraperitoneal en ratones, por medio de la termografía infrarroja.
El protocolo experimental utilizado en este estudio fue llevado a cabo respetando los principios éticos del Colegio Brasileño de Experimentación Animal COBEA, 1999.
El protocolo experimental se aprobó por la Comisión de Ética del Hospital de las Clínicas UFPR.
Se usaron 30 ratones machos de la raza Wistar Rattus norvegicus albinus, Rodentia mammalia, con edades entre los 120 a los 153 días promedio de 135,9 días.
En el preoperatorio, se les suministró pienso estándar y agua ad libitum, hasta 12 horas antes del procedimiento.
El experimento fue realizado en el Laboratorio de Investigación en Postgrado en Clínica Quirúrgica de la UFPR.
Se admitió una mínima variación térmica, con una temperatura ambiental que se mantuvo en los 21ºC y una humedad relativa del aire al 75%.
Esas medidas se verificaron con un termohigrómetro de bulbo seco y húmedo Incotherm, Br.
Las pérdidas de calor por convección fueron minimizadas manteniéndose las puertas y las ventanas cerradas, y un mínimo de movimiento alrededor de los animales.
El flujo de aire fue controlado con un anemómetro digital de palas giratorias, modelo HHF 300 A Omega Engineering, Inc, a una distancia de 10 cm del animal, manteniendo la velocidad del flujo de aire inferior a 0,2 m.s.
Este es el valor de transición entre la pérdida de calor por convección libre y forzada.
Los animales se dividieron en tres grupos:
Grupo C - Control: inyección intraperitoneal de suero fisiológico al 0,9% 1 mL
Grupo B - inyección intraperitoneal de bupivacaína 0.5% en dosis de 20 mg.kg
Grupo L - inyección intraperitoneal de levobupivacaína al 0.5% en dosis de 20 mg.kg.
Los animales fueron puestos en jaulas con cinco animales en cada una.
En el momento del experimento, se ponía un solo animal por jaula.
Estando libre de interferencias del medio y de la anestesia con otros fármacos, se procedía entonces a la filmación termográfica continua en tres etapas:
 Antes de la inyección documentada continuamente por el termovisor;
 Inyección intraperitoneal del anestésico local, conforme a los grupos;
 Observación y filmación de los efectos vasomotores del fármaco inyectado intraperitonealmente por un período de 30 minutos.
Se usó un sensor Thermovision AGEMA550 FLIR SystemsTM, Suecia, para captar el rango espectral de las ondas electromagnéticas emitidas entre 3,5-5 µm ondas en el espectro infrarrojo medio.
La resolución espacial máxima obtenida fue de 0,1 a 0,2 mm.
La irradiación infrarroja emitida naturalmente por objetos en el ambiente es captada y convertida por medio de un detector de PtSi enfriado con nitrógeno líquido steerling cicle, en una señal eléctrica.
Esa señal se procesa en una planilla numérica de 76.000 puntos de temperatura absoluta calibrados por cuadro, y representados instantáneamente en una imagen térmica con una resolución de 320x240 pixels y una sensibilidad térmica mayor que 0,1ºC.
La cámara fue colocada en un soporte vertical, a 1m de distancia del animal.
Las imágenes se procesaron en un computador Pentium IV 3,0 GHz acoplado a una placa PCMCIA.
Por medio del programa específico, ThermaCAMTM Researcher, FLIR Systems Suecia, las imágenes se grabaron en siete cuadros por segundo, durante todo el momento previo a la inyección, y continuando durante la inyección y durante 30 minutos más, bajo las mismas condiciones ambientales ya descritas.
Todas las imágenes fueron representadas por termogramas infrarrojos en un monitor de vídeo y gravadas en CD Rom para el posterior análisis con el software.
Las imágenes se dibujaron con Plotter utilizando una amplitud térmica range entre 32,9ºC y 19,2ºC, temperatura promedio level de 30ºC y escala colorimétrica pallete continua "RAINBOW900", en que los colores blanco, rojo, amarillo, verde, azul y negro representaron, respectivamente, una escala decreciente de las áreas de temperatura, igualmente distribuidas en la escala, desde la más caliente hacia la más fría.
Esa escala se mantuvo hasta el final del experimento.
Para fines del estudio termodinámico, los resultados de la filmación fueron analizados previamente en forma gráfica de la siguiente manera:
1. En el eje Y - dos variables:
Temperatura máxima, captada dentro de la jaula de acrílico donde se encontraba el ratón.
Una vez que el animal se movía sin limitaciones dentro de la jaula, se haría un mapeo de los puntos de mayor temperatura, correspondiendo al compartimiento central, o sea, el de los ojos y el de las orejas.
Temperatura promedio captada en toda el área del experimento, o sea, la del ratón dentro de la jaula.
Sirvió para demostrar fenómenos intrínsecos al animal que influyesen significativamente en ese sistema semicerrado de cambios de calor.
2. En el eje X - el tiempo, en minutos.
Posteriormente al procedimiento, los animales fueron transferidos para jaulas apropiadas y observados hasta su recuperación.
Las jaulas estuvieron identificadas de acuerdo con el grupo, distribuyéndose cinco animales en cada una.
Se les ofreció libre acceso al agua, y la alimentación se reestableció después de 12 horas.
Se observó el estado clínico de los animales diariamente, evaluándose la actividad motora, el comportamiento y eventuales señales que sugiriesen alguna enfermedad.
Después del experimento, los animales se sacrificaron con una dosis inhalatoria letal de éter dietílico.
Para el análisis de las alteraciones térmicas, fueron comprobados los atributos gaussianos, la independencia y la homogeneidad de las variables.
Cuando los test anteriores estaban a tono con los criterios propuestos, se utilizaron el análisis univariado ANOVA y el test paramétrico de Tukey para establecer la significancia de los resultados.
En todos los test, se estableció el intervalo 0,05 ó 5% p < 0,05 como nivel de rechazo de la hipótesis nula.
Para eso, se recurrió al programa específico Statistica 5.1.
Inicialmente, los límites de precisión, PT, relativos a las mediciones de temperatura, se calcularon como dos veces la desviación estándar de cada conjunto de observaciones de la temperatura T PT = 2sT y el error intrínseco del sensor Bias limit, BT = 0,001 K, para cada punto de temperatura.
Así, el límite de precisión en la medición de T fue estimado utilizando la ecuación de propagación propuesta por Kline y McClintock citado en Kline y Steele 1953:
Como BT es mucho menor que PT, el termo es depreciable en presencia de la ecuación.
Como consecuencia, las inseguridades sobre las temperaturas para cada punto se computaron de la siguiente forma:
En los gráficos de los resultados de este estudio, cada punto de temperatura está representado como T ± UT.
Para este modelo, se aplicó la primera ley de la Termodinámica para un sistema cerrado en régimen permanente.
El volumen control del sistema se definió como la región comprendida entre la porción central y la periferia del animal, o sea, desde los órganos internos hasta la superficie cutánea externa.
Se adoptó la mensuración de una temperatura constante y representativa de la distribución térmica homogénea para ese volumen control, que es la temperatura central.
Se midió la pérdida de calor del ratón hacia el medio externo, teniendo en cuenta la masa y el calor específico del animal 3,8 kJ/kg.ºC, divididos por el intervalo total de tiempo del experimento:
De esa forma, se pudo determinar la potencia o el rango de transferencia de calor para cada grupo.
Los resultados de la pérdida de calor por el compartimiento central se expresaron en Watts Watts, o sea, calor perdido Joule, por unidad de tiempo segundos.
Las variables ambientales temperatura, humedad y velocidad del aire, permanecieron estables durante todo el procedimiento y ningún animal se murió durante el experimento.
El análisis de la temperatura promedio captada en toda el área del experimento, o sea, la monitorización del ratón objeto del estudio, dentro de la jaula medio ambiente, fue representada por la variable A en el eje Y de la representación gráfica de la filmación del estudio termodinámico, y sirvió para demostrar fenómenos intrínsecos al animal que influyesen significativamente en el sistema de cambios de calor, porque como el animal estaba en movimiento, no siempre realizaba un ángulo ortogonal con el termovisor, para que fuesen registrados los puntos de mayor temperatura, como los ojos y las orejas.
El análisis gráfico de la variable B demostró un estándar oscilatorio de captación de la temperatura máxima en el termograma, los ojos y las orejas Figura 1 línea negra variable B eje Y. En este estudio, se indicaron como puntos de mayor temperatura los ojos y las orejas, correspondiendo al compartimiento central.
Representación gráfica de los termogramas
En el eje Y: la variable A representa de forma gráfica, la temperatura promedio de las alteraciones térmicas del ratón dentro de la jaula; la variable B representa la temperatura máxima de los ojos y de las orejas del animal.
En el grupo B, hubo un aumento de temperatura de aproximadamente 1ºC, cinco minutos después de la inyección intraperitoneal de bupivacaína, persistiendo hasta los 18 minutos después del experimento, y sufriendo una disminución después de 20 minutos, como vemos en la Figura 2.
Se registró una diferencia de respuesta vasomotora del Grupo B con relación al C.
El análisis gráfico de la variable A, que representa la temperatura promedio del Grupo Bupivacaína, constató que hubo un aumento de la temperatura promedio en la jaula trazado en rojo Figura 2, lo que prueba que el uso de la bupivacaína alteró la fisiología del animal, generando la alteración de la temperatura promedio del conjunto ratón-jaula.
GRUPO L O GRUPO LEVOBUPIVACAÍNA
Los resultados del análisis gráfico revelaron que no hubo diferencia entre los grupos Levobupivacaína y Control.
La temperatura promedio de la jaula permaneció estable durante todo el experimento variable A, línea roja en el eje Y.
TERMOGRAMAS
Cuando se identificó la diferencia gráfica, se buscaron en la base de datos los termogramas específicos para el análisis.
Aquí quedó demostrado el T1 después de la inyección intraperitoneal, T2 10 minutos después del termograma inicial y T3 30 minutos después de la inyección con relación a los grupos C, B y L.
Los termogramas iniciales T1 fueron homogéneos entre si con relación a los tres grupos, no habiendo ninguna alteración de temperatura en los minutos iniciales en ninguno de los grupos.
No hubo diferencia entre los grupos C y L, en todos los tiempos, como vemos en las Figuras 4, 5 y 6.
Entonces, los termogramas T1, T2 y T3 estarán representados una sola vez, sin mencionar el grupo C o L.
El grupo B fue diferente con relación a los grupos C y L, en T2 y T3.
Observar el aumento de temperatura en la región de los ojos y las orejas en T2 y T3.
No hay diferencia estadística entre los valores encontrados en la diferencia de temperatura entre T1 y T3 en los grupos control y levobupivacaína.
Hay una diferencia estadística entre los valores encontrados en la diferencia de temperaturas entre T1 y T3 en los grupos control y levobupivacaína, con relación a la bupivacaína, como vemos en Quadro 1.
Los valores expresados en W, o sea, J/s, se obtienen dividiendo los valores de la tabla anterior por 1.800 segundos 30 minutos de experimento.
Por medio de ese modelo, comprobamos que el grupo intoxicado con levobupivacaína tuvo un comportamiento similar al del control.
En el grupo intoxicado con bupivacaína, hubo una diferencia en la resultante del promedio de temperatura del conjunto jaula + ratón, y el aumento de la temperatura de los animales, principalmente en la región de los ojos y las orejas, y también en el dorso.
Ese fenómeno podría ser explicado por vasoconstricción, habiendo un desvío de la sangre de la periferia hacia la circulación corazón-pulmón-cerebro.
Así explicamos la hipertermia encontrada en la región ojos-orejas.
Otra hipótesis posible es la de que existan contracciones musculares, en la medida en que hay una absorción del AL intraperitonealmente.
De manera general, los estudios sobre los efectos vasomotores de la toxicidad del anestésico local son controvertidos y sufren las influencias de diversas variables.
Los efectos de la bupivacaína sobre la vasculatura periférica también son controvertidos, siendo descritas tanto la vasodilatación como la vasoconstricción.
Los efectos vasodilatadores de la nicardipina y de la fentolamina aumentan la dosis acumulativa, pero no afectan el nivel plasmático para que ocurran convulsiones inducidas por bupivacaína.
Bernards y col. observaron que ratones protegidos con nicardipina y fentolamina necesitaron, respectivamente: 7,6 ± 1,5 y 8,1 ± 1,1 mg.kg con relación al control 5,8 ± 1,5 mg.kg de bupivacaína infundida continuamente para convulsionar.
En el momento de la convulsión, los niveles plasmáticos y cerebrales fueron iguales desde el punto de vista estadístico, lo que corrobora la tesis de que los fenómenos vasoactivos interfieren en la dinámica de la distribución del AL en el modelo de toxicidad aguda por infusión venosa.
Se observó un efecto protector del propofol y del sevoflurano en modelos de toxicidad aguda por bupivacaína en ratones, lo que sugiere que esos mecanismos de protección no debidamente aclarados, nos indican una acción central de la bupivacaína sobre el sistema gabaérgico .
Con relación a la evaluación de la influencia de la clonidina en la toxicidad EV de la bupivacaína, se observó un efecto en razón de las propiedades antiarrítmicas de a2 agonista.
Considerando como significativa la intoxicación aguda por bupivacaína en la epidural con inyección intravascular accidental en bolo, tenemos una asociación plausible con el uso de clonidina en el bloqueo como reemplazo a los opioides.
La nicardipina también demostró ser una protectora en la intoxicación venosa aguda, siendo propuesto un mecanismo de protección por inhibición de los canales de calcio y la disminución de las interacciones con la bupivacaína .
Un estudio sobre toxicidad en cerdos con bupivacaína llega a la conclusión de que la adicción de epinefrina aumenta significativamente la vasoconstricción periférica y la toxicidad, siendo necesario administrar una dosis menor para convulsiones y paro cardíaco .
No formó parte de este protocolo la monitorización de parámetro, como presión arterial promedio, electroencefalografía y electrocardiografía, para evitar el contacto del animal con los equipos de monitorización que pudiesen influir en los resultados de esta investigación.
Cuando un grupo quiere estudiar el estado vasomotor de un ser vivo, debe haber una adecuada preparación de los animales, se debe saber controlar los fenómenos atmosféricos dentro del laboratorio experimental y utilizar equipos de alta precisión.
Esos ítems fueron cuidadosamente analizados y confrontados, para poder establecer la validación de este modelo experimental.
En este estudio, se tuvo el cuidado de mantener a los animales en ayuno por 12 horas antes del experimento, porque algunos estudios revelaron que parte de la energía adquirida por los alimentos se libera en forma de calor .
Después de una comida, la temperatura corporal superficial puede aumentar de 1ºC a 2ºC, siendo su máximo alcanzado 30 minutos después del término de la comida .
Los animales se mantuvieron hidratados ad libitum, ya que otro factor importante que afecta la temperatura superficial es el balance hídrico.
Si el contenido del agua del organismo se reduce, su conductividad térmica también se reducirá .
La temperatura del organismo depende de su flujo sanguíneo, cuando el cuerpo produce un calor excesivo durante los ejercicios intensos, la temperatura rectal puede aumentar temporalmente entre 1,3ºC a 3ºC más que la temperatura central normal .
Así evitamos que los animales aumentasen su actividad física y metabólica antes del experimento.
Se les agarró cuidadosamente por el lomo, para impedir que se escapasen o que se estresasen antes de la inyección intraperitoneal.
En la actividad física, la producción de calor puede aumentarse de 10 a 20 veces, subiendo la temperatura muscular más que la temperatura central .
La liberación de hormonas, como la adrenalina, bajo estrés, puede causar vasoconstricción cutánea y reducir la temperatura cutánea, generando una heterogenicidad en la temperatura inicial en los ratones del mismo grupo, si no se toman las debidas precauciones .
Por tanto, este estudio concluye que el efecto vasomotor de la toxicidad aguda de la levobupivacaína fue similar al Grupo Control con suero fisiológico, por medio de estudios macroscópicos por filmación digital infrarroja.
Hubo más alteraciones vasomotoras con la intoxicación por bupivacaína vasoconstricción, que con relación al Grupo Control y al Grupo Levobupivacaína.
Al delinear el objeto de la investigación a través de la bolsa de iniciación científica, con el financiamiento de la Fundación Carlos Chagas Filho del Amapro a la Investigación del Estado de Rio de Janeiro FAPERJ, habíamos adoptado ya como correcto la premisa de que la ayuda de la enfermería debe ser repleta del conocimiento científico capaz para desarrollar sensibilidad en los seres humanos de las relaciones.
La valuación de la comunicación, especialmente del tipo no-verbal, define el grado de complejidad de las respuestas del cuerpo, como esos resultados de la orden, física, biologica, social, espiritual, psiquica y energetica del ciudadano en el proceso de enfermería.
Asociando los datos de la investigación a las experiencias en el campo del período del entrenamiento supervisado en pregrado, verificamos que el paciente, durante la recuperación anestésica subtotal del tireoidectomia, intenta dolor, fatiga u otra sensación, produciendo un diálogo interno, concienzudo o no, que si exterioriza, como consecuencia, con diversas manifestaciones corporales.
En esta etapa quirúrgica, el acto para tomar cuidado llega a ser rico cuando el observador, profesional de enfermería del centro quirúrgico, percibe y descifra las expresiones no-verbales cinésicas y del paralenguaje del paciente, de modo que, así, él pueda ajustar la singularidad del cuidado.
En esta búsqueda, los gestos, las posiciones, las expresiones fisionómicas y los sonidos ganan la enfasis en el cuidado, por lo tanto resultan de otras sensaciones desagradables y incomodas sentidas y utilizadas por los pacientes que se comunicarán.
El profesional de enfermería debe desarrollar, continuamente, a las técnicas de las capacidades y a los seres humanos al intervenir, qué demanda el desarrollo de su capacidad en si comunicar.
Al elaborar un instrumento de observación del campo, buscamos no sólo la opinión auditiva de la paralenguaje y las cinesias reveladas por el paciente, sino que también analizar como el profesional de enfermería percibe y toma el cuidado de las necesidades implícitas en estas manifestaciones.
Si la paralenguaje se traduce como diversos sonidos del dispositivo fonador que no sean expresados em palabras, al investigarlo de forma sistematizada, entendemos, junto con la cinesia del paciente, sus tentativas de se haceren entender.
La importancia de este estudio se expresa en la posibilidad de abertura de los sentidos, a redimensionar la mirada a los aspectos intersubjetivos presetes en la interacción con los pacientes sometidos a la tireoidectomia subtotal en el postoperatorio.
Del tipo exploratorio-descriptivo, el estudio está utilizando el metodo no-participante y está siendo realizado en el sector de recuperación anestésica RA del centro quirúrgico de un importante hospital de Rio de Janeiro.
El rotero de observación sistematiza utiliza la experiencia adaptada de los sentidos de sócio-comunicantes del cuerpo, creados por Araújo, para ejercitar el alcance de los sentidos.
La observación ocurrió durante la primera hora de la recuperación anestésica, fué realizada, más adelante, una entrevista con los pacientes para la comprensión de las sensaciones atribuidas a las manifestaciones observadas.
El estudio, con duración prevista para dos años junio/2005 mayo/2007, fue aprobado por el CEP de la escena de la investigación y está en marcha.
Comtempla hasta ahora comentario y entrevista con seis ciudadanos entre 20 y 60 años, ambos sexos, rastreados en el mapa quirúrgico y observado por el tipo de cinesia corporal y paralenguaje.
Estos pacientes, habían presentado gran movilidad corporal, qué puede ser influenciada no solamente para el efecto de los medicamientos, según lo también intensificado para el efecto resultante del alboroto endócrino revelado por estos pacientes.
Sobre la decodificación da paralenguaje revelado para los ciudadanos, puede ser percibido con tos y ronco.
Las señales de los paralenguisticos demuestran sensaciones, características de la personalidad, actitudes, relación interpersonal y concepto de sí mismo.
Los ciudadanos de la investigación, por tener sido sometido a un procedimiento quirúrgico al lado de las cuerdas vocales, presentaran inicialmente una dificultad de verbalization.
Las cinesias más significativas habían sido movilidad de los brazos, el cuello, la cabeza, las manos, la abertura parcial y total de los ojos, la subida del tronco en 45° y 90°.
Cuánto a sus validaciones, podemos separar el sonolencia, el dolor, la agitación, la incomodidad, llamar, la ansiedad, la gratificación, el rechazamiento, la protección y la atención.
Al equipo de enfermería fué percibido que la mayoría de las manifestaciones no-verbales que les atendieron.
Sin embargo, la mismas atenciones fueran retrasadas, sólo estuvo efectuada después de que tres o más tentativas del paciente, muchas siguieran épocas de verbalização.
La comunicación debe establecer una interacción con el paciente, objetivo para ofrecer ayuda, comodidad e información, y para despertar su sensación confiable de autoestima.
El sector de recuperación anestésica posue como característica una ecuación que relaciona innumerables variables relacionada al ambiente, la gente y las tareas, qué puede dar lugar a un cuidado muchas veces mecánicas, técnico y routinas.
Este estudio incluirá más diez ciudadanos y buscará ampliar y profundizar el análisis.
En esta dirección, es importante dar la prioridad a la opinión de la comunicación no-verbal en el cuidado al paciente sometido a la tireoidectomia subtotal, por lo tanto, aunque él para poseer cierta limitación orgánica debido al efecto del anestésico, pues, aún para comunicarse a través de los movimientos corporales y de los sonidos que se conducirán en la consideración, para tomar sus necesidades cuidado con de la calidad. Palabras clave: Percepción Auditiva. Comunicación. Tiroidectomía. Investigación en Enfermería. Educación en Enfermería.
La constitución de un campo interdisciplinario en Enfermería se interrelaciona con el proceso de internacionalización, a medida que la especificidad del conocimiento producido está directamente relacionada con el campo en el que se inserta, determinando los loci de publicación y los posibles aliados en Brasil y el extranjero.
Se comprende como campo interdisciplinario la articulación de distintas disciplinas que tienen el objeto de estudio en común, lo que, en el caso de la Enfermería, se define como el cuidado de enfermería y salud.
Se reconoce que la identificación de la faceta disciplinaria de un campo de conocimientos es condición esencial para el ejercicio de la interdisciplinaridad, resguardando la identidad propia del campo.
La Enfermería mantiene interfaces con muchas otras áreas en la producción del conocimiento, involucrando las ciencias biológicas y de la salud medicina, biología, nutrición, fisioterapia y otras, las ciencias humanas psicología, educación, historia y las ciencias sociales aplicadas organizaciones, trabajo, educación, comunicación, informática y economía.
Muchas de esas interfaces ya constituyen campos de investigación reconocidos y con tradición constituida, como es el caso de la Enfermería en Salud Colectiva, la que establece una interlocución importante con la Salud Pública, Salud Colectiva, Epidemiología, Antropología y Economía, entre otras.
En la actualidad, los Programas de Posgrado PPG de Enfermería abarcan arreglos disciplinarios diversos, en lo que se refiere a su público meta  incorporando a médicos, fisioterapeutas, nutrólogos y otros profesionales del área de la salud y a la temática  , los cuidados clínicos en salud, las ciencias para la salud, la enfermería y biociencias, la salud de la familia y la formación docente para el SUS Sistema Único de Salud.
Ese rasgo distintivo se puede vislumbrar en el considerable volumen de publicaciones en periódicos de otras áreas y también en el consumidor final, toda vez que los libros y artículos de Enfermería los citan investigadores de diferentes campos del conocimiento.
La inserción internacional de la Enfermería se hace, sobre todo, por medio de los PPG y se puede observarla en distintos indicadores, entre ellos, el grado de internacionalización.
En 2013 fueron evaluados 57 PPG en Enfermería, observándose que el 28,05% están consolidados, con desempeño compatible con las notas 5, 6 y 7, siendo que el 19,29% obtuvo reconocimiento de liderazgo nacional con la nota 05 y solo el 8,76% obtuvo reconocimiento de su excelencia e inserción internacional con las notas 6 y 7.
En términos de crecimiento, se advierte un desplazamiento ascendente, gradual y progresivo de la calificación de los PPG, compatible con la historia de su creación en Brasil.
Un rasgo distintivo del área se refiere a que los cursos de posgrado en Enfermería estuvieron, hasta hace pocos años, ubicados en solo pocos países, ya que ese nivel de formación es realidad reciente en los países de Europa, Asia, Oceanía y África.
En dicho escenario, Brasil es uno de los países en que el desarrollo de la investigación científica se ha desarrollado desde hace más tiempo, por lo que ha acumulado masa crítica y memoria que sostienen la producción científica y los PPG en la actualidad.
También se puede observar la internacionalización en las alianzas consolidadas con centros de investigación en el extranjero, de la Enfermería y de otras áreas del conocimiento en interlocución transdisciplinaria, tales como la Maison des Sciences de L’Homme  FR, Université de Sorbone  FR, Universidade de Lisboa  PT, University of Alberta  CA, Universiry of McGill  CA, King´s College of London  UK, Linköping University  SE, Universidad Autónoma del Estado de México  MX, University of Washington EUA; University of California San Francisco EUA, entre otras.
Se resalta en esas alianzas la trayectoria de construcción de un conocimiento híbrido, proporcionado por los intercambios entre los diferentes campos científicos que, al acercarse, mezclan conceptos, modos de hacer ciencia, culturas científicas y tecnológicas, entre otros elementos pertinentes al hacer ciencia.
La producción científica internacional puede visualizarse en la cantidad de documentos indexados en la base Scopus/SCImago y, consecuentemente, en el ranking mundial, en el que la Enfermería brasileña ocupaba el 26º puesto de la producción del área en 2000, alcanzando el 6º puesto en 2012, superada solo por los Estados Unidos de América, Reino Unido, Australia, Canadá y Francia.
Al analizar las citaciones realizadas en el mismo año, el país alcanza el 18º puesto en cantidad de citaciones totales, la 21ª posición en el índice H y la 9ª posición en autocitación, totalizando un promedio de 3,33 citaciones por documento, la menor entre todos los campos de salud en Brasil.
Se considera que los indicadores de internacionalización utilizados en los procesos de evaluación de los investigadores y los PPG tienen considerable poder inductivo de acciones y del modus operandi del área y asimismo que demandan la combinación de un conjunto de indicadores.
Debatir cuáles son los indicadores es una tarea para todos nosotros.
Se sugiere seguir algunos criterios que podrán brindar mayor visibilidad y poder discriminatorio a los procesos de evaluación: participación en proyectos de investigación que involucren a grupos de investigación de instituciones extranjeras; intercambio de alumnos y profesores que comprendan la financiación recíproca; publicaciones en periódicos de circulación internacional y con alto impacto en la producción intelectual del programa Qualis A1 y A2; participación en comités editoriales y editoración de periódicos publicados y de circulación internacional; captación de recursos para investigación de agencias de fomento científico internacional; oferta de cursos en otros países; atracción de alumnos de origen extranjero para el post doctorado; cotutela y doble titulación con PPG del extranjero; participación de docentes en la organización de eventos científicos internacionales y en conferencias y mesa redondas; participación en direcciones de asociaciones científicas internacionales y premios internacionales.
Actualmente, los PPG del área con notas 6 y 7, y también algunos con nota 5, atienden a algunos de esos requisitos, pero no a todos, estableciendo una segmentación con respecto a los demás programas.
Sin embargo, la pregunta esencial para la que todavía no tenemos consenso es: ¿Con quién debemos y queremos desarrollar nuestras alianzas internacionales y cuál es el grado de interdisciplinaridad soportado por el área sin que pierda su identidad?
Ese es un cuestionamiento que merece ser mejor debatido.
Creemos que es necesario pensar el proceso de internacionalización junto con lo que queremos o cuánto queremos de interdisciplinaridad para la constitución de la investigación en Enfermería, toda vez que las alianzas planteadas con el extranjero podrán impulsar nuestra ciencia hacia distintas identidades posibles.
Introducción
El Accidente Vascular Cerebral AVC se sitúa entre las principales causas de óbito de la población adulta brasileña, con variación entre la primera y la tercera posición, según el año y el estado de la Federación.
La mortalidad es apenas una de las medidas de salud pública del impacto del AVC, siendo otra igualmente importante la secuela y, consecuentemente a improductividad, pérdida de calidad de vida y jubilación precoz del individuo.
Se estima que 85% de los accidentes vasculares cerebrales sean de origen isquémico y 15% de origen hemorrágico.
La mortalidad del AVC isquémico en los primeros 30 días es de aproximadamente 10%, relacionada especialmente a la secuela neurológica, pudiendo llegar a 40% en el final del primer año.
Entre los pacientes que sobreviven a la fase aguda del AVC, la mayoría presenta déficit neurológico que necesita rehabilitación.
Cerca de 70% de esos no retornarán a sus actividades laborales y 30% van a precisar auxilio para caminar.
Investigación epidemiológico realizada en el Sistema Único de Salud SUS, con pacientes afectados por AVC, en edad productiva 20 a 59 años, demostró que cerca de 80% referían algún tipo de incapacidad funcional persistente después del primer episodio.
Después del AVC, 70% de los pacientes quedaron desempleados o fueron jubilados precozmente.
Hasta las últimas décadas, el desenlace del AVC isquémico era determinado por la evolución natural y medidas de apoyo.
En junio de 1996, la Food and Drug Administration FDA aprobó el activador del plasminógeno tisular recombinante rt-PA para tratamiento del AVC en la fase aguda.
En el AVC isquémico, la probabilidad de que el tejido afectado progrese a necrosis depende tanto del flujo sanguíneo cerebral residual en la región afectada como de la duración de la isquemia.
El principal objetivo de los trombolíticos es la restitución precoz del flujo sanguíneo en el área afectada, con consecuente reducción de la isquemia y limitación de la lesión neurológica.
El objetivo de este estudio fue elaborar análisis de costo-efectividad de la trombólisis en el AVC, hasta tres horas después del comienzo de los síntomas, comparando la estrategia de tratamiento con rt-PA versus tratamiento conservador, bajo la perspectiva del SUS.
Métodos
La primer etapa del estudio consistió en la realización de revisión y análisis crítico de la literatura.
La revisión fue realizada por medio de búsqueda bibliográfica en las bases de datos Medline, Cochrane y LILACS, de todos los estudios publicados en portugués, inglés o español, que evaluaron el uso del rt-PA en el AVC isquémico, en los últimos 10 años, hasta mayo de 2008.
Los criterios de inclusión fueron: tipo de estudio ensayos clínicos randomizados, estudios de revisión, revisiones sistemáticas y meta-análisis y la población del estudio individuos mayores de 18 años con AVC isquémico.
Los estudios fueron limitados a humanos.
Las principales palabras-clave utilizadas en la búsqueda fueron: alteplase, rt-PA, stroke, efficacy.
A partir de los estudios encontrados, sus referencias fueron analizadas para localización de nuevas publicaciones de interés.
La búsqueda seleccionó, en un primer momento, artículos según el título y/o resumen, siendo, a seguir, realizada la lectura y análisis crítico del artículo completo en caso de que sea relevante para el objetivo del estudio.
En la búsqueda inicial fueron encontrados 67 artículos.
De esos, 28 llenaban los criterios de inclusión.
Dieciséis estudios eran de revisión. Diez artículos relataban resultados de ensayos clínicos controlados.
Fue encontrada una revisión sistemática de la Cochrane sobre el uso de trombolíticos en general, incluyendo el rt-PA.
Un resumen de esa revisión fue publicado en la revista Lancet en 19979; con todo, en 2003 esa revisión sufrió alteraciones, estando, por lo tanto, más actualizada.
Fueron realizados cuatro ensayos clínicos doble-ciegos randomizados para evaluación de la eficacia y seguridad del uso de rt-PA en AVC isquémico: National Institute of Neurological Disorders and Stroke NINDS trial, el primero y el segundo European co-operative Acute Stroke Studies ECASS I e ECASSII y Alteplase Thrombolysis for Acute Noninterventional Therapy in Ischemic Stroke ATLANTIS Study.
La Cochrane Collaboration realizó revisión sistemática, cuya última gran actualización fue hecha en marzo de 2003, para evaluar la eficacia y seguridad de los agentes trombolíticos, en general, en el AVC isquémico.
Fueron evaluados 18 ensayos clínicos, en un total de 5.727 pacientes, testeando la urokinasa, estreptoquinasa, activador del plasminógeno tisular recombinante rt-PA o pro-urquinasa recombinante.
Aproximadamente mitad de los datos se refería al rt-PA.
La tabla 1 muestra los resultados de los ensayos clínicos y del meta-análisis que evaluaron la eficacia del rt-PA.
Perspectiva del análisis
Las estimativas de utilización de recursos y valoración fueron orientadas por la perspectiva del Sistema Único de Salud.
Población-destinatario
Fueron analizados dos grupos de pacientes, encima de 18 años, de ambos sexos: el primero tratado con rt-PA y el segundo apenas con tratamiento conservador.
Fueron analizados solamente pacientes tratados con hasta tres horas desde el inicio de los síntomas de AVC.
El tipo de análisis seleccionado fue el análisis de costo-efectividad, más específicamente el llamado análisis de costo-utilidad utility, una vez que el modelo comparó los costos directos e indirectos envueltos en el tratamiento y follow-up de pacientes con AVC y el desenlace en salud en términos de Años de Vida Ajustados por la Calidad QALY.
Para la estimativa de los costos y desenlaces de los tratamientos, fue elaborado un modelo de Markov que simuló el tratamiento del AVC en la fase aguda y la transición de los pacientes entre los diferentes niveles de gravedad de las secuelas post-AVC, caracterizados por diferentes estados de Markov.
En el análisis, fueron comparadas las dos estrategias de tratamiento consideradas en el estudio NINDS: uso del rt-PA y placebo, en ese caso considerado como tratamiento conservador.
La estructura utilizada en el modelo se encuentra esquematizada en la figura 1.
En este estudio los pacientes entraron al modelo después de un evento de accidente vascular cerebral isquémico.
Al entrar al modelo, se considera que el paciente recibe tratamiento con rt-PA o tratamiento conservador.
Durante el tratamiento, el paciente puede experimentar un evento de hemorragia intracerebral.
Después del tratamiento del AVC, los pacientes pasan a diferentes estados de salud, en función del grado de secuelas consecuencia del AVC.
En el primer año, fueron considerados ciclos de tres meses, al final de los cuales el estado del paciente es reevaluado y clasificado de acuerdo con la escala modificada de Rankin.
Los posibles estados de los pacientes serían: R0 sin síntomas, R1 sin incapacidad significativa, R2 incapacidad mínima, R3 incapacidad moderada, R4 incapacidad moderada a grave, R5 incapacidad grave o muerte.
Después del primer año, pasan a ser considerados ciclos de un año, después de los cuales los pacientes se mantienen en el estado en que se encontraban al final del primer año o pasan al estado muerte.
El desenlace de salud considerado fue "Años de Vida Ajustados por la Calidad QALY".
Ese desenlace valora la incapacidad decurrente de las secuelas que compromete la calidad de vida de los pacientes post-AVC.
En virtud de la ausencia de estimativas brasileñas de utility para pacientes post-AVC, se optó por adoptar los valores de utility de la revisión sistemática elaborada por Post et al. Esos autores seleccionaron 23 artículos que medían utilities para los estados de salud post-AVC.
Pacientes de riesgo para AVC relataron utilities, con el método time trade-off, de 0,26 límite inferior de 0,11 y limite superior de 0,39 y 0,55 límite inferior de 0,39 y limite superior de 0,75 para AVC de mayor gravedad major stroke - Escala de Rankin de 4 a 5 y AVC de menor gravedad minor stroke - Escala de Rankin de 2 a 3, respectivamente.
Para Escala de Rankin de 0 a 1 se adoptó el valor de 0,75.
Los desenlaces económicos contemplados fueron "costos directos e indirectos".
Costos directos se refieren a los recursos utilizados directamente para el tratamiento del paciente, como costos de medicamentos, internación hospitalaria y tratamientos de rehabilitación.
Estos costos fueron recogidos desde la perspectiva del Sistema Único de Salud.
Los costos indirectos se refieren a la carga por la pérdida de productividad de los individuos que se jubilan precozmente en virtud de las secuelas del AVC.
Ambos costos y años de vida fueron descontados a la tasa de 5% al año.
El impacto de ese porcentual sobre los resultados del modelo fue evaluado por análisis de sensibilidad.
Los resultados fueron calculados para diferentes horizontes de tiempo, variando de 1 a 30 años.
Recolección de datos
Las probabilidades de transición entre los estados de gravedad de las secuelas post-AVC a cada tres meses fueron extraídas del estudio NINDS para el primer año del modelo, como es presentado en la tabla 2.
Los valores para nueve meses fueron obtenidos de la interpolación de los datos de 6 y 12 meses.
La elección del estudio NINDS se debió al hecho de que es el único estudio que evaluó el tratamiento de pacientes atendidos solamente hasta tres horas después del inicio de los síntomas del AVC, con la dosis aproada de 0,9 mg/kg.
Después de ese período, el modelo consideró que los pacientes se mantendrían en el mismo estado de salud o murieron por otras causas a cada ciclo de un año.
La tasa de mortalidad por todas las causas fue extraída del IBGE para hombres y mujeres.
El modelo consideró todavía que, después del AVC, la tasa de mortalidad de los pacientes sería 2,67 vezes mayor que la tasa general de la población.
Después del primer año del modelo, fueron consideradas tasas de mortalidad semejantes para todos los pacientes, variando solamente entre hombres y mujeres, independientemente del nivel de gravedad de la secuela en que el paciente se encontrase.
Además de eso, fueron obtenidas también del estudio NINDS las probabilidades de hemorragia intracerebral durante el tratamiento del AVC, de 6,40% con rt-PA y 0,60% con tratamiento conservador.
La edad media de los pacientes en tratamiento con rt-PA en el estudio NINDS fue de 67 años.
En virtud de la ausencia de estudios semejantes segmentados por otras franjas etarias, el modelo adoptó la premisa de que la eficacia obtenida del estudio NINDS podría ser extrapolada para otras franjas etarias.
Datos de costos directos
Para el primero ciclo del modelo, fueron considerados costos de atención de los pacientes con AVC.
El uso de recursos fue considerado equivalente para hombres y mujeres, excepto para la cantidad utilizada de rt-PA.
La misma varía en razón del peso del paciente, una vez que fue considerado el protocolo de tratamiento de 0,9 mg/kg y diferentes pesos medios para hombres y mujeres, 75 kg y 65 kg, respectivamente.
Además de eso, la diferencia entre el tratamiento con rt-PA y el tratamiento conservador recae también sobre el costo de internación.
En el estudio NINDS, fue observada diferencia en términos de duración media de la internación de los pacientes en tratamiento con rt-PA o placebo.
Mientras tanto, como el reembolso del SUS es realizado por procedimiento y no por diaria de internación, esa diferencia no puede ser incorporada al modelo, llegando a resultados conservadores para el rt-PA, una vez que el beneficio de la reducción de la media de días de internación no fue considerada.
Los costos considerados para tratamiento del AVC, incluyendo el costo do tratamiento de un evento de hemorragia, utilizando rt-PA o tratamiento conservador, están presentados en la tabla 3.
Después del AVC, los pacientes pasan para los estados de follow-up, pudiendo encontrarse en cinco diferentes estados, clasificados por nivel de secuela, con base en la escala modificada de Rankin, o morir.
En razón del estado del paciente post-AVC diferentes porcentuales de pacientes necesitan tratamiento de rehabilitación.
Ese porcentual fue obtenido con base en un estudio de costo-utilidad desarrollado bajo la perspectiva canadiense, que consideró el porcentual de pacientes que después del AVC necesitaron apoyo en estructura específica hospital de rehabilitación o instalación de cuidados de largo plazo o volvieron a casa.
En el modelo actual, se consideró que el paciente necesitaría o no tratamiento de rehabilitación, sin embargo en ambos casos volvería a casa.
El tratamiento de rehabilitación considerado fue una visita domiciliaria diaria para asistencia.
Todos los pacientes en follow-up recibirían aún tratamiento con antiagregantes y antihipertensivos y tendrían una consulta con el neurólogo cada dos meses.
No fue considerada diferencia en términos de uso de recursos por sexo y franja etaria.
Datos de costos indirectos
Fueron considerados en el modelo costos indirectos relacionados a la pérdida de productividad y anticipación del beneficio asistencial en razón de la jubilación precoz de los pacientes, dependiendo de la gravedad de las secuelas del AVC.
Para esto, fueron obtenidas del IBGE la tasa media de desocupación de la población y la renta media mensual de la población ocupada.
Se calculó así, la pérdida media por año de trabajo perdido.
Además de eso, se consideró una jubilación media mensual de un salario mínimo, para calcular también el gasto adicional por año de jubilación anticipada.
El modelo consideró, por lo tanto, que, si los pacientes tuviesen edad inferior a la edad media de jubilación y se encontrasen en un estado de la escala de Rankin modificada inferior o igual a R3 R3, R4 o R5, incurrirían en costos por la pérdida de productividad y gastos adicionales con previsión social.
En caso de muerte, incurrirían en costos relacionados solamente a la pérdida de productividad.
Los parámetros considerados para el cálculo de los costos indirectos están presentados en la tabla 4.
Los resultados comparativos de las estrategias alternativas de tratamiento fueron medidos por la relación de incremento de costo-efectividad.
Esta es definida, para dos alternativas de tratamiento específicas, como el costo adicional de tratamiento dividido por la ganancia adicional en salud alcanzada.
Ese "beneficio" fue expresado en términos de QALY.
El caso base del modelo consideró una tasa de descuento de 5% al año y edad media inicial de los pacientes de 50 años.
Además, fueron consideradas edades medias de jubilación de 60 y 65 años para mujeres y hombres, respectivamente.
Los resultados en un año para hombres y mujeres son presentados en la tabla 5.
En la tabla 6 son presentados los resultados para diferentes horizontes de tiempo, de 1 a 30 años.
Se puede observar que, para el resultado en un año, para hombres, el costo de tratamiento con rt-PA es superior al costo del tratamiento conservador.
Ese resultado es motivado especialmente por el costo de adquisición del medicamento.
Parte de ese costo adicional es compensado por el menor costo de rehabilitación y por la menor pérdida de productividad ya en los dos primeros años, pues los pacientes tratados con rt-PA presenta menos secuelas que aquellos con tratamiento conservador.
A partir del segundo año después del AVC, para hombres y mujeres, el tratamiento con rt-PA pasa a tener un costo inferior al tratamiento conservador, cuando son considerados costos directos e indirectos.
A partir de ese horizonte de tiempo, el costo adicional del medicamento pasa a ser más que compensado por las menores pérdidas de productividad y menores gastos con previsión y rehabilitación de los pacientes.
El análisis de costo-efectividad mide el costo en unidades monetarias dividido por una unidad no monetaria, llamada unidad natural, por ejemplo, "años de vida ahorrados".
Una intervención en salud es dicha costo-efectiva si produce un beneficio clínico justificable para su costo.
La determinación de cuanto la efectividad adicional justifica el costo extra es tomada por la sociedad y depende de valores sociales y de la disponibilidad de recursos.
Aunque la cuantificación explícita del costo aceptable para determinada efectividad "beneficio clínico" sea de difícil definición, niveles de referencia valiosos son las intervenciones médicas que la sociedad elige incorporar. la Organización Mundial de la Salud recomienda el valor de tres veces el Producto Interno Bruto PIB per cápita del país donde el análisis fue realizado, como límite de costo-efectividad justificable para aquel contexto.
Fueron realizados análisis de sensibilidad univariadas para evaluar el impacto de la variación de parámetros clave sobre los resultados del modelo.
La tabla 7 presenta los resultados de la variación de los tipos de costos considerados.
Los resultados base considerados son los resultados en cinco años.
Discusión
Nuestro estudio sugiere que la intervención precoz en la evolución del AVC puede ser una estrategia costo-efectiva para el Sistema Único de Salud, con utilización de los límites recomendados por la Organización Mundial de Salud OMS.
El Producto Interno Bruto PIB per capita del Brasil en 2007 fue de US$ 9.700, equivalente al umbral de costo-efectividad de US$ 29.100 3x el PIB per capita por QALY.
El ensayo clínico NINDS mostró que pacientes tratados con rt-PA hasta tres horas después del surgimiento de los síntomas, cuando fueron comparados al grupo placebo, presentaban probabilidad por lo menos 30% mayor de tener incapacidad mínima o ausente después de tres meses.
Ese beneficio, aunque asociado a un aumento en el riesgo de hemorragia intracraneana, no se relacionó a un aumento en la mortalidad.
El tratamiento de los pacientes con AVC implica costos bastante elevados, estimado en 1994 en los Estados Unidos como de 20.000 millones de dólares de costos directos y 46.000 millones de dólares de costos indirectos.
De esa forma, una intervención capaz de prevenir los desenlaces desfavorables a consecuencia del AVC tendrá un importante impacto económico.
Christensen et al estimaron el costo del tratamiento agudo del AVC isquémico y hemorrágico, en dos hospitales públicos brasileños.
Los autores utilizaron análisis retrospectivo de historias clínicas e identificaron 316 pacientes con media de permanencia hospitalaria de 12,0 ± 8,8 días para AVC isquémico y 13,3 ± 23,4 días para AVC hemorrágico.
El costo medio de la hospitalización para tratamiento del AVC isquémico fue de US$ 1.902.
En nuestro estudio, el costo de la hospitalización, para el grupo de pacientes hipotéticos del grupo de alteplase, fue de US$ 2.262 para hombres y US$ 2.058 para mujeres tab.3.
Se utilizó el mismo cambio de paridad del poder de compra: 1 US$ = 1,4 reales.
El análisis de costo-efectividad de la trombólisis en el Infarto Agudo de Miocardio IAM también fue estimada recientemente en nuestro medio, en el escenario del SUS.
Los investigadores concluyeron que la estrategia de trombólisis pre-hospitalaria del IAM puede salvar vidas y reducir costos relacionados al tratamiento del IAM y sus complicaciones.
Nuestro estudio posee algunas limitaciones, característica de los análisis de costo-efectividad realizados con modelos de análisis de decisión.
Los datos utilizados en el modelo son extraídos de ensayos clínicos controlados, o sea, se refiere a datos de eficacia, al contrario de datos de efectividad que retratan el "mundo real".
El resultado expresa el costo medio de un paciente usual, no retrata el costo de pacientes que se complican y exigen tiempo prolongado de internación.
No fue utilizada media de renta mensual, pues los tomadores de decisiones y formuladores de política de salud están más familiarizados con el uso de media para valores monetarios.
El tratamiento propuesto está basado en las directrices de las Sociedades Médicas de Especialidades, que no necesariamente expresan la forma usual de tratamiento de los pacientes en el SUS.
Los modelos son estimativas probabilísticas de la historia natural de la enfermedad y sus intervenciones y difícilmente incorporan todas las dudas inherentes a la biología, por eso debe ser siempre analizado críticamente en cuanto a su capacidad de generalización a los pacientes del "mundo real".
Conclusión
El uso del trombolítico rt-PA en las primeras tres horas de evolución del AVC puede cambiar la historia natural de la enfermedad.
Digna de destacar, esa es la única intervención efectiva disponible en el arsenal terapéutico actual, en sustitución del tratamiento conservador y expectante.
Esa intervención puede minimizar costos directos, por la reducción del tiempo de hospitalización y rehabilitación y, especialmente, reducir los costos indirectos pérdida de productividad, ausentismo, muerte prematura, con gran repercusión socioeconómica.
Cuando se consigue valorar, en unidades monetarias, la pérdida o ganancia de productividad en virtud de un tratamiento aplicado, los formuladores de políticas de salud pueden tomar decisiones más concientes, basadas en informaciones consistentes.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
El sistema de méritos rewards es una cuestión importante dentro de la comunidad científica y éste está asociado a criterios como: originalidad, prioridad del descubrimiento y reconocimiento de la autoría, entre otros factores. El punto de vista de Robert K. Merton 1910-2003 sobre este sistema nos recuerda que, aunque el talento y esfuerzo sean preciosos en la actividad de investigación, es la conquista de objetivos y de ventajas acumulativas las que nos conducen a los méritos rewards.
En este contexto, Merton apunta a que las instituciones científicas evolucionan siempre en el marco de las disputas sobre asignación de autorías.
Se refiere, por ejemplo, a Galileo, que con “plena conciencia de la importancia de sus invenciones y descubrimientos... defendió vigorosamente sus derechos en primer lugar para defenderse, prioritariamente, contra las Calumnias e Imposturas de Baldassar Capar, puesto que mostró como propia la invención de la ‘brújula geométrica y militar’, cuando había sido inventada por él...” p. 635 . Merton p. 60 añade que “los grandes talentos en la ciencia están involucrados típicamente en muchos y múltiples descubrimientos”, lo mismo “vale para Galileo y Newton que para Faraday y Clerk Maxwell...
Gauss y Laplace; para Lavoisier, Priestley... y para la mayoría de los premiados con el Nobel”.
Los tiempos cambiaron, pero el sistema de méritos y, en consecuencia, la asignación de la autoría son motivo de preocupación para los sistemas de investigación en varios países y continúan siendo manifestados por instituciones, investigadores y gestores, incluyendo los brasileños .
Estas preocupaciones están siendo fomentadas por factores relacionados con indicadores de evaluación de desempeño y de investigación, además, fueron recientemente expresadas en el Manifiesto de Leiden sobre Sistemas de Evaluación en la Investigación .
Este manifiesto establece algunos principios basados en la idea, ya bien difundida en la academia, de que las evaluaciones en la investigación no deben estar basadas exclusivamente en sistemas de medición cuantitativos –sino en evaluaciones más amplias, con más espacio para la apreciación por pares.
De hecho, la importancia de la apreciación por pares en las evaluaciones de investigación y también los mecanismos para mejorar la calidad de las contribuciones y la distribución de la autoría están recibiendo una atención considerable. Iniciativas como la Faculty 1000 http://f1000.com, una red de más de 5 mil científicos y especialistas en todas las áreas de la biología y medicina que realizan recomendaciones sobre la literatura científica, pueden ilustrar esta tendencia .
La Faculty 1000, no exenta de criticismo , está armonizada con diferentes tipos de peer review posterior a la publicación, como el Pub Peer y el PubMed Commons .
El escenario que se vislumbra es el de un escrutinio cada vez mayor de los pares sobre resultados de investigación.
Como recientemente ha sido resaltado por Francis Collins, director de los National Institutes of Health NIH de los Estados Unidos, “se considera que la ciencia se auto-regula/corrige, una vez que se basa en la replicación de trabajos anteriores.
A largo plazo, ese principio se mantiene fiel.
A corto plazo, no obstante, los frenos y contrapesos que una vez aseguraron la fidelidad científica están perjudicados.
Esto ha comprometido la capacidad de los investigadores para reproducir hallazgos de otros” p. 612.
Esta actitud pro-activa podrá reforzar no sólo los mecanismos de auto-regulación/corrección, sino también la confianza pública en la ciencia. Satyanarayana p. 4 considera que el sistema de comunicación científica “se atascó con el volumen interminable de publicaciones”, lo que impone algunos desafíos para estos mecanismos y, consecuentemente, para la corrección de la literatura –muy relacionada con percepciones sobre la rectitud en la investigación.
Cuando se trata de integridad en el ámbito de investigación, la conducta responsable de financiadores, autores, revisores, editores y editoras es crucial para definir la forma en la que los sistemas de ciencia y tecnología legitimarán contribuciones genuinas y se enfrentarán con éxito a la cuestión de la valoración del mérito rewards .
Integridad en la investigación, incentivos y méritos están inevitablemente conectados entre sí y tienen una enorme atención en los últimos años.
Esta atención generalizada está reflejada en el tema de la 4 World Conference on Research Integrity 4 WCRI; http://www.wcri2015.org, que será celebrada en Brasil del 31 de mayo a 3 junio, 2015: Research Integrity and Rewards: Improving Systems to Promote Responsible Research.
Posiblemente, debido a la convergencia de las discusiones y preocupaciones sobre este tema, las principales agencias de fomento a la investigación como: el Consejo Nacional de Desarrollo Científico y Tecnológico CNPq, la Coordinación de Perfeccionamiento de Personal de Nivel Superior CAPES, la Fundación de Apoyo a la Investigación del Estado de São Paulo FAPESP y la Fundación Carlos Chagas Filho de Apoyo a la Investigación del Estado de Río de Janeiro FAPERJ se encuentran entre los principales apoyos de este evento mundial.
La 4 WCRI tendrá, por tanto, un papel singular en el enfoque internacional de cuestiones éticas subyacentes al sistema de méritos de la ciencia y de nociones de calidad y excelencia para una comunidad que parece haber comenzado a revisitar su propio modus operandi de financiar y evaluar la investigación y distribuir los méritos a instituciones e individuos.
Lo que vendrá a partir de estas acciones dependerá del nivel de compromiso de los participantes que estarán involucrados en las propuestas planteadas.
En estos momentos en que innumerables desafíos parecen inundar de obstáculos a la Nefrología, el Congreso Mundial de Enfermería en Nefrología realizado en Rio de Janeiro de 22 a 25 de abril de 2007, organizado por la Asociación Brasileña de Enfermería en Nefrología representa una contribución en la unión de esfuerzos en pro de una asistencia de calidad, cada vez mejor, en la prevención y tratamiento de la enfermedad renal.
Tuvo entre sus objetivos indicar caminos a varios países que pudieran tener problemas similares, relacionadas a políticas públicas en esa área.
Frente a la pandemia global de la Insuficiencia Renal Crónica, es imprescindible el papel de las universidades y asociaciones de especialistas en la formación de recursos humanos para atender a esta demanda, así como propiciar el intercambio de experiencias, inclusive a través de la internacionalización, favoreciendo de este modo un aumento considerable en la calidad de la asistencia.
Así, la composición de este número especial de la Acta Paulista de Enfermagem que contiene los trabajos presentados en el Congreso Mundial de Enfermería en Nefrología, es una estragia más en el sentido de difundir el conocimiento que viene siendo producido en el área, reafirmando el empeño de los enfermeros en el mejoramiento de la calidad de la asistencia de enfermería en esta especialidad.
La Asociación Brasileña de Enfermería en Nefrología SOBEN, fundada en 1984 fue la que organizó este evento.
Para la formación de recursos humanos, ha invertido fuertemente en educación continuada facilitada por la informatización, la cual permite tener a disposición artículos y clases en la "home page" www.soben.org.br propiciando la actualización permanente de los asociados.
Aparte de esto, hemos ofrecido los Nefromódulos vía on line, que son contenidos específicos del área, facilitando el acceso rápido al material de capacitación a los que desean obtener el título de especialista o la acreditación para el ejercicio de la especialidad.
En relación a la internacionalización, mantiene estrecho vínculo con Sociedades de Enfermería en Nefrología de América Latina, América del Norte y la Comunidad Europea, permitiéndole abrir las puertas para la realización de convenios, capacitación de personal y sociedades en proyectos de investigación para que el beneficiado sea el paciente renal.
Aquí en el Brasil, cerca del 25% de pacientes van óbito antes de iniciar la diálisis...
Qué hacer, frente a esta calamidad? Una de las medidas sería la reestructuración del curriculum del pregrado en enfermería con enfoque en el diagnóstico precoz de la enfermedad y programas internacionales de intercambio con profesioanles del área, pues hay servicios de nefrología en varios países del mundo, inclusive en el Brasil, considerados de excelencia en el escenario internacional.
Para la realización de estas dos grandes metas, la internacionalización y la formación de recursos humanos, los trabajos presentados en el Congreso Mundial de Enfermería en Nefrología podrán contribuir en mucho.
La Comisión Organizadora y Científica, compuestas por renombrados investigadores, idealizaron una rica programación con temas relevantes, abordando avances del conocimiento para la Enfermería en Nefrología desde el área básica hasta la clínica, con enfoque en los tratamientos conservador, dialítico y transplante renal.
El componente educativo desarrollado a través de conferencias y simposios, que contemplaba una amplia variedad de tópicos de interés para la especialidad, con notables personalidades de la nefrología mundial, proporcionaron una excelente oportunidad para reflexiones y actualización científica.
Creemos que este Congreso marcó un hito en la historia y quedará registrado en la memoria de todos los participantes como una oportunidad de intercambio de experiencias entre colegas de varios países y también la posibilidad de participar de las decisiones en la conducción de la Enfermería en Nefrología, en el escenario de la globalización.
Sin lugar a dudas, los objetivos y desafíos de estas Asociaciones presentes son similares: la búsqueda incesante para que el enfermero asista al paciente renal a la luz del conocimiento de la evidencia científica, que ejerza la práctica profesional guiado por la sistematización de la asistencia de enfermería y que nunca deje de ejercerla con ética y amor al prójimo.
En el mundo, se observa un rápido crecimiento del número de personas con edad igual o superior a 60 años en que el envejecimiento es una realidad largamente documentada por todos los organismos nacionales e internacionales.
Para la ONU, el Brasil, dentro de veinticinco años tendrá la sexta mayor populación de ancianos en el mundo, con más de 32 millones de personas con sesenta años o más, representando cerca de 15% de la populación total.
Con el aumento de la expectativa de vida, las personas pueden hacer planes en relación a su envejecimiento futuro, se tornando un triunfo, aunque eses datos se diferencien significativamente entre países desarrollados y en desarrollo.
El Ministerio de la Salud apunta que cerca de 25% de la populación anciana brasileña no presenta perspectivas de envejecimiento positivo, se asociando a esta situación a la pérdida de la cualidad de vida, poca participación en las actividades cotidianas, incluyendo el ocio y, por consiguiente, mayor vulnerabilidad a las enfermedades.
Se presenta, todavía, como agravante una estrecha relación de los diferentes aspectos ya mencionados con los de naturaleza externa al contexto de la salud, envolviendo diferencias asociadas a las condiciones socioeconómicas, ambientales y políticas dirigidas a la persona anciana.
El éxito alcanzado en el campo de la salud de la persona anciana no inhibe la visión negativa de la sociedad frente al anciano y todavía se configura un de los principales factores responsables por la exclusión, tanto social cuanto familiar del anciano.
El lado optimista de la tan propagada conquista de un envejecimiento positivo todavía es considerado por muchos gobernantes como una falsa visión de una meta inalcanzable, por lo menos en curto plazo. Existe una real necesidad de se investir tanto del punto de vista de las pesquisas en contextos singulares, cuanto en el tratamiento ofrecido a esa populación, centrado en políticas de salud más eficaces.
Dada esta realidad, es importante hacer este escenario procurando estimular los ancianos a adoptaren una rutina de vida estimulante para promover un envejecimiento activo y saludable.
Introducción
En esta revisión, traemos a colación la angiogénesis miocárdica endógena en el adulto, bajo un prisma unificado de los diversos mecanismos moleculares ya descritos.
Esa visión se basa en la interpretación "dinámica" de la definición refrendada por Folkman: "La angiogénesis es la generación y la expansión de los vasos sanguíneos a partir de una red vascular preexistente, bajo estímulos endógenos o exógenos".
En el adulto, la angiogénesis es en gran medida, una respuesta adaptativa a la hipoxia tisular y ocurre en una amplia variedad de situaciones, que van desde el desarrollo embrionario hasta el crecimiento tumoral.
Como mediador de la cascada de eventos celulares y moleculares, está la activación del FIH- 1, que sirve para aumentar la transcripción por las CE, en el sufrimiento isquémico, del VEGF y sus receptores VEGF-R.
Creemos que la red capilar preexistente es el lugar de inicio común para el desarrollo y la generación de los nuevos capilares, intermediada por los diferentes sistemas de signos que desencadenan la producción de factores de crecimiento y que terminan induciendo a la proliferación de las células endoteliales.
La definición de angiogénesis hecha por Folkman, ya citada, se basa en sólidos elementos anátomo-morfométricos.
La relación capilar/fibra miocárdica normal en el corazón del adulto es de 1 para 1, o sea, un capilar por fibra miocárdica.
El calibre máximo de nuevos vasos identificados en el proceso de angiogénesis es de 200 µm de diámetro.
Si no hay una circulación coronaria epicárdica de alimentación de esa circulación colateral con un flujo sanguíneo adecuado, es posible que ocurra la regresión paulatina del proceso de angiogénesis.
A su vez, cada fibra del miocardio tiene un diámetro que varía de 10 a 25 µm y su largura también varía de 50 a 100 µm, con una distribución capilar uniforme en la pared ventricular izquierda de 3.000 para 4.000/cm.
Eso significa que, en el corazón adulto normal en reposo, para que se mantenga la vida celular, debe existir una fuente de nutrientes para el corazón.
En otras palabras, las células progenitoras endoteliales circulantes CPEc, necesitan una circulación coronaria preexistente para llegar a la región en que ocurre la isquemia miocárdica.
Al analizar el segundo componente de la definición de Folkman, cuando dice: "[...] por estímulos endógenos o exógenos...", verificamos que se extendió a los dos principales mecanismos del proceso de la angiogénesis: la endógena son los procesos fisiológicos y patológicos, mientras que la exógena es la terapia angiogénica cardiovascular como forma exógena de inducción de la angiogénesis.
El objetivo de esta revisión es analizar los mecanismos de la angiogénesis endógena en los procesos fisiológicos.
I Fases de la Regulación de los Mecanismos Inductores de la Angiogénesis Miocárdica Endógena en el Adulto:
La angiogénesis es principalmente, una respuesta adaptativa a la hipoxia tisular y depende de la acumulación de FIH-1 α, que, en condiciones de hipoxia tisular, activa la expresión de factores de crecimiento e inicia el proceso de angiogénesis en la región isquémica a partir de la red coronaria preexistente.
Además, la atracción y el reclutamiento de CPEc y de macrófagos activan, de forma paracrina, la angiogénesis en esa región.
La expresión del VEGF-A es un indicativo del reclutamiento de los progenitores mieloides en el miocardio isquémico, mientras que las células perivasculares de la angiogénesis están intermediadas por los factores derivados de las células estromales FDE-1 Figura 1.
En la cardiopatía isquémica, tanto FIH-1α como VEGF-A, están presentes en la placa arteriosclerótica, lo que indica que el FIH, por vía de la señalización angiogénica, está directamente involucrado en el crecimiento de la placa arteriosclerótica.
La isquemia miocárdica grave conlleva a la acumulación de FIH-1 y a la expresión de factores que estimulan brotes angiogénicos en las cercanías de los vasos sanguíneos en el miocardio isquémico.
No nos podemos olvidar que la isquemia grave y persistente causa apoptosis de la CE y de las fibras miocárdicas.
Además, los progenitores mieloides y endoteliales derivados de la médula ósea también son reclutados para participar activamente en el apoyo a la angiogénesis.
El FIH-1α es muy importante para la angiogénesis en el miocardio.
Sin embargo, poco se sabe respecto del FIH-2α.
Los cardiomiocitos privados de FIH-1α específicos fueron llevados a la reducción de la vascularización, alteraciones en el metabolismo energético y anormalidad de la función contráctil.
En contrapartida, la superexpresión de la proteína de fusión FIH-1α/VP16 FIH-1α del ADN vinculante y activador de dominio vinculado con la heterodimerización VP16, fue capaz de promover la angiogénesis y de reducir el tamaño del infarto en un modelo experimental en ratones.
Tal como ocurre en otros tejidos hipóxicos, el FIH-1α es esencial para el aumento de la concentración en la médula ósea, de los precursores de CE.
Incluso una deficiencia parcial de FIH-1α, proveniente del envejecimiento, está asociada a una reducción significativa de la concentración de esas células, y a una vascularización pobre en el músculo isquémico.
La hipoxemia también regula la producción y la expresión del VEGF, en razón del aumento de la transcripción del FIH-1 y del aumento en la estabilidad del VEGF-dependiente de la región 3 del ARNm.
El mecanismo molecular iniciador de la angiogénesis puede ser impulsado por la privación de oxígeno y de los nutrientes, como la glucosa, que regulan la expresión génica.
También observamos, que la hipoxia regula los receptores TIE-2, siendo moduladores de la actividad del VEGF, lo que conlleva las CE a proliferar por los mecanismos de brote o división.
De acuerdo con el estándar del signo del VEGF y TIE-2, se puede inducir la angiogénesis por brotes o intususcepción.
Un hecho importante, de aplicación terapéutica del VEGF, es que la isquemia estimula su expresión, como también la de sus receptores Figura 1.
1 1 Mecanismo de angiogénesis por atracción de células-tronco circulantes durante el infarto agudo del miocardio
Durante la isquemia miocárdica, el aumento de la expresión y estabilización de la transcripción de FIH-1, genera una producción local y la liberación por la CE en el sufrimiento isquémico de los factores FDE-1 y VEGF-A.
El FIH circulante regula muchos genes de la angiogénesis, pero la inducción del VEGF tal vez sea lo que más notamos.
FIH aumenta la concentración local de VEGF en hasta 30 veces en pocos minutos.
El VEGF estimula la angiogénesis fisiológica y patológica en una respuesta estricta de dosis-dependente.
Esos mediadores pueden aumentar la movilización y el reclutamiento de las CPEc en el área isquémica.
El aumento de la expresión de FDE-1 es esencial para la regulación de la atracción, migración y retención selectiva en el tejido miocárdico isquémico, de las CPEc o de las CE, con el receptor de superficie 4 de la quemoquina CXC-R4.
Eso significa que la vía FIH-1 es el mecanismo de unificación del sistema de señalización de la angiogénesis en el contexto del infarto agudo del miocardio Figura 1.
Esas CPEc, del mismo modo que ocurre con las células mesenquimales de la médula ósea entre otras, son movilizadas, atraídas y desplazadas de la circulación periférica hacia las áreas de isquemia miocárdica.
Existen pruebas de que FDE-1 con el receptor de señal CXC-R4 + desempeña un rol importante en el reclutamiento de células circulantes de la médula ósea en el contexto de una grave isquemia miocárdica.
Esa señal es esencial para el reclutamiento de células-tronco en el corazón.
El CXC-R4 + es un receptor de superficie celular de la FDE-1, expresado en las CPEc y en las células-tronco circulantes hematopoéticas CTHc.
Las CPEc desempeñan un papel importante en el mantenimiento de la pared vascular endotelial, auxiliando en la reendotelización cambio fisiológico de las CE, y en la angiogénesis.
Pero los niveles de FDE-1 endógeno segregado, se reducen después del IAM y vuelven al nivel normal después del 4º ó 7º días del IAM.
Las células mesenquimales circulantes derivadas de la médula ósea CMcDMO, son un puente hacia el interior del miocardio isquémico, expresado por el FDE-1, que podrá ser una señal que facilite la migración de las células circulantes y de la médula ósea.
Antes se creía que los precursores endoteliales existían solo durante la vida embrionaria.
Actualmente, ya se han identificado precursores en la médula ósea y en los vasos periféricos en el adulto.
Algunos factores de crecimiento, como el factor estimulador de colonias de granulocitos FECG, b-FCF y FCI-1, estimulan su diferenciación y su movilización.
Esos precursores de células endoteliales colonizan nuevas áreas de brotes angiogénicos en el adulto, y en el futuro, pueden ser objetos terapéuticos.
Rehman et al han cuestionado el origen de esas CPEc y su verdadera incorporación en la pared de los vasos en crecimiento.
Ellos descubrieron que la mayor parte de las llamadas CPEc deriva de monocitos/macrófagos, con una pequeña población de células-tronco CD-34/células progenitoras hematopoéticas solamente, a partir de células tronco/angioblastos.
Esos monocitos/macrófagos segregan múltiples factores de crecimiento angiogénicos, que a su vez también generan, con su estimulación paracrina, el crecimiento neovascular.
El concepto de CPEc es muy interesante, aunque más de una década después de su descubrimiento, aún no hay marcadores específicos de las CPEc y los resultados de los ensayos clínicos todavía son controvertidos.
Usando un enfoque proteómico, un reciente estudio muestra que las células con fenotipo de CPEc podrían ser células mononucleares circulantes con la incorporación de micropartículas de plaquetas.
Schmeisser et al demostraron que el monocito CD-34 puede desarrollar in vitro un fenotipo endotelial y tomar forma en una estructura tubular, lo que indica un potencial papel de los monocitos en la angiogénesis.
Finalmente, Ziegelhoeffer et al publicaron un estudio que nos conduce a la conclusión de que, en el organismo adulto, las células-tronco provenientes de la médula ósea no generan un crecimiento vascular por la incorporación en las paredes vasculares, pero sí que lo hacen a través de múltiples efectos paracrinos de citocinas angiogénicas.
En resumen, la angiogénesis es un mecanismo fisiológico organizado bajo una restringida regulación, con muchos factores que influyen en el proceso activo a nivel molecular, incluyendo diversos polipéptidos solubles, como VEGF, angiopoietina, FCF, factores de crecimiento derivado de plaquetas FCDP, factor de crecimiento transformador β FCT-β, factor de necrosis tumoral FNT-α, FECG, entre muchos outros.
1 2 Mecanismo de la angiogénesis endógena por activación de células-tronco residentes en el corazón
El verdadero papel de ese mecanismo y de la cuantificación de su efecto angiogénico no se conoce a ciencia cierta.
Esas CTRMs expresan receptores para FCH y para FCI-1, que pueden conllevar al reclutamiento y a la proliferación de las CE y reponer algunas funciones del corazón que han sufrido daño isquémico. De la misma forma ocurre con las células mesenquimales circulantes MSCc, que son capaces de segregar FCH y FCI-1 en respuesta a la lesión.
1 3 Proliferación de células endoteliales como respuesta final común de la isquemia miocárdica: generación de brote vascular angiogénico
En los adultos, ese proceso se debe, principalmente, a la hipoxemia, y se encuentra intermediado por la activación de FIH-1 a, que sirve para aumentar la transcripción del VEG F y de sus receptores VEGFRs .
El VEG F estimula la angiogénesis fisiológica y patológica en una estricta relación dosis dependente.
El VEG F es una proteína que tiene la característica específica de estimular la replicación de células endoteliales vasculares, esenciales para la angiogénesis.
El VEGF-A se conecta a dos receptores tirosina-quinasa RTK, VEGFR-1 flt-1 y VEGFR-2 KDR, Flk-1.
Los receptores tirosina-quinasa flt-1 VEGF-R1, constituyen la segunda mayor afinidad para el VEGF.
Aunque no sea tan específico, el receptor flk-1 no comparte las afinidades con las células del sistema inflamatorio, como por ejemplo, monocitos o células cancerosas, al contrario del receptorjlt -1 .
En un reciente y elegante trabajo de la Universidad de Leuven, se hizo un importante descubrimiento con implicaciones terapéuticas para el futuro, sea cual sea, la relativa especificidad del VEGF-B en términos de su actividad angiogénica en el tejido miocárdico isquémico.
En el mecanismo de la angiogénesis, debido al crecimiento vascular en forma de brote vascular, es posible determinar los siguientes pasos de manera simplificada:
a vasodilatación inicial, proceso que envuelve el óxido nítrico y VEGF ;
b aumento de la permeabilidad vascular en respuesta al VEGF, como extravasación de proteínas plasmáticas que funcionan como un soporte para la migración de las células endoteliales CE.
El aumento de la permeabilidad es producido por la formación de fenestraciones órgano-vesiculares y por la redistribución de las moléculas de adhesión celular endotelial plaquetaria;
c degradación proteolítica de la MEC : las proteinasas exponen proteínas de la ME C degradada, como colágeno IV y monómero de colágeno fibrilar, que inducen a la migración de CE y CML.
Los tres pasos descritos envuelven mecanismos enzimáticos que incluyen la Ang2, un inhibidor de TIE2 , proteasas activadoras del plasminógeno, metaloproteinasas MMP de la MEC , y cinasas o familia de las heparinasas.
Todas as proteasas influyen en la angiogénesis a través de la degradación molecular proteolítica de la MEC , y de la activación y liberación del factor de crecimiento, como bFCF, VEG F y IGF1 , secuestrado en la matriz extracelular Cuadro 8 en la Figura 2.
También ejercen una acción proteolítica o factor de crecimiento transformador FCT, y la activación proteolítica de quimioquinas angiogénicas como el IL-1.
O sea, que durante la remodelación vascular por brotación, ocurre la degradación proteolítica, incluyendo los activadores de plasminógeno como la urocinasa activadora del plaminógeno UPA y su inhibidor PAI-1, matriz metaloproteinasas MMPs e inhibidores de la metaloproteinasas de los tejidos TIMPs, heparinasas, quinasas, tirosinasas y cadherinasas.
Al analizar el papel crítico de la degradación proteolítica de la ME C en el crecimiento y en el mantenimiento del brote angiogénico, deben ser considerados los límites de tiempo de ese proceso.
El proceso también debe ser equilibrado, porque una degradación insuficiente impide que las células vasculares dejen sus posiciones originales.
Por otro lado, la excesiva degradación trunca el apoyo y la orientación para la migración de las CE y por ende, también la angiogénesis.
En el proceso de la angiogénesis, una vez producida la degradación proteolítica de la MEC , seguida por la fragmentación de la membrana basal, se produce la migración quimiotáctica de las células endoteliales a través de la membrana basal.
Para que eso ocurra, se hace necesario que las conexiones intercelulares endoteliales estén degradadas.
Cuando las CE migran para formar nuevos brotes, la ME C sufre una degradación proteolítica y cambios en su composición Figura 3.
La migración de las CE ocurre 24 horas antes de los siguientes procesos:
a proliferación;
b adhesión y reestablecimento de contactos intracelulares;
c formación del lumen vascular;
d maduración funcional del endotelio.
Como se puede apreciar, las proteasas desempeñan un rol crítico en el proceso de la angiogénesis.
La estimulación del VEG F sobre los receptores de la membrana tirosina-quinasa de las células endoteliales vasculares, se expresa a través de miembros de genes Src de la familia de las tirisinaquinasa, como el Src, Fyn, Yes, que regulan múltiples funciones intracelulares.
En primer lugar, el Src, Fyn y Yes desempeñan cada uno, un papel único en el sistema de señalización mitogénica del VEGF.
En segundo lugar, contribuyen para la modulación del VEGF en la migración celular.
En tercer lugar, Fyn desempeña un papel único en la inducción de VEG F para la formación del tubo neovascular. El Fyn tiene un efecto regulador negativo sobre la migración y la estabilización del tubo neovascular inducido por el VEGF.
Esos resultados suministran pruebas directas de que Src, Fyn y Yes tienen un importante papel en la regulación del VEG F en los eventos intermediados por las células endoteliales.
La existencia de tubos con pericitos refleja el rápido inicio de la participación del pericito en la angiogénesis intususceptiva ver Cuadro 4 de la Figura 2.
La creación de una red vascular funcional exige que los brotes vasculares emergentes maduren y permanezcan funcionales a lo largo del tiempo.
La asociación del pericito y del CML con los brotes de reciente formación de las CE, regula su proliferación, supervivencia, migración, diferenciación, ramificación vascular, flujo sanguíneo y permeabilidad vascular.
La participación rápida de los pericitos en el desarrollo de la microvasculatura tiene importantes implicaciones para la intervención terapéutica en muchas enfermedades.
El flujo sanguíneo, con su presión sobre la nueva pared vascular, interactúa de forma integrada y dinámica con el citoesqueleto y la MEC .
El flujo sanguíneo continuo estimula la proliferación de las células endoteliales y regula el VEGF, integrina aVb3, PECAM-1 y VE-cadherina.
La tensión de cizallamiento {"shearstress", estimula la proliferación de las células endoteliales y por ende, aumenta el diámetro del vaso.
La ME C suministra los contactos necesarios entre las CE y los tejidos circundantes, impidiendo que los brotes neovasculares se degeneren.
Una matriz de colágeno intersticial y elastina entre las células vasculares, ofrece propiedades de viscoelasticidad y resistencia a la pared del vaso.
La ME C también regula la formación del nuevo brote vascular.
Cuando las células endoteliales migran para formar nuevos brotes vasculares, la matriz no solo se rompe proteolíticamente, sino que también su composición se altera.
Las proteinasas exponen nuevos epítopos en las proteínas de la ME C por ejemplo, el colágeno IV, o alteran su estructura monómeras de colágeno fibrilar, lo que conlleva a la migración de las CE y CML .
Además de eso, la fibronectina, fibrina y otros componentes de la matriz suministran un mosaico de sustentación para el apoyo y las orientaciones de las CE.
Las integrinas son receptores de superficie celular específicos de laMECque , por transmisión de informaciones bidireccionales entre el exterior y el interior de las células vasculares, ayudan a construir nuevos brotes vasculares de manera coordinada.
Las integrinas a5p3 y a5p5 han venido siendo, desde hace ya mucho tiempo, consideradas un regulador positivo de la angiogénesis, porque sus antagonistas farmacológicos suprimen la angiogénesis patológica.
El factor de crecimiento derivado de las plaquetas FCDP - p y de su receptor FCDP-Rp, desempeña un papel esencial en la estabilización de los vasos sanguíneos nacientes, reclutando células mesenquimales FCDP-Rp positivo.
La falta de reclutamiento de las CE tienen como resultado un crecimiento neovascular patológico, lo que provoca: la alteración de la permeabilidad neovascular, la fragilidad neovascular, el sangramiento, la insuficiencia de perfusión e hipoxia en embriones que les falta FCDP-β.
En vez de eso, una combinación de FCDP-βy VEGF resultaen la formación de brotes vasculares más maduros que una monoterapia con cualquier uno de los factores.
Eso es muy importante para el futuro desarrollo de estrategias terapéuticas de la angiogénesis.
Otro sistema de señalización involucrado en el mantenimiento, crecimiento y estabilización del brote neovascular naciente, es el receptor TIE-2, que liga las angiopoietinas Ang-1 y Ang-2.
A diferencia de la Ang-2, que activa la TIE-2 en algunas células, pero bloquea el TIE-2 en otras, la Ang-1 activa consistentemente el receptor TIE-2.
La Ang-1 a su vez, compacta los brotes neovasculares nacientes, a través de las moléculas de adhesión y genera una interacción entre las CE de las paredes como un adhesivo de proteínas y la contracción de pericitos.
La actividad angiogénica de la Ang-2 está en la sinergia con el VEGF para estimular la angiogénesis en el corazón, pero cuando los signos no son suficientes, causa la muerte de las CE y la regresión del brote neovascular naciente.
O sea, que los signos de activación TIE-2 deben funcionar como una báscula de precisión.
2 Fase intermedia: la estabilización del nuevo brote neovascular inmaduro
El brote naciente neovascular se estabiliza a través del reclutamiento de las células murales y por la generación de una nueva MEC .
Por lo menos cuatro vías moleculares están involucradas en la regulación de ese proceso: FCD P y su receptor p FCDP-Rβ; esfingosina-1/fosfato-1 S1P1; factor de diferenciación endotelial receptor proteína esfingosina G-1 EDG1; Ang1 -TIE-2 y el FCT El FCDP-β es segregado por la CE, tal vez como respuesta al VEGF Aunque el FCDP-β esté expresado por las CE y las células murales, son ésas las responsables durante la fase de maduración de la angiogénesis.
También son esenciales para la formación y la estabilización del brote neovascular, los receptores TIE-1 y TIE-2, y los dos ligadores para TIE-2, como Ang1 y Ang2.
Las principales fuentes de Ang1 y Ang2 son respectivamente, las CE parietales y las CE de los órganos específicos.
El Ang1 es conocida por la estabilización de los brotes vasculares emergentes y por hacerlos resistentes a la fuga entre las conexiones intercelulares.
En la ausencia de VEGF, la Ang2 actúa como un antagonista de la Ang1 y desestabiliza el brote neovascular naciente, conllevando, finalmente, a su regresión.
En presencia de VEGF, Ang2 facilita la angiogénesis.
El FCT-pi es una citoquina multifuncional que genera el ciclo de maduración del brote neovascular en desarrollo por la estimulación de la MEC , al estimular la inducción y la diferenciación de las células mesenquimales en CE murales.
3 Fase final: maduración vascular de la angiogénesis fisiológica
Los determinantes moleculares de maduración neovascular pueden ser agrupados en tres categorías: I Unión de los factores de crecimiento a un tipo de receptor celular, con su efecto correspondiente; II Regulación molecular de las interacciones celulares; III Regulación molecular de las interacciones entre las células endoteliales y la matriz extracelular.
I Unión de los factores de crecimiento a un tipo de receptor celular, con su correspondiente efecto:
a Receptores de CE fltly flkl VEGF-R1, VEGF-R2: 1 Regulación de las proteasas en la organización de la MEC ; 2 Generación de la ME C provisional, que permite aumentar la permeabilidad; 3 Regulación del FCDP-β, que recluta las células para estabilizar la pared del vaso naciente; 4 Supresión de la apoptosis en los vasos nacientes; 5 Estabilización de las CE.
b FCDP-Rβ; Ang1/TIE-2: 1 Promoción de proliferación, migración y reclutamiento de las células murales; 2 Estabilización de vasos nacientes, lo que facilita las interacciones entre las junciones intercelulares CE-CE, CE-MEC; 3 Supresión de la apoptosis de las CEc.
c Ang2/TIE1: induce a la apoptosis de las CE, en ausencia de VEGF
d Ang1/TIE1: coordinan la polaridad vascular.
1 Promueven la producción de proteasas y MEC .
2 Promueven la diferenciación de fibroblastos para miofibroblastos.
f FCT-β1/ALK1 regulan la proliferación y la migración de CE.
g FCT-β1/ALK5: regulan la maduración de los nuevos vasos.
h FCT-β1/ALK1 y la endoglina: promueven la especialización arterial y venosa.
II Regulación molecular de las conexiones intercelulares:
a V cadherina: forma las uniones entre las CE.
b N-cadherina: conecta las células de la pared celular y las CE.
III Regulación molecular de las interacciones entre las CE y la MEC:
a α5β1, α1β1, α2β1, αvβ3, αvβ5: supresión de la apoptosis de CE.
b Proteasas: en su acción enzimática promueven la producción de la MEC, como por ejemplo, la segmentación del colágeno XVIII para endostatina, el plasminógeno, la angiotensina y proteasas como MMP 2 y PEX.
c Proteasas inhibitorias: evitan la degradación proteolítica de la ME C para estabilizar el vaso.
Esos datos sustentan de forma consistente, la hipótesis de que Ang2 y VEG F conllevan a la formación de los brotes neovasculares, mientras que Ang1 está involucrada en la estabilización del brote por interacción de las CE y de la célula mural.
3 1 Formación del lumen vascular
Durante el proceso de angiogénesis, ocurre la migración y la proliferación de CE por aproximadamente 24 horas, período durante el cual las proteasas tienen un papel crucial.
La proliferación queda registrada al nivel de las CE y CML.
El proceso de formación del lumen vascular es una fase coordinada de adhesión molecular-celular durante la extensión del vaso sanguíneo.
Las moléculas específicas responsables de la extensión del vaso no se conocen muy bien.
El receptor TIE-2 y de CE es necesario para el desarrollo de los vasos sanguíneos, como también para su mantenimiento y reparación.
La Ang fue identificada como un ligador específico para el receptor TIE-2.
Como ya se ha dicho, Ang-1 es un agonista de los receptores TIE-2 que promueve la supervivencia de las CE y reduce la permeabilidad vascular.
En contraposición con la Ang-1, la Ang-2 fue inicialmente descrita como un antagonista que bloquea la TIE-2/Ang-1 y que conduce a la activación del TIE-2, lo que resulta en la apoptosis de las CE.
En el sistema de señalización de las CE para su supervivencia y migración, el TIE-2 es un componente esencial en el desarrollo de la vasculogénesis embrionaria, como también de la angiogénesis en el adulto.
Algunos trabajos recientes identificaron una proteína tirosina fosfatasa beta como una nueva CE-fosfatasa específica que regula la señalización Ang1-TIE-2 de las CE.
Así, algunas estrategias dirigidas para HPTP-P pueden ser beneficiosas para la señalización de la Ang1 y por tanto, mejoran la formación y la maduración de los neovasos en el contexto de la angiogénesis terapéutica.
Además, podemos concluir diciendo que la hipoxia aumenta la expresión de H PTP-P y que reduce la fosforilación de la TIE-2, lo que nos da un nuevo horizonte sobre el papel potencial de la angiogénesis del H PTP-p.
La inducción de HPTP-P por la hipoxia, puede representar un importante mecanismo regulador de activación del TIE-2 en la angiogénesis patológica.
Como colofón, podemos afirmar que las CE tienen un receptor tirosina-quinasa selectiva; el TIE-2 y sus ligadores, la angiopoietina Ang-1 y Ang-2, a su vez, son esenciales para el mantenimiento y la reparación de los vasos sanguíneos.
La Ang-1 es un agonista de la activación de los receptores TIE-2.
Sin embargo, la Ang-2 es contexto-dependiente, o sea, que puede ser antagonista o agonista.
La proteína tirosina-fosfatasa beta H PTP-P, desempeña un papel relevante en la supervivencia de las células endoteliales, modulando la señalización de Ang-1-TIE-2.
3 2 Permeabilidad neovascular
El VEG F conlleva a la proliferación y a la migración de las CE en el proceso de la angiogénesis.
Fue inicialmente identificado como factor de permeabilidad vascular VPF.
Muchas evidencias sugieren que la angiogénesis viene precedida y/o seguida del aumento de la permeabilidad.
Los mecanismos por los cuales VEGF/VP F aumentan la permeabilidad vascular PV, continúan siendo desconocidos.
Murohara et al identifican el óxido nítrico ON en la regulación de la PV, mientras que Van Der Zee et al identificaron, in vitro, que el VEGF/VPF estimula la producción de ON en el endotelio macrovascular.
Isner demostró la acción sinérgica entre ON y las prostaciclinas producida por la interacción del VEGF/VP F con su receptor Flk-1/KDR/VEGF-R2 como mediador de la permeabilidad vascular inducida por VEGF/VPF, constituyendo una propiedad única del VEGF/VP F entre las citocinas angiogénicas.
Cuando las proteasas fueron evaluadas por su capacidad de aumentar la permeabilidad por el test de Miles, el VEGF fue el único que aumentó la permeabilidad. Sin embargo, su mecanismo de acción no se conoce.
El óxido nítrico ha sido usado como un factor regulador de la permeabilidad, dependiendo de su concentración local.
Existen tres tipos diferentes de permeabilidad vascular:
1 permeabilidad de la membrana basal vascular PBV, presente en los tejidos normales; 2 aumento de la permeabilidad vascular producido en respuesta a una única y a una breve exposición a la VEGF-A o a otros agentes;
3 aumento crónico de la permeabilidad vascular, que caracteriza la angiogénesis patológica.
Finalmente, observamos que el VEGF-A varía significativamente en diferentes cepas del ratón, y que es probable que la respuesta de la permeabilidad, tanto basal como inducida por algunos factores, también sea diferente en ratones caseros con diferentes estructuras genéticas, aunque eso todavía no haya sido investigado de forma sistemática.
II Respuestas de las Células Vasculares a la Hipoxia
La hipoxia conlleva al aumento de la señalización a través de la transcripción del FIH-1.
Existen dos mecanismos identificados en la hipoxemia que están ligados a la angiogénesis o a su bloqueo: uno, el que genera la proliferación y la supervivencia a través de CE por la activación de los receptores VEG F de señalización y expresión de eNOS , y otro, el que inicia la apoptosis.
Los resultados pueden depender de la gravedad de la hipoxia.
La hipoxemia moderada genera, principalmente, la proliferación y la supervivencia mientras que la hipoxemia grave, que se acerca a las condiciones anaeróbicas, puede causar una apoptosis significativa.
In vivo, la acumulación de FIH proveniente de la apoptosis de CE no ha sido reportado.
Tal como ocurre con las células endoteliales, la hipoxemia grave provoca apoptosis de las CML, mientras que la hipoxemia moderada aumenta su proliferación.
Inducida por la hipoxia, la expresión de la ciclo-oxigenasa COX-2 y FCDP-β es importante para los receptores de CML, que estimulan su proliferación.
El mecanismo preciso no se conoce, pero una posibilidad es que el MT1 -MM P actúe como una molécula accesoria de la actividad proteolítica asociada con el receptor FCDP-β.
En respuesta a la hipoxemia tisular, un gran número de monocitos es reclutado de la circulación hacia los tejidos hipóxicos, donde se diferencian en macrófagos.
Varios factores y proteínas en los tejidos hipóxicos contribuyen para el reclutamiento de los monocitos, a saber: proteína-1 MCP-1, FNT-a, FEC-1, factor derivado del estroma FDE-1 y VECF-A.
Los macrófagos generan la angiogénesis al estimular la secreción de metaloproteinasas de la matriz MMP, y una variedad de factores angiogénicos, tales como VECF-A, FCF, interleucina-2 y factor de necrosis tumoral.
Además, los macrófagos también segregan un corto péptido de 39 residuos de aminoácidos PR39, que fácilmente pueden atravesar la membrana plasmática, entrar en las células e inhibir la degradación del FIH-a.
Esa función del PR39 puede mejorar la capacidad de las células residentes de los tejidos hipóxicos de segregar factores angiogénicos, debido al aumento de la concentración local de FIH-1 .
Finalmente, también los macrófagos responden a la hipoxemia a través de la producción de una proteína reguladora de oxígeno PRO, por el retículo endoplasmático, que genera la secreción de VECF-A por el mismo retículo endoplasmático.
Conclusión
De manera general, la angiogénesis coronaria en los adultos es fundamentalmente, una respuesta potente paracrinade la red capilar preexistente en condiciones fisiopatológicas de isquemia y/o de inflamación.
La investigación básica y el entendimiento de los mecanismos son necesarios para darle fundamento a las grandes lagunas que tenemos en el conocimiento y posibilitar la ejecución de efectivas estrategias en el campo de la terapia angiogénica coronaria.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de tesis de Doctorado de Gabriel Lorier, por IC/FUC.
Dando un paso adelante en nuestra política editorial, y coherente con nuestra posición favorable al acceso libre a las publicaciones científicas, creemos que herramientas como los instrumentos de medición o softwares deben estar ampliamente a disposición del público, sin cualquier tipo de restricción a su uso.
El amplio uso compartido de estas herramientas permite verificar tanto la reproductibilidad de resultados, así como acelerar el progreso de la ciencia, ahorrando tiempo y recursos.
Por ello, solamente evaluaremos artículos que aborden instrumentos de medición que estén disponibles en un sistema de acceso abierto open access, y softwares con código abierto open source.
En este editorial vamos a concentrarnos en los instrumentos de medición, dejando la discusión sobre softwares en un segundo plano.
Tenemos interés en artículos que aborden tanto instrumentos originales, en desarrollo por los autores, así como también instrumentos en adaptación para nuestro contexto sociolingüístico y cultural.
En el caso de artículos que presenten etapas iniciales de procesos de adaptación transcultural, i.e., las etapas que implican evaluaciones de equivalencia teórica, de ítems, semántica y operacional, incluyendo el pre-test Reichenheim ME, Moraes CL.
Rev Saúde Pública 2007; 41:665-73, CSP adopta actualmente el formato de comunicación breve: un máximo de 1.700 palabras y tres ilustraciones.
Estudios subsecuentes de mayor porte, que tengan por objeto evaluar la equivalencia de medición –validez de estructura dimensional y validez de constructo externo, vía test de hipótesis Reichenheim ME, Moraes CL. p. 150-64.
Guanabara-Koogan; 2011–, por su complejidad, pueden ser considerados plenamente como artículos.
Asimismo, incluso transcendiendo los límites de la publicación en CSP, estimulamos a los autores de artículos, que trabajen con estos instrumentos, a que mantengan públicas las diversas versiones, inclusive la que fuera finalmente utilizada en el estudio y cuyo instrumento publicado fue adaptado para tal fin en el mismo.
Estamos dando un paso más en la dirección hacia la que pensamos que se dirige el futuro de la ciencia: el intercambio libre de conocimiento, sea un cuestionario, un programa o incluso datos utilizados en análisis.
El tablet es un computador personal portátil con una pantalla táctil y con acceso inalámbrico a Internet, proyectado para ser operado por un individuo.
Los clínicos adoptaron los computadores tablets en conjunto con el uso de la historia clínica electrónica.
Los tablets han venido siendo evaluados para uso médico en la sala de examen , para cuestionar a los padres de los niños hospitalizados como forma de evaluar la comunicación hecha por el equipo médico y mensurar los síntomas del paciente.
Algunos estudiantes de la etapa Preclínica del Curso de Medicina consideraron el iPad eficaz para las anotaciones y una herramienta de estudio.
Por añadidura, algunas revistas médicas están disponibles como aplicativos para iPad .
Aunque algunos estudios sobre la utilización de tablets hayan sido realizados en otras áreas de postgrado en enseñanza médica , poco se sabe sobre cómo la computación móvil puede ayudar a someter un currículo a los residentes de anestesia.
Muchos de esos residentes, pertenecen a la generación del Milenio, nacidos entre 1982 y 2001, que no conocen un mundo sin computadores, Internet o teléfonos celulares.
De los residentes de anestesia en Stanford, un 68% poseen un teléfono celular con servicio de datos.
La generación del Milenio interactúa con el mundo de una forma bien diferente de las generaciones anteriores.
Ellos expresan una preferencia por el uso de la tecnología y por el aprendizaje instantáneo .
El objetivo de este estudio, fue comparar las puntuaciones de las evaluaciones realizadas por el equipo de internos de la "calidad general de la enseñanza", durante una rotación en anestesia para ortopedia, seis meses antes de la intervención, cuando residentes n = 11 recibieron el currículo en una carpeta impresa, y seis meses después, cuando otros residentes n = 9, recibieron el mismo currículo en un computador tablet iPad, Apple Inc., Cupertino, Ca.
Fue creada para servir como una herramienta tanto para el autodidacta que está fuera del centro quirúrgico CQ, como para facilitar una discusión dinámica dentro del CQ entre los médicos y los residentes.
Este estudio fue aprobado como Exento por el Consejo de Revisión Institucional, porque analizó los datos existentes de la evaluación de la rotación sin identificadores vinculados a los residentes.
A partir del 1º de agosto de 2010, al comienzo de las dos semanas de anestesia para ortopedia, el residente recibió un currículo vía iPad.
Un residente a cada vez, participaba en la rotación que tenía como foco principal, las artoplastias de cadera y rodilla.
El iPad contenía un programa con 21 artículos específicos, una colección de otros artículos sobre varios tópicos para uso cuando fuese necesario, un programa diario de ejercicios de lectura para el residente, una lista de verificación del cuerpo docente para tareas diarias por ejemplo, feedback, los objetivos de la rotación con base en las competencias esenciales estipuladas por le Accreditation Council for Graduate Medical Education ACGME, y tres presentaciones diferentes de filminas, para el aprendizaje con base en problemas.
Antes del estudio, los mismos materiales curriculares fueron distribuidos en un archivo impreso, o sea, los objetivos de la rotación fueron presentados exactamente de la misma manera, excepto por su presentación en el iPad en vez del papel.
El iPad también suministró un acceso rápido a las Paginas Web preseleccionadas de revisión por pares y el acceso di-recto a libros online.
Ese aparato no estaba conectado a las historias clínicas electrónicas del hospital, pero sí estaba disponible durante las dos semanas de rotación para ser usado por los residentes en el centro quirúrgico y ser llevado para casa.
Ningún entrenamiento específico sobre el uso del iPad fue suministrado.
Al final de la rotación, cada residente hizo una presentación en filminas en un software, buscando abordar una cuestión clínica que encontraron, una revisión de la literatura o cualquier contenido que considerasen relevante, incluyendo temas relacionados con las competencias esenciales estipuladas por el ACGME, que fue grabada en el iPad.
El iPad, por tanto, suministró una cartera electrónica con contenido generado por cada residente para ser usado por futuros residentes en la rotación.
Después de la rotación, como de costumbre, cada residente se evaluó respondiendo a ocho preguntas.
Las respuestas fueron dadas en escala ordinal, lo que significa que el grado relativo de diferencia entre los ítems no se midió. Son ellos: insatisfactorio puntuación = 1; por debajo del promedio puntuación = 2; dentro de la expectativa puntuación = 3; por encima de la expectativa puntuación = 4; y excelente puntuación = 5.
Esas puntuaciones de las evaluaciones cuantitativas fueron realizadas de forma anónima vía software online de la residencia de la institución http://www.medhub.com/.
Los comentarios libres sobre los textos también fueron escritos por los residentes.
Los residentes no sabían que los datos serían analizados retrospectivamente para este estudio.
El cálculo del tamaño de la muestra adoptó β = 0,8, α = 0,05, una puntuación de rotación preintervención de 4,0 DE 0,6 de un máximo de cinco, con un aumento de 0,75, para un tamaño del efecto = 1,25.
El tamaño necesario estimado para la muestra fue igual a ocho en cada grupo.
La primera hipótesis del estudio, defendía que las puntuaciones para "calidad general de la enseñanza de esa rotación" aumentarían. Por tanto, los datos de la respuesta a esa pregunta para los seis meses antes de la introducción del currículo vía iPad, fueron comparados usando el test de Wilcoxon con la puntuación para los seis meses después de la introducción del currículo vía iPad.
Durante los seis meses anteriores a la introducción del nuevo currículo vía iPad, se concluyeron 11 evaluaciones de residentes.
En el período de seis meses posterior a la introducción del currículo vía iPad, fueron concluidas nueve evaluaciones de residentes.
En una escala de 1 insuficiente a 5 excelente, la clasificación promedio global de la rotación evaluada por la "calidad de la enseñanza general de esa rotación" aumentó de 4,09 DE 0,83 para 4,89 DE 0,33 p = 0,04 Tabla I.
Para los otros ítems de las sub-dimensiones, los mayores aumentos positivos fueron para "Los objetivos de la rotación fueron definidos", "La enseñanza no envolvía directamente el tratamiento de caso", "La calidad del programa con ejercicios de lectura" y "Los objetivos de la rotación se alcanzaron".
Entre los comentarios escritos, podemos resaltar: "Hubo un gran empeño para suministrarnos el material de lectura a través del iPad"; "El programa con ejercicios y los textos del iPad son impresionantes, fue un excelente modo de organizar la enseñanza para la rotación, yo lo considero ahora, como una herramienta muy útil para el aprendizaje"; "El iPad es realmente útil, tiene un excelente currículo ortopédico y de enseñanza, es muy organizado y permite un aprendizaje abarcador durante la rotación de dos semanas"; "Excelente programa con ejercicios de lectura, y lo más impresionante fue que las metas se tomaron en serio, nosotros las revisábamos casi diariamente para tener la seguridad de que estaban siendo alcanzadas".
Las principales desventajas del tablet citadas por el equipo de residentes para mejorías futuras, incluyeron la indisponibilidad de los aplicativos FLASH y la imposibilidad de hacer anotaciones con facilidad.
Ya las sugerencias para mejorar el contenido, incluyeron la añadidura de los siguientes aspectos: una base de datos de preguntas, algoritmos de ACLS, protocolos de dosificación basados en el peso y un sistema de clasificación de contenido generado por el residente, permitiendo que los aspectos de mayor rendimiento del currículo se puedan identificar.
Los residentes respondieron favorablemente a la introducción de un currículo innovador vía iPad para la rotación en anestesia ortopédica.
De acuerdo con el feedback y con los resultados de la investigación, eso sucedió, en parte, debido a una mejor comprensión por parte de los residentes, de los objetivos de la rotación desde el inicio, y por la capacidad de reconocer si esos objetivos habían sido alcanzados hasta el final de la rotación.
El programa de estudio suministrado en el iPad, fue el mismo suministrado en papel.
Los residentes también relataron que la enseñanza mejoró, cubriendo materias no directamente relacionadas con el tratamiento de caso, lo que probablemente estaba relacionado con el acceso más fácil; los artículos son organizados en carpetas en el iPad.
Un importante factor negativo del currículo vía tablet, aparece cuando abordamos la cuestión a partir de cada punto de vista de la institución: este programa posee un coste de varias centenas de dólares para la adquisición del dispositivo. Además de eso, existe siempre la posibilidad de perderlo, aunque eso no haya ocurrido en los primeros seis meses de uso.
La pantalla táctil compartida, el reconocimiento de la escritura a mano, las conexiones inalámbricas, y la capacidad de procesar y grabar datos, convierten a los tablets en una herramienta atractiva para la enseñanza médica de postgrado.
Los centros quirúrgicos en donde los residentes trabajaron, poseen un computador de mesa tradicional y un teclado, con una historia clínica electrónica y acceso vía Web, incluyendo las ediciones digitales de libros y revistas médicas.
Los iPads utilizados en este estudio no estaban conectados a esa historia clínica.
La oportunidad de compartir conocimientos proporcionados por un computador tablet, suple las necesidades de la generación actual de internos, que espera más que una fuente estática de informaciones como las impresiones en papel de artículos científicos.
En la medida en que los residentes terminan la rotación, muestran trabajos relevantes para ella misma, como presentaciones de filminas, lo que está de acuerdo con un currículo centrado en el alumno .
El dispositivo tablet pasa a ser un reservorio de los materiales generados por los residentes, posibilitando que ellos aprendan con los casos raros e interesantes que sus colegas puedan haber encontrado.
El propio contenido puede ser actualizado para incluir las orientaciones más recientes, ofreciéndole al equipo de inter-nos, la oportunidad de involucrarse activamente en su aprendizaje y en el aprendizaje de otras personas.
Eso ayuda en el abordaje de varias de las seis competencias esenciales del ACGMEs, principalmente en lo que se refiere al aprendizaje con base en la práctica, al perfeccionamiento y a la habilidad de comunicación interpersonal.
El tablet parece haber traído varios beneficios para el aprendizaje del residente, entre ellos, el estímulo al estudio autodidacta cuando aquél no está en el hospital: el currículo vía iPad podía ser rápidamente accedido algunos segundos después de encender la máquina en casa.
Aunque el currículo en papel impreso también esté teóricamente siempre disponible, el peso adicional de un archivo comparado con el tablet hace con que éste sea más fácil de ser transportado fuera del Hospital.
Otros beneficios relevantes fueron la capacidad de comportar grandes cantidades de informaciones dentro y fuera del centro quirúrgico CQ, y la existencia de una interacción más dinámica en el CQ.
El dispositivo facilitó la comunicación entre los profesores y los residentes, lo que fue especialmente útil cuando el profesor-doctor no estaba disponible para trabajar con el residente porque el tablet proporcionó un mejor diálogo entre el residente y los médicos asistentes no expertos en anestesia ortopédica.
El tamaño del tablet permite la movilidad también dentro del CQ.
El equipo de internos relató en las observaciones escritas, que el hecho de poder mover el tablet por el local de trabajo de anestesia, lo convirtió en una tecnología más ergonómicamente correcta que el gran archivo impreso o el computador de mesa ya in situ.
Las próximas etapas de desarrollo para el currículo vía iPad, serán añadir una base de datos de preguntas, algoritmos del ACLS y protocolos de dosificación.
Estamos ahora considerando la posibilidad de usar iPads para otras rotaciones.
Otra característica importante que el tablet nos suministra, es que añade una dimensión social al aprendizaje que no está disponible en los formatos actuales.
Los residentes pueden interactuar en tiempo real con otros residentes.
Por ejemplo, esperamos que en el futuro los usuarios tengan la posibilidad de añadir, excluir, clasificar y suministrar feedback, sobre los artículos y presentaciones de filminas para construir una red de educación social, como forma de mantener a los residentes que completaron la rotación actualizados sobre las novedades .
Los estilos de aprendizaje individuales varían, por tanto, tener una diversidad de modalidades a disposición por medio del tablet puede ser algo ventajoso.
El cuerpo docente expresó una preocupación sobre la posibilidad de que el iPad pueda distraer al residente durante la atención al paciente.
La recomendación a los residentes médicos iniciantes en los primeros seis meses de especialización en anestesia, es para que sean juiciosos al usar el iPad durante el período intraoperatorio.
Un estudio reciente desveló que, aunque los anestesiólogos lean durante un porcentaje significativo del período de mantenimiento en muchos casos incluso cuando están siendo observados, la lectura ocurrió cuando la carga de trabajo no era grande y aparentemente no afectó la vigilancia.
Es indispensable que durante el uso del iPad o cualquier otra distracción en potencial, se mantenga una vigilancia constante.
Este estudio no fue doble ciego o randomizado, con el grupo control de residentes recibiendo un archivo impreso.
Nuestro estudio posee limitaciones como por ejemplo, no considerar los factores de confusión, que incluyen: otros aspectos de la experiencia del residente, como una alteración durante la rotación e.g., un nuevo cirujano ortopédico; el mix de casos e.g., menos artroplastias realizadas; o la atención al paciente nueva alternativa clínica, entre otros.
Ninguna de esas alteraciones ocurrió durante el período del estudio.
Aunque la lectura de un compilado de textos sea más fácil en un computador tablet que en un smartphone, las diferencias entre aquellos y los laptops pequeños, incluyendo los productos de marca Android, pueden desaparecer a lo largo del tiempo.
Por tanto, más estudios son necesarios para evaluar algunas medidas objetivas y determinar la diferencia entre el currículo en el papel y la vía iPad.
Esas medidas pueden incluir la estimación de cuántos artículos los residentes leen; la administración de test pre y pos lectura para determinar cuánto el conocimiento se perfeccionó; cuántas horas por día usaron el currículo suministrado en el iPad versus en el archivo; y cuántas veces ellos interactuaron con otros residentes o médicos asistentes que utilizan el currículo.
Eso ayudaría a evaluar cuáles aspectos y características de las tecnologías de computación móvil son particularmente buenas para mejorar el aprendizaje, y si un entrenamiento específico sería útil, como estudios sobre cómo hacer anotaciones y proyectos en el iPad existen aplicativos que permiten al usuario realzar y añadir notas en los archivos PDF.
Hoy por hoy, los profesores de medicina poseen nuevas herramientas que pueden transformar los métodos tradicionales de la educación médica.
La educación está cada vez menos estructurada en el papel.
Éste es el primer relato de un currículo vía iPad para la enseñanza médica en postgrado.
Los residentes respondieron favorablemente a la introducción de ese currículo innovador vía iPad para la rotación en anestesia ortopédica.
El tablet parece ofrecer un currículo más accesible e interactivo para el usuario que el papel, permitiendo que el residente pueda visualizar directamente los datos relevantes, artículos o imágenes.
Pero sabemos que son necesarios más estudios para demostrar cómo tales tecnologías de computación móvil, pueden mejorar el aprendizaje, especialmente porque los residentes trabajan en varios locales, tienen un límite de horas de trabajo, además de la necesidad continua de documentar el aprendizaje del residente en las seis principales competencias del ACGME.
El período neonatal es una fase de intensa adaptación y modificación de órganos y sistemas, en especial de los sistemas circulatorio y respiratorio, resultado de la adaptación al ambiente extra-uterino.
La ocurrencia de malformaciones cardiacas dificulta esta adaptación, además de contribuir a la elevación de las tasas de enfermedades concomitantes y de muerte neonatal.
De acuerdo con el tipo de anomalía, la sobrevivencia del neonato requiere intervenciones quirúrgicas en los primeros días de vida.
Los procedimientos quirúrgicos para corrección de anomalías cardiacas pueden ser complejos y generadores de dolor postoperatorio PO severo, debido a la incisión quirúrgica y a la extensa manipulación de órganos y tejidos.
En el período del PO a su vez, los recién nacidos RN son sometidos a innumerables procedimientos invasores y dolorosos como punciones venosas y arteriales para recolección de muestras sanguíneas, aspiración traqueal frecuente, además de los dispositivos mantenidos como cánula traqueal, catéteres vasculares, catéter tenckoff entre otros, lo que contribuye a la ocurrencia de dolor.
Para estos neonatos, el dolor puede ocasionar taquicardia, lo que resulta en un comprometimiento hemodinámico, y taquiarritmia supraventricular e hipertensión, que pueden causar un aumento crítico e intolerable en el ventrículo.
Se sabe que el dolor experimentado en el período neonatal puede traer repercusiones futuras en las respuestas motoras, cognitiva y afectiva y ocasionar alteraciones en el umbral de dolor y en la sensibilidad local.
Las vías responsables de la inhibición y modulación del dolor se encuentran inmaduras en los RN, justificando la relevancia de adoptar medidas de control del dolor, en especial, en el período del PO.
La prescripción de medicamentos analgésicos es una atribución médica, entretanto, cabe al enfermero ofrecer al RN un adecuado control del dolor, lo que incluye la evaluación del dolor y también la evaluación de la efectividad de la terapéutica analgésica prescrita y administrada.
Así, conocer los tipos de fármacos analgésicos empleados, las dosis, el tiempo de acción, metabolismo y excreción, las vías de administración, las posibles interacciones medicamentosas, los efectos colaterales de analgésicos y otros medicamentos adoptados por el equipo médico es una medida necesaria.
Sin embargo, la literatura apunta que la prescripción de medicamentos analgésicos a neonatos es todavía parsimoniosa.
En un estudio de revisión de Historias Clínicas, se verificó que 70,0% de los adultos recibieron analgesia PO y solamente 30,0% de las niños entre un día de vida y 14 años de edad recibieron fármacos analgésicos.
Los análisis de Historias Clínicas de niños entre cero y diez anos reveló que solamente 2,0% de los pacientes recibieron todas las dosis prescritas de analgésicos durante el PO.
Otros análisis realizados en 933 Historias Clínicas de neonatos sometidos a procedimientos quirúrgicos revelaron la ausencia de registros de evaluación de dolor y de analgesia en 86,0%.
La analgesia PO es de extrema importancia en la asistencia al paciente quirúrgico, inclusive para neonatos; entretanto, estudios apuntan deficiencia en la analgesia en el intervalo de edad pediátrica.
La experiencia clínica con RN sometidos a cirugías cardiacas muestra que inclusive bajo el efecto de fármacos analgésicos y sedantes administrados en el PO, las manifestaciones de signos indicativos de dolor persisten.
Tal observación motivó la realización del presente estudio, que tuvo como objetivos: verificar la frecuencia de RN con cobertura analgésica, identificar el abordaje medicamentoso analgésico y verificar la frecuencia de respuesta dolorosa en neonatos entre las 24 y 47 horas completas de PO de cirugía cardiaca.
CASUÍSTICA Y MÉTODO
Este es un estudio transversal, con recolección retrospectiva de dados, realizado en un hospital privado, de mediano porte, situado en la región oeste de la ciudad de San Pablo SP, referencia en cirugía cardiaca neonatal.
Los datos fueron recolectados a partir de registros de Historias Clínicas de neonatos sometidos a cirugía cardiaca en el período de julio del 2001 a diciembre del 2005, siendo la recolección y análisis de los datos realizados entre octubre y diciembre del 2005.
Los Historias Clínicas de neonatos sometidos a cirugías cardiacas y con edad de gestación > 35 semanas al nacimiento fueron incluidas en el estudio.
Fueron excluidas las muertes en las primeras 48 horas y RN con diagnóstico de otras malformaciones, además de la cardiaca.
Las variables estudiadas fueron: tipo de fármaco analgésico administrado, dosis en mcg/kg/h o mg/kg/h administrada, forma de infusión endovenosa continua o intermitente, evaluación del dolor y diagnóstico del dolor.
Los registros realizados entre las 24 a 47 horas PO fueron analizados.
Se excluyeron los registros de las primeras 24 horas de PO debido a los efectos residuales de fármacos anestésicos utilizados en la cirugía.
La recolección de los datos fue realizada a partir de las prescripciones médicas y de los registros de enfermería impresos de control de datos vitales y de anotaciones de enfermería.
Específicamente con relación a la evaluación de la ocurrencia de dolor, este proceso fue incluido, de modo sistematizado en la asistencia de enfermería a los RN, en Noviembre del 2003.
Hasta esa fecha, no había un estándar para evaluar el dolor en el RN, quedando a criterio de la enfermera clínica la prescripción de métodos e intervalos entre las evaluaciones de dolor, el modo de registrar quedaba a criterio del equipo de enfermería en general, las anotaciones consideraban algunos signos específicos como indicativos de dolor, por ejemplo el llanto, agitación, el rostro contraído, aumento de frecuencia cardiaca, caída de la saturación.
A partir de noviembre del 2003, fue instituido el uso de la escala Neonatal Infant Pain Scale - NIPS para la evaluación del dolor.
Se trata de una escala validada en 1993, que considera los siguientes parámetros en la evaluación de la ocurrencia de dolor: expresión facial, llanto, respiración, movimiento de brazos y piernas y estado de alerta del RN; su puntuación varia entre cero y siete y se considera la existencia de dolor en puntajes superiores a tres.
Además de eso, fue instituido el uso de impreso específico para registrar la ocurrencia de dolor, así como los métodos de alivio empleados.
Así, se definió un estándar para el método de evaluación, entretanto los intervalos entre las evaluaciones de dolor continuaron siendo prescritos, conforme la necesidad verificada por la enfermera clínica.
Posteriormente, los datos fueron transcritos para un instrumento desarrollado para el estudio, almacenados en planilla Microsoft Excel y analizados en el programa Epi-Info, versión 6,4.
La recolección de los datos fue iniciada después de la apreciación y aprobación del proyecto de investigación por el Comité de Ética en Investigación del Hospital campo del estudio.
Fueron identificadas 42 Historias Clínicas de RN sometidos a cirugía cardiaca y 30 de ellos atendieron los criterios de elegibilidad del estudio.
El grupo estudiado presentó un promedio de edad de gestación al nacimiento de 37,64 semanas, con una desviación estándar de ± 1,15 y peso promedio de nacimiento de 2885,5 gramos, ±573,9 gramos.
La mayoría 70,0% de los neonatos fue sometida a procedimiento quirúrgico en la primera semana de vida y en 73,3% fue realizada la incisión quirúrgica esternal.
De los 30 neonatos, 29 96,7% recibieron algún tipo de fármaco analgésico en el período estudiado.
El uso y las formas de administrar fármacos analgésicos son presentados a continuación en la Tabla 1.
Se verifica que la administración continua de analgésicos prevaleció entre los RN con cobertura analgésica farmacológica, 24 80,0%.
En el intervalo comprendido entre las 24 y las 30 horas, 24 80,0% neonatos recibían analgesia continua; al término del período estudiado, en las 47 horas, la frecuencia se redujo para 20 66,6% neonatos.
Fueron administradas dosis constantes de citrato de fentanil a ocho 26,7% neonatos, durante el período estudiado; por otro lado, hubo amplia variación en las dosis usadas en 16 53,3% durante el período estudiado, conforme presenta la Figura 1.
La Tabla 2 presenta el análisis estadístico descriptivo de los datos referentes a las dosis máximas y mínimas de citrato de fentanil continuo.
Se verificó la administración de fármacos intermitentes a 11 36,6% RN.
Diez 33,3% neonatos recibieron dipirona y uno 3,3% recibió morfina, totalizando 28 dosis de fármacos administrados de modo intermitente.
La Tabla 3 muestra la distribución de las dosis de fármacos intermitentes administradas a los neonatos estudiados.
Las dosis de dipirona administradas fueron, en promedio, de 24,436 mg/kg, con mediana de 21,730 y desviación estándar de 13,920.
La dosis mínima administrada fue de 15,620 y la dosis máxima, 89,280mg/kg. Las dosis administradas de morfina fueron constantes, 0,08 mg/Kg/dose.
Es importante resaltar que entre los RN que recibieron analgesia, 21 70,0% recibieron también fármacos sedantes, entre los cuales: 21 70,0% recibieron midazolan, continuo y/o intermitente, uno 3,3% recibió besilato de cisatracúrio continuo, uno 3,3%, cloridrato de clorpromazina continuo y uno 3,3% recibió propofol intermitente.
La presencia de dolor PO fue evaluada utilizando indicadores de comportamiento y fisiológicos y por medio de la escala NIPS , aisladamente o en asociación.
La Tabla 4 presenta la distribución de los neonatos según la ocurrencia de dolor y uso de fármacos analgésicos.
Se percibe que solamente siete 23,3% RN no presentaron dolor durante la evaluación por medio de la escala.
Es importante resaltar que un 3,3% RN no recibió analgesia continua o intermitente, a pesar de presentar registro de ocurrencia de dolor.
En función de los innumerables efectos deletéreos resultantes del dolor, su tratamiento en el PO de cirugía cardiaca neonatal es de extrema relevancia clínica.
El adecuado control del dolor PO es capaz de reducir las enfermedades concomitantes y la muerte de neonatos sometidos a cirugías cardiacas neonatales.
El tratamiento medicamentoso debe ser basado en dosis ajustadas de acuerdo con el peso corpóreo, madurez y desarrollo fisiológico y condición clínica del neonato.
La administración continua de los derivados del opio parece ser preferible a la administración in bolus, ya que se ha visto que reduce la variación de la concentración sérica del fármaco, disminuyendo así la toxicidad asociada a los picos de concentración.
La mayoría, 24 80,8% de los neonatos estudiados recibió fármacos analgésicos continuos en el período PO y de estos, 20 66,6% RN recibieron fármacos continuos durante todo el período estudiado hasta la 47 horas PO.
Como ya fue descrito, la analgesia PO es fundamental, entretanto no fueron encontradas recomendaciones sobre su duración en RN.
Se recomienda el empleo de derivados del opio en RN en terapia intensiva sometidos a la cirugías mayor, a la ventilación pulmonar mecánica, a procedimientos como introducción de drenajes o catéteres venosos, mediante la ocurrencia de patologías generadoras de dolor, por ejemplo la enterocolitis necrotizante.
Se resalta que la utilización de los derivados del opio debe ser con criterios y acompañada del monitoreo continuo de los signos vitales y en ambiente de terapia intensiva.
El citrato de fentanil fue administrado a todos los 24 RN que recibieron fármacos continuos.
Se trata de un tipo de opio sintético derivado de la fenilpiperidina, 80 a 100 veces más potente que la morfina.
Promueve analgesia por la conexión a receptores µ, que son específicos y se localizan en regiones cerebrales y medulares que participan en la modulación y transmisión del dolor; es altamente liposolúble y rápidamente distribuido a los tejidos, lo que facilita su pasaje por la barrera hematoencefálica.
Tiene rápido inicio de acción, alcanzando el pico entre cinco y 15 minutos, y vida media corta, variando entre una y dos horas.
El fármaco derivado del opio es preferido en pediatría en función de su amplio margen de seguridad y de los efectos benéficos en la estabilidad hemodinámica.
Por este motivo, se sugiere su administración a pacientes que son hemodinamicamente inestables.
Las dosis recomendadas varían entre 0,5 y 2mcg/kg/h de citrato de fentanil continuo para RN en UTIN.
Específicamente para el PO de cirugía cardiaca neonatal, se recomiendan dosis entre 1 y 3 mcg/kg/h. Los datos presentados en la Figura 1 muestran que seis 20,0% RN recibieron dosis mínimas de citrato de fentanil entre 0,18 y 1 mcg/kg/h y cinco 16,6%, dosis máximas entre 0,18 y 1mcg/kg/h, inferiores a las recomendadas en la literatura.
El tratamiento con citrato de fentanil, entretanto, no está exento de efectos colaterales, entre los cuales se destacan: convulsiones, depresión respiratoria, rigidez torácica, hipotensión y bradicardia, náuseas y vómitos, disminución de la motilidad del intestino, constipación y retención urinaria.
También, es posible la ocurrencia de dependencia física y el síndrome de abstinencia neonatal resultante de la infusión continua del medicamento; el empleo del citrato de fentanil por más de tres días requiere una reducción gradual de la dosis hasta su suspensión y la administración de metadona que es un derivado del opio sintético de propiedades semejantes a las de la morfina, es recomendada en la vigencia del síndrome de abstinencia.
Los analgésicos intermitentes fueron administrados en 11 36,6% neonatos.
El uso de la dipirona, fármaco intermitente utilizado en diez 91,0% de los 11 RN, es contra indicado por el "Food and Drug Administration" desde 1998.
No fueron encontrados estudios clínicos que recomienden la administración de dipirona y dosis específicas para neonatos.
La morfina, descrita en la literatura como el derivado del opio más ampliamente usado en la práctica clínica, probablemente, por ser el más familiar a los profesionales, fue administrada en apenas uno de los RN estudiados; esta droga también promueve analgesia a través de la conexión a receptores µ.
Posee un rápido inicio de acción, alrededor de cinco minutos, alcanzando el pico entre diez y 30 minutos; su vida media varia entre tres y ocho horas.
Las dosis recomendadas para administración de morfina intermitente en RN varían ente 0,05 y 0,1mg/kg. Corroborando las recomendaciones, el RN del presente estudio recibió dosis intermitentes de 0,08mg/kg de morfina.
Están inclusos como efectos adversos resultantes de la administración de morfina: depresión respiratoria y del sistema nervoso central, aumento de presión intracraniana, bradicardia, arritmias, vaso dilatación periférica, hipotensión, disminución de la motilidad del tracto gastrointestinal, constipación, náuseas, vómitos, espasmo del tracto biliar, liberación de hormona antidiurética, retención urinaria, liberación de histamina, y, dependencia física.
Se destacan los ensayos clínicos aleatorios publicados recientemente, que apuntan perjuicios en el desarrollo neurológico en prematuros que recibieron morfina continua, con relación a los que recibieron placebo o dosis intermitentes del fármaco. A pesar que fueron realizados solamente con prematuros, los resultados merecen destacarse y apuntan a la necesidad de estudios más profundados al respeto del uso de morfina en RN.
A pesar de que la administración de fármacos ocurrió en 29 RN, 17 56,7% de ellos presentaron dolor.
La ausencia de protocolos y estándares relacionados a la analgesia PO, que puede ser evidenciada por los diversos esquemas analgésicos utilizados, así como las dosis inferiores a las recomendadas a los neonatos estudiados, pueden haber contribuido a la elevada ocurrencia de dolor, a pesar de la utilización de fármacos.
Ocho 26,7% RN recibieron solamente analgésicos, de forma continua o intermitente; los demás, 21 70,0% neonatos, recibieron sedantes asociados a los analgésicos.
La administración de sedantes es efectiva como tratamiento adyuvante en la analgesia PO, no debiendo ser substitutiva.
También se resalta que la administración de sedantes puede reducir las repuestas de comportamiento resultantes del dolor, lo que puede haber influenciado en las evaluaciones del dolor realizadas.
Un 3,3% RN no recibió ningún tipo de fármaco analgésico en el PO, contradiciendo recomendaciones formales que orientan la administración de derivados del opio, en especial, morfina y citrato de fentanil.
La frecuencia del uso de analgésicos en el primer PO fue de 96,7%.
El citrato de fentanil fue el analgésico administrado con mayor frecuencia, de forma continua, siendo que ocho 26,7% neonatos recibieron dosis constantes durante el 1º PO y 16 53,4% recibieron dosis que variaron entre 0,18mcg/kg/h y 9mcg/kg/h. La dipirona, de modo intermitente, fue administrada a diez 33,3% neonatos, en dosis que variaron de 5,62mg/kg a 89,28mg/kg. Apenas un 3,3% RN recibió morfina intermitente, en dosis de 0,08mg/kg. A pesar de la administración de analgésicos, la mayoría de los neonatos 56.7% presentó dolor PO.
No hubo uniformidad en los tipos de fármacos administrados, así como en las asociaciones y dosis administradas en el PO de cirugía cardiaca neonatal.
El citrato de fentanil y la morfina son indicados para analgesia en RN.
Sus efectos beneficiosos son comprobados, así como sus efectos adversos en corto plazo.
Sin embargo, los efectos adversos en el largo plazo, resultantes de su utilización, todavía no han sido comprobados.
También no ha sido comprobado que el dolor sea causante de innumerables efectos deletéreos al neonato; es preciso considerar la ocurrencia de efectos colaterales resultantes de los medicamentos administrados.
Por otro lado, es preciso considerar el impacto de estos fármacos en los diversos órganos y sistemas del neonato, que están en formación y madurando en el período neonatal, especialmente el sistema nervoso central.
El tratamiento del dolor PO, en neonatos sometidos a cirugías cardiacas, debe ser precedido de una evaluación específica para verificar la ocurrencia de dolor.
Son herramientas importantes los instrumentos específicos como la escala NIPS, utilizada en el servicio estudiado y alteraciones fisiológicas y de comportamiento posiblemente relacionadas al dolor.
La tradición científica provoca en algunos momentos ciertas inercias y mimetismos que son difíciles de evitar y que, en el caso de la enfermería, se han dado respecto de la medicina por la influencia que esta profesión tradicionalmente ha tenido sobre aquella.
Por tanto, no es difícil de entender que la medicina nos haya arrastrado en la utilización del modelo Vancouver en la publicación de una buena parte de nuestra investigación.
Este modelo toma su nombre de la reunión de Editores de Revistas Médicas llevada a cabo en Vancouver, Canadá, en 1978, y que supuso la creación del International Committee of Medical Journal Editors.
En esta reunión, se acordó unificar la manera de escribir y citar de los profesionales de la medicina.
Inicialmente se adhirieron principalmente las ciencias biomédicas, publicándose un listado de más de 300 revistas, aunque de enfermería sólo aparecía la revista Nursing.
El modelo Vancouver se ha ido implantando en la enfermería, lo que quizá se deba, en principio, por encontrarse con un trabajo hecho, pero también por cierta inexperiencia editorial, lo que condujo a adoptar, sin análisis previo por parte de los responsables de muchas de estas revistas, el nuevo modelo de publicación.
Sin embargo, es preciso apuntar otras consideraciones, como por ejemplo el significado y uso de las citas.
Campanario describe el principio que subyace toda cita: "si un documento cita otro documento, ambos adquieren una relación conceptual"; es decir, a través de las citas reconocemos y aceptamos que nuestras publicaciones se conectan estrechamente con las referencias que incluimos.
Esta relación, por tanto, exige una actitud de respeto hacia quien se cita y hacia lo que se cita que, como mínimo, habrá sido consultado aunque sólo sea en sus líneas principales, y no mediante los títulos y resúmenes obtenidos de una búsqueda bibliográfica, como desgraciadamente dan a entender algunos de los artículos que aparecen en el mercado.
Sin embargo, para que este respeto sea real y no ficticio, también es necesario un elemento de evaluación y crítica para dilucidar por qué citamos unos autores y no otros, ya que para proporcionar apoyo y dar solidez a las opiniones propias expresadas, es preciso que los trabajos citados no sólo sean fácilmente accesibles al lector, sino que sean asimismo bien interpretados y evaluados por parte del autor de la publicación.
Esto es lo que se intenta que sea la investigación en el modelo APA, propuesto por la American Psychological Association y, en algunos casos, por el modelo Harvard, muy similar a este último.
El modelo Vancouver presenta un formato con un número entre paréntesis, o entre corchetes e incluso como superíndice, para cada entrada bibliográfica que se van añadiendo por orden de aparición en el texto en la lista completa de trabajos al final.
Existen incluso programas informáticos que te facilitan la tarea y agilizan la presentación del trabajo.
Sin embargo, con frecuencia la abundancia de citas bibliográficas, por una parte, y la parquedad de palabras en su evaluación, por otra, se debe a la idea generalizada de que a mayor número de entradas bibliográficas más impacto, aunque no se haya realizado ningún tipo de evaluación de las mismas.
También puede que influya alguna razón económica por parte editorial que propugna un límite a la baja, con frecuencia excesivo, en el número total de palabras de la publicación.
Todo ello tiende a reducir en exceso la necesaria evaluación y/o crítica de la literatura previa, lo que favorece la cita de segunda y tercera mano, e incrementa la posibilidad de que se filtren errores en obras de prestigio al haber "copiado" una información bibliográfica errónea en su inicio.
La crítica es muy explícita a la hora de señalar unos mínimos con referencia a la revisión de la literatura previa que aparece en la introducción de un artículo, o en un apartado diferenciado de la misma, o bien en la discusión del artículo.
Como dice Swales, no se trata de inventar nada nuevo, sino de identificar lagunas en la literatura precedente, de averiguar lo que se ha investigado o de continuar lo que otros han iniciado en un área determinada, e incluso de averiguar fuentes de datos que otros investigadores han utilizado.
Al examinar las diversas revistas profesionales en el área de las ciencias de la salud, el lector se encuentra con diferentes maneras de utilizar y citar la bibliografía; en otras palabras, formas distintas de atribuir a sus autores respectivos la información extraída mediante búsquedas bibliográficas.
En el presente artículo pretendemos analizar, en términos de utilidad y pertinencia, los modelos de citación bibliográfica mayoritariamente utilizados en la actualidad con el objetivo de discernir cuál podría ser el modelo más adecuado a utilizar en el ámbito de la investigación en enfermería.
Pretendemos que los profesionales de enfermería presten más atención al análisis y evaluación de la literatura previa en sus artículos y, a la vez, proponer la unificación de criterios para citar en enfermería, que responda a sus necesidades investigadoras, que no tienen porque ser las mismas que en otras disciplinas.
MATERIAL Y MÉTODO
El presente trabajo se basa en el análisis de los sistemas de citación utilizados por las revistas de enfermería contenidas en tres bases de datos:
22 revistas de libre acceso que aparecen en el Directory of Open Access Journals en la sección "Nursing" Tabla 1;
Primeras 20 revistas españolas, según el último listado publicado del ranking CUIDEN Tabla 2;
Las 36 revistas de enfermería de las que hasta 2006 figuraban en el listado de impacto ISI Tabla 3.
En el primer grupo, hemos analizado las 22 revistas que aparecen en el DOAJ con el fin de apreciar el modelo de referencias utilizado y qué diferencias más significativas se pueden observar.
Por otra parte, de la segunda base de datos, se han utilizado las 20 primeras revistas según el ranking CUIDEN, dado que casi unánimemente eligen seguir las normas de edición Vancouver de las revistas biomédicas; sin embargo, en las revistas del listado ISI, hemos analizado las 36 revistas que aparecían en 2006 y que ofrecen una mayor variabilidad en el modelo utilizado.
Adicionalmente, para ilustrar las diferencias en la utilización de las citas en ambos modelos, y a partir de artículos originales publicados en revistas contenidas en las bases de datos en las que centramos el trabajo, se ha llevado a cabo el análisis comparativo de la aplicación de ambos sistemas de referencia, APA y Vancouver.
La primera base de datos consultada es el Directory of Open Access Journals DOAJ, en el que hemos analizado las 22 revistas de enfermería que figuran en el mismo, que presentamos esquemáticamente la Tabla 1.
Por una parte, la Tabla 1 muestra que 15 de las revistas sólo publican siguiendo el modelo Vancouver 68,2%, 3 de las cuales 13,6% han aceptado algún que otro artículo en otro modelo APA, Harvard, mientras que 4 18,2% abogan directamente por el modelo APA, 3 son estadounidenses y 1 chilena Cienc Enferm.
Cabe destacar que muchas de las revistas que publican siguiendo las normas Vancouver están relacionadas con algún laboratorio médico o con alguna base de datos biomédica BioMed, Medline, Surgical Materials Testing Laboratory, etc., lo cual parece razonable también en revistas surgidas de instituciones sanitarias, como es el caso de la mayoría de revistas latinoamericanas, exceptuando la chilena nº 3 que publica siguiendo el modelo APA.
Asimismo, muchos profesionales de la enfermería, independientemente de sus trabajos individuales, publican conjuntamente con equipos médicos, los cuales optan por publicar en revistas médicas, algunas veces en revistas multidisciplinares, con el mayor impacto posible, cosa que no suele ocurrir con las revistas exclusivamente de enfermería.
Sin embargo, donde hemos observado una mayor libertad de estilo en las publicaciones es en la revista Index Enferm, cuyo equipo editorial, aún cuando aconseja utilizar el modelo Vancouver, con frecuencia ha dado entrada a artículos que siguen otros modelos.
El Grupo de Estudios Documentales de la Fundación Index ha publicado diversos trabajos relacionados con las revistas de enfermería del área lingüística del español y del portugués, así como el listado de los indicadores de repercusión CUIDEN, a través de los cuales podemos aducir algunos datos significativos.
Salvo en el caso de Cultura de los Cuidados nº 10, que publica siguiendo el modelo APA, otras esporádicamente también lo aceptan nº 15 y 16.
Sería injusto, no obstante, tomar como muestra sólo las revistas de enfermería que aparecen en el DOAJ Tabla 1, o única y exclusivamente las revistas españolas del listado de la Fundación Index Tabla 2, para unos resultados representativos, no porque sean revistas de acceso libre o porque sean revistas electrónicas algunas de ellas, cuyo impacto haya podido ser puesto en duda, sino por otros factores, como por ejemplo, los datos que aparecen en los Journal Citation Reports, según la Tabla 3 a continuación:
Hemos hecho un recuento de las 36 revistas de enfermería, según índice de impacto 2006, que aparecen en el listado ISI Tabla 3, de las más de 50 de enfermería que posiblemente aparecerán en el próximo listado, para ver hasta qué punto siguen la tendencia puesta de manifiesto en las Tablas 1 y 2.
Según la Tabla 3, de las 36 revistas de enfermería de este listado, 20 55,6% siguen el modelo APA, y 16 44,4% el modelo Vancouver.
La importancia que se ha dado últimamente a las publicaciones en el área de la enfermería ha hecho que, recientemente, Thompson Scientific, en un despacho de prensa del 7 de septiembre de 2006, anunciara la ampliación de la cobertura de revistas de enfermería.
Como dicen en la misma nota de prensa, "el estar indexado en la ISI Web of Knowledge es un importante indicador del impacto e influencia de una revista científica en su campo respectivo".
Es evidente que la enfermería, sobre todo en los países donde han existido grados universitarios superiores hasta alcanzar el doctorado, los investigadores en enfermería han dado un primer paso para darle a la enfermería ese carácter autóctono que proponemos y ha avanzado considerablemente, concretamente en los Estados Unidos.
Es significativo que, en el listado ISI, no aparezca de momento ninguna revista española y sólo recientemente se ha anunciado la inclusión de la brasileña Rev Latino-am Enferm.
RAZONES PARA LA ELECCIÓN DE UN MODELO
La mayoría de revistas de enfermería en el índice ISI emplea un sistema de referencias más acorde con las ciencias sociales, tal y como hace el modelo APA y que proponemos en este artículo, no porque queramos abdicar de nuestra formación, sino porque deseamos contribuir a una mayor calidad en la investigación, en el resultado y selección del material bibliográfico.
Un ejemplo comparativo, obtenido de revistas de enfermería contenidas en las bases de datos anteriormente enumeradas, debería ser suficiente para mostrar la diferencia.
Veamos, a continuación, los textos de la Tabla 4, en los que autores en lengua castellana optan por los dos modelos descritos y diferenciados.
El primer ejemplo, procedente de la revista Gerokomos, sigue el modelo Vancouver y sus autores han acumulado, en el primer párrafo seis ítems bibliográficos, seis más en el segundo y uno en el tercero; un total de trece apuntes bibliográficos.
Sin embargo, al no haber ningún tipo de evaluación crítica de los mismos, se nos hacen redundantes unos y superfluos otros.
En cambio, el texto el modelo APA, también de enfermería, sin grandes alardes bibliográficos, ya que el tema tampoco lo pide, con tres apuntes bibliográficos se basta; es más, el segundo de ellos nos parece muy acertado, ya que repite unas palabras exactas de los autores citados en un contexto donde la paráfrasis se haría redundante también.
La única ventaja que encontramos en el modelo Vancouver es la esquematización de información, pero la pregunta sería si es esto precisamente lo que necesita una ciencia incipiente como la enfermería.
El modelo Vancouver entra en contradicción directa con la recomendación de Swales cuando aboga por un procedimiento combinado, en el que el análisis de citas se vería reforzado enormemente si se aumentara considerablemente las técnicas de análisis textual.
Para ello, este autor se hace una serie de preguntas que deberían tenerse en cuenta al confeccionar el apartado de revisión de la bibliografía, como por ejemplo: si la cita aducida por el autor contiene algún elemento evaluativo o de crítica; si cita directamente al autor referenciado; si hace referencia a una teoría o simplemente a un concepto; si expresa con un paréntesis, autor y año, o si reproduce las palabras directamente o bien propone una alternativa a la misma.
El ejemplo a continuación, extraído de un artículo médico, confirma esta carencia crítica y/o evaluadora del modelo Vancouver:
"Se han descrito la importancia de la hiperhomocisteinemia como factor de riesgo vascular en general y de accidente cerebrovascular agudo en particular.
La etiología de la hiperhomocisteinemia es muy variada, provocándose niveles altos de homocisteina en sangre en la insuficiencia renal crónica, insuficiencia hepática, desnutrición, toma de anticonceptivos orales, mutaciones en la Cistation beta sintetasa, antiepilépticos, L-dopa y fármacos que interfieren las vías metabólicas de los folatos, tabaquismo, etc. Incluso se han observado diferencias en función del sexo, siendo mayor la homocisteinemia en varones.
Por una parte, como muestra este ejemplo, la acumulación de trabajos que "hablan de algo" relacionado con la investigación en cuestión no es suficiente razón para incluirlos si no hay detrás una evaluación de los mismos; por otra, el análisis cualitativo de este párrafo no puede responder a ninguna de las preguntas que se hace la literatura.
Se puede argumentar, como así ha hecho uno de los revisores a la primera versión de este artículo, que lo que apuntaba Swales también se puede hacer con el modelo Vancouver.
Efectivamente, pero en teoría, ya que la práctica es otra y se tiende a reducir la parte evaluativo-argumentativa de la literatura previa a su mínima expresión.
La cita directa, como sugería Campanario, debe involucrar de alguna manera al autor citado, pero no siempre se consigue si no se hace mención explícita del mismo, cosa que sucede tanto en un modelo como en el otro.
Veamos el ejemplo siguiente, en el que se utiliza, con el modelo Vancouver, una cita directa con indicación de la página de procedencia de la revista Online Braz J Nurs:
Como se puede apreciar, la página va inserta junto al número de cita 7:364 y hace referencia a un artículo de su bibliografía.
Sin embargo, esta interesante innovación no viene recogida en la normativa Vancouver, lo que muestra que es indudable que se puede hacer, lo cual nos conduce a interrogarnos acerca de la posibilidad de incorporar este modelo al ejemplo anterior.
En el artículo de la cita precedente, aparte de las citas indirectas, hay otras diecisiete citas directas, pero curiosamente en ninguna de ellas aparecen sus autores.
A este respecto, cabría señalar, como así lo ha hecho Skelton, que en la investigación médica ha habido un proceso de despersonalización y se cita el hecho en detrimento del autor.
Por otro lado, con el uso de verbos y expresiones ambiguas, como "indicar", "sugerir", "quizá", "tal vez", e incluso "posiblemente" y "probablemente", se mantiene una postura de vacilación y provisionalidad, al mismo tiempo que, como sugieren Skelton y Edwards, se evita ir "beyond the evidence", es decir, se deja de dar un paso más allá de la evidencia.
Desafortunadamente, los manuales de redacción de artículos le dedican poco espacio a la revisión y evaluación de la literatura previa, una sección que consideramos fundamental en la presentación de los trabajos científicos.
Granjel et al. son muy explícitos y le dedican sendos capítulos al acceso y tratamiento de la información bibliográfica.
Sin embargo, ponen unos límites a la sección de la introducción ya que, dicen, no es el lugar para informar del "contenido del trabajo, sino de sus objetivos y pretensiones".
Norman, por el contrario, sólo emplea un párrafo para indicar que una buena introducción "incluye aquella información y aquellas citas que sean necesarias para entender la justificación del estudio, y las presenta con una secuencia lógica", añadiendo que la introducción "no es el lugar adecuado para una buena revisión, ni es una oportunidad para demostrar al lector lo mucho que sabe de su campo", e incide en la necesidad de una justificación concreta del estudio en cuestión.
Esta escueta información es comprensible, por otro lado, ya que este manual atiende principalmente a los aspectos gramaticales del trabajo científico en inglés.
Sin embargo, ambos manuales se centran en favorecer que se publique cualquier revisión más o menos exhaustiva de la literatura en los llamados artículos de revisión.
Day, por su parte, subraya el hecho de que la revisión de la literatura debe ser "exhaustiva y apropiada"; es decir, debe contribuir a una mejor comprensión del contexto en el que se enmarca la propia investigación.
"Ningún investigador -añade Day- puede investigar un problema sin entender su contexto", y para ello es preciso incluir una buena revisión de la literatura.
En nuestra investigación previa, siguiendo el modelo Swales, hemos presentado la estructura del artículo en la que se incide directamente en la necesidad de revisar la literatura relacionada con la propia investigación mediante cuatro unidades informativas concretas: i referencia a la investigación previa, ii a sus limitaciones, iii a las ventajas de la propia investigación y iv cómo la propia investigación es una continuación de la investigación previa.
Para ello, es preciso el elemento evaluador y no simplemente repetir maquinalmente lo que otros investigadores han dicho; como aconseja Day, "evalúa - no regurgites".
La profesión de enfermería ha evolucionado enormemente en las últimas décadas.
Ha pasado de ser considerada una mera vocación técnica, o una simple ocupación, a ser vista a la par con el derecho, la medicina o la pedagogía; como consecuencia, numerosas revistas de enfermería se han constituido en publicaciones influyentes a nivel mundial en el ámbito de las ciencias de la salud.
Es evidente que el desarrollo de la investigación en el área de enfermería ha propiciado un cambio en el uso de uno u otro modelo.
Así, por ejemplo, en Estados Unidos, que llevan años con estudios superiores de enfermería, muchas de las revistas importantes véase la Tabla 3 se han desmarcado significativamente del área biomédica y publican siguiendo el modelo APA.
Es precisamente por esta razón que se augura un cambio semejante en la producción de la investigación a partir de la introducción de programas de grado y postgrado en enfermería, especialmente en países como España o Brasil, donde el desarrollo científico representa un factor crucial en el avance profesional y social.
Por un lado, la incorporación de las escuelas de enfermería a las universidades es un hecho relativamente reciente.
Esta tardía incorporación ha hecho que la investigación doctoral y post-doctoral no se hubiera fomentado hasta hace muy poco.
Por otro lado, la incorporación definitiva a los programas de grado y postgrado, que especialmente en Europa se encuentra en un periodo de experimentación y cambio, debería dar el espaldarazo definitivo para que se generalice aún más la investigación entre el personal investigador de enfermería.
Esta ha sido una de las razones principales por las que los grupos de investigación propiamente de enfermería todavía no hayan sido tan numerosos como sería de desear.
En un artículo sobre publicaciones relacionadas con la salud, Paraje et al. analizaron la producción mundial de trabajos relacionados con la salud y situaron a España en el décimo lugar; la implantación de los programas de grado, siguiendo las directrices de la Unión Europea, deberían contribuir sensiblemente en la potenciación tanto de los grupos de investigación, los proyectos presentados y aprobados por el Ministerio, como de la publicación de artículos en revistas de impacto.
En una nota editorial de la Gac Sanitaria, Fernández y Plasència se dirigen al lector diciéndole que cuentan con él, pero a continuación le preguntan: "¿Contamos también con tus citas?", con lo cual se hace una vez más un excesivo hincapié en la importancia de citarnos mutuamente para así aumentar el respectivo índice de impacto.
Creemos que la enfermería, muy mal representada en las comisiones de investigación nacional, debe de alguna manera proponer un modelo distinto de valoración de los trabajos publicados y promover unas publicaciones de mayor calidad.
No es suficiente quejarnos cuando nos afecta personalmente, por no haber sido valorada satisfactoriamente nuestra investigación; debemos dar un paso más y esto se consigue fomentando más grupos independientes de trabajo.
Nuestra actividad con frecuencia se ve diluida en los grupos amplios, relacionados o no con hospitales, pero que por pertenecer a una unidad concreta están sujetos a un estilo de trabajo y muy a menudo sin nada que poder decir para darle ese toque enfermero que necesita nuestra investigación.
Después de los avatares en la historia de la profesión de enfermería en su relación con el estamento médico, no parece de recibo que la enfermería deba publicar de una manera determinada porque así lo dijeron en una reunión los directores de revistas médicas en Vancouver Canadá.
Creemos que, dada su idiosincrasia, mucho más orientada hacia la sociología y menos a la biomedicina, la enfermería debe dar un giro hacia una forma propia de investigar y publicar esa investigación.
Sin embargo, independientemente de esta razón, que por sí misma sería suficiente, hay que entender que la alternativa APA comporta una mayor fiabilidad en la cita y atribuye el crédito a quien se lo merece, además de favorecer una mayor ayuda para la accesibilidad en términos de recuperación bibliográfica.
En otras palabras, Vancouver parece favorecer la cantidad, mientras que APA introduce elementos cualitativos en cuanto a evaluación de las referencias aducidas.
Introducción
Las enfermedades del aparato circulatorio EAC vienen siendo señaladas como una de las principales causas de muerte, tanto en países desarrollados como en aquéllos en desarrollo.
Estudios epidemiológicos, conducidos en las últimas décadas, han relatado una reducción en la tendencia de mortalidad por ese grupo de causas.
En países desarrollados, como Estados Unidos, Canadá y países del Oeste Europeo, se comenzó a observar la reducción de la mortalidad por EAC a partir del final de la década de 1960.
Durante la década de 1980, la tasa promedio anual de reducción por esas enfermidades en los EUA fue de aproximadamente del 3,5%.
En Brasil, se pasó a observar la reducción en las tasas de mortalidad por EAC, sobre todo a partir de 1970, en estudios realizados en el Estado de São Paulo y en capitales como São Paulo, Salvador y Goiânia, y posteriormente en estudios de alcance nacional.
Las nuevas técnicas diagnósticas y los avances terapéuticos y tecnológicos en los cuidados médicos se vienen señalando por Mansur et al. como factores involucrados en esa reducción.
Sin embargo, la laguna existente en Brasil respecto al desarrollo de series temporales relacionadas a sus respectivos factores de riesgo o de protección, limita la formulación de hipótesis ecológicas que expliquen la reducción observada.
En un país de dimensiones continentales como Brasil, diferencias regionales en la distribución de bienes y servicios y de mejoría de la salud interfieren en esa dinámica.
Así, ni todas esas regiones atraviesan el 4º estadio de la transición epidemiológica, cuya característica más sobresaliente se expresa por la reducción de las tasas de mortalidad por enfermedades del aparato circulatorio.
En un estudio realizado por Souza et al. en el periodo entre 1979 y 1996, los autores observaron que los coeficientes de mortalidad por EAC presentaron diferentes tendencias en las cinco macroregiones geográficas brasileñas.
Los resultados señalaron una tendencia de baja, a partir de los 30 años de edad, en las regiones Sur, Sureste y Norte, aunque una tendencia inversa haya sido observada en las regiones Noreste y Centro-Oeste.
Considerándose la existencia de diferencias regionales en Brasil, este estudio tuvo como objetivo identificar la tendencia de la mortalidad por enfermedades del aparato circulatorio en el municipio de Ribeirão Preto, SP, en serie histórica correspondiente al periodo comprendido entre el 1980 y 2004.
Material y métodos
Delineamiento del Estudio - El estudio tuvo delineamiento ecológica del tipo serie temporal, abarcando el periodo del 1980 a 2004.
Fuente de Datos - Se obtuvieron los óbitos por enfermedades del aparato circulatorio, según causa básica, sexo, edad y año calendario en el Sistema de Informaciones sobre Mortalidad del Ministerio de la Salud.
Para los óbitos ocurridos del 1980 al 1995, se utilizaron los códigos correspondientes al Capítulo VII de la 9ª Clasificación Internacional de Enfermedades CID 9 y para aquéllos ocurridos entre el 1996 y 2004, los códigos correspondientes al Capítulo IX de la 10ª Clasificación Internacional de Enfermedades CID 10.
Se obtuvieron las estimaciones poblacionales para el municipio de Ribeirão Preto, según el sexo y el grupo de edad, en el periodo del 1980 a 2004, a partir de los censos demográficos de la Fundación Instituto Brasileño de Geografía y Estadística - FIBGE.
Se calcularon anualmente los coeficientes específicos de mortalidad para cada sexo y grupo de edad, que se agruparon en intervalos de 10 años, a partir de los 30 años de edad 30-39; 40-49; 50-59; 60-69; 70-79 y 80 años y más.
Se obtuvo el cálculo de los coeficientes de mortalidad dividiéndose el número de óbitos por enfermedades del aparato circulatorio, en cada año calendario, por la respectiva población el 1º de julio, presentando los resultados en base de 10.000 habitantes.
Se obtuvieron las informaciones sobre los óbitos por causas mal definidas en el municipio de Ribeirão Preto en el periodo estudiado en el Sistema de Informações sobre Mortalidad de Ministerio de la Salud, calculándose la mortalidad proporcional en cada año calendario.
Análisis de la Tendencia - Inicialmente, para reducirse la correlacción seriada entre los términos de la ecuación de regresión, se realizó la centralización de la variable "año" a partir del punto medio de la serie histórica.
Por lo tanto, para el periodo comprendido entre el 1980 y 2004, el término X-1992 representa la variable centralizada.
Así, para el modelo lineal se tiene: YT = β0 + β1 X - 1992; donde YT= coeficiente de mortalidad; β0=coeficiente medio del periodo; β1=incremento medio anual y X=año calendario.
Para suavizar la serie histórica, en función de la oscilación de los puntos, proveniente del pequeño número de casos en determinados estratos, se redujo el ruido blanco a través del cálculo de la media móvil centrada en tres y cinco términos.
En ese proceso, para la media móvil en tres términos, el coeficiente de alisado del año i Yai correspondió a la media aritmética de los coeficientes en el año anterior i-1, del propio año i y del año siguiente i+1: ; y para la media móvil centrada en cinco términos, el coeficiente alisado correspondió a la fórmula: .
Enseguida se analizaron los diagramas de dispersión, generados por el software STATA 8.2, para los coeficientes observados de mortalidad por EAC y los años calendario centralizados, objetivando identificar cuál es la función que más se ajustaba a la trayectoria del proceso, para cada sexo y grupo de edad.
Se verificó la adherencia a la distribución normal de esos coeficientes en un comando específico del STATA 8.2.
Se realizó el estudio de tendencia utilizándose modelos de regresión polinomial para series históricas, siendo la variable dependiente representada por los coeficientes de mortalidad por EAC Y, con media móvil centrada en cinco términos, y la variable independiente representada por el año centralizado X. Se optó por realizar el estudio de tendencia por medio de modelos de regresión, ante la mayor facilidad de formulación e interpretación de los resultados, buscando encontrar la ecuación de regresión que mejor describiera la relación existente entre la variable dependiente Y y la independiente X. El nivel de significancia adoptado fue equivalente a un α =0,05.
Utilizándose el software STATA 8.2, se realizó el modelado por la técnica de regresión linear, iniciándose por el modelo de menor orden Y=β0+β1X, verificándose, en seguida, modelos más complejos, como el de segundo orden Y=β0+β1X+β2 X y tercero orden Y=β0+β1X+β2 X+β3X.
Esas tres etapas se generaron inicialmente para cada grupo de edad y sexo, totalizando la construcción de 36 modelos.
La elección del mejor modelo tuvo como presupuestos: el análisis del diagrama de dispersión; valores "p" para la estadística F; valores del coeficiente de determinación ajustado Ra y el análisis de los residuos que deberían presentar distribución normal y variancia constante homocedasticidad.
Con base en esos presupuestos, se optó, siempre que posible, por los modelos de menor orden.
El cálculo del percentual de reducción promedio anual % DMA se obtuvo por la expresión:
En la tabla 1, se exhiben los coeficientes observados de mortalidad, a lo largo de los 25 años de la serie, según el sexo y el grupo de edad.
Los coeficientes de mortalidad por EAC aumentaron con la edad, en ambos sexos, presentando mayor magnitud para el masculino respecto al femenino, hasta el grupo de edad de 70 a 79 años.
En el grupo de edad de 80 años y más se observaron, en algunos años de la serie, coeficientes de mortalidad de mayor magnitud para el sexo femenino respecto al sexo masculino.
En la tabla 2, se presentan los modelos de regresión para los coeficientes estimados de mortalidad por EAC Y en la serie estudiada, según el sexo y los grupos de edad.
Para todos los grupos de edad y, en ambos sexos, los modelos que más se ajustaron a los datos correspondieron a los del primer orden, con excepción del grupo de edad de 60-69 años sexo masculino, donde el mejor ajuste se alcanzó en el modelo del tercer orden.
Esos modelos presentaron significancia estadística valores "p" para la estadística F<0,001 y elevada magnitud para los coeficientes de determinación ajustados Ra que oscilaron entre 0,81 y 0,97.
El análisis de residuos, para todos los modelos elegidos, indicó que no hubo violación del presupuesto de homocedasticidad.
En ambos sexos y en todos los grupos de edad, los coeficientes angulares presentaron valores negativos, indicando reducción de los indicadores a lo largo del periodo.
En la tabla 2, se puede también visualizar el percentual promedio de la reducción anual, que fue más acentuado en el grupo de edad de 30-39 años, para el sexo femenino.
Con el proposito de estandarizar las escalas para los ejes de ordenadas, los valores estimados para los coeficientes de mortalidad por EAC, en todos los grupos de edad y en la serie del estudio, se transformaron en logaritmos naturales gráfico 1.
Se observaron tendencias significantes de reducción para los coeficientes de mortalidad por EAC, en ambos sexos y en todos los grupos de edad p<0.01.
En el grupo de edad de 60-69 años sexo masculino, se observó una ligera reducción en el inicio de la serie, seguido por un periodo de estabilidad de los coeficientes hasta el año de 1999, cuando se observó una nueva reducción, más acentuada.
A partir del grupo de edad de 40-49 años, fue posible visualizar una aproximación en magnitud de los coeficientes estimados, en ambos sexos, en el transcurso del periodo de estudio.
La mortalidad proporcional por causas mal definidas gráfico 2 presentó una oscilación entre 0 y el 5,9%, ocurriendo los mayores picos en el inicio de la serie, en los grupos de edad de 30-39, 40-49 y 80 años y más.
Discusión
En el presente estudio, la magnitud de los coeficientes observados de mortalidad por EAC aumentó con la edad, en ambos sexos, siendo más elevada en el sexo masculino que en el femenino, en casi todos los grupos de edad, observándose una aproximación en magnitud con lo avanzado de la edad.
En el grupo de edad de 80 años y más, en algunos años de la serie, la magnitud de los coeficientes en el sexo femenino rebasó a la del sexo masculino.
Souza et al., en la región Norte de Brasil, y Mansur et al., en el estado de Pará, relataron resultados semejantes, con aumento de la magnitud de los coeficientes para el sexo femenino respecto al masculino a partir del grupo de edad de 70 años y más.
La reducción de los coeficientes de mortalidad por enfermedades del aparato circulatorio en el município de Ribeirão Preto, durante el periodo del estudio, siguió tendencia similar a aquélla iniciada en la década del 60, en países como Estados Unidos, Canadá y Austrália, y en la década del 70, en países de la Europa Occidental.
Estudios desarrollados en Brasil vienen evidenciando una tendencia de reducción de los coeficientes de mortalidad por EAC, aunque con algunas oscilaciones, según el sexo, el grupo de edad y, sobre todo, según el nivel de desarrollo de la región.
Mansur et al. y Oliveira et al., comparando las cinco macrorregiones brasileñas, en el periodo del 1980 al 1999, verificaron que las regiones más desarrolladas presentaron reducción de los coeficientes de mortalidad por EAC, con los estados de las regiones Sur y Sureste presentando bajas más acentuadas.
En la región Norte se observó una tendencia de estabilidad, con algunos grupos de edad presentando leve reducción.
Las regiones Noreste y Centro-Oeste presentaron tendencia ascendiente de los coeficientes.
De acuerdo con los autores, la ascensión de la mortalidad por ese grupo de causas resultó de los siguientes factores: a bajo nivel de escolaridad; b aumento de la urbanización; c cambios en las condiciones socioeconómicas y d mejoría en el diagnóstico de las causas de muerte, dando lugar a la disminución del número de óbitos por causas mal definidas, que bajó del 19% al 16% para el sexo femenino, y, del 23% al 18% para el masculino, durante el periodo.
Lolio, al tratar de la importancia de la calidad de las informaciones obtenidas en estudios de mortalidad, recomienda que la proporción de óbitos por causas mal definidas no debe rebasar el 10%.
En Ribeirão Preto, la proporción de óbitos por ese grupo de causas, a lo largo de toda la serie estudiada, no rebasó el 6%, proporción también inferior a la encontrada por Souza et al. en la región Sureste 11%, en el periodo de 1979 a 1996.
Las estimaticiones obtenidas para la mortalidad proporcional por causas mal definidas en Ribeirão Preto, en el periodo del estudio, indican que la tendencia observada para los coeficientes de mortalidad por EAC no sufrió influencia por la proporción de óbitos de aquel grupo de causas, lo que refuerza la validad interna del presente estudio.
Estudios realizados en los EUA y Europa indican que la reducción en las tasas de mortalidad por EAC se debe, por una parte, a la reducción de las tasas de incidencia, y, por otra, a la reducción de las tasas de letalidad por ese grupo de causas.
La reducción de la incidencia refleja, en la visión de los autores, los efectos de la prevención primaria, como la disminución del consumo de tabaco, de los niveles promedios de colesterol y de la presión arterial en la población, mientras la reducción de la letalidad refleja los efectos de la prevención secundaria, alcanzada por medio de la utilización de tratamientos específicos como la angioplastia, las cirugías de revascularización miocárdica y el uso de medicamentos de última generación.
Entre 1975 y 1994, el 50% de la reducción de las tasas de mortalidad por EAC en Escocia se atribujo a la prevención primaria; entre el 1981 y 2000, alcanzó el 58% en Inglaterra y el País de Gales y en el periodo entre 1985 y 2000, la proporción de reducción atribuida a la prevención primaria en Irlanda alcanzó más de dos tercios respecto al inicio de la serie.
Algunos autores también señalaron la prevención secundaria como responsable de la reducción de las tasas de mortalidad, siendo la proporción de reducción estimada en el 40% en Auckland, Nueva Zelanda 1974-1981, elevándose al 48% 1982-1993; el 46% en Holanda 1978-1985; el 43% en los EUA 1980-1990; y el 23% en Finlandia 1982-1997.
Por otra parte, en Taiwan, la reducción de la mortalidad ocurrió, sobre todo, debido a la prevención terciaria, que resultó de la inversión intensiva en unidades de rehabilitación cardiaca, combinada con tratamientos específicos.
En Brasil, aunque varios estudios confirmaron la reducción de la mortalidad por EAC en algunas regiones del país, las hipótesis formuladas para explicar el fenómeno se originan de resultados relatados en estudios internacionales, sin que sea posible afirmar cuáles son los principales determinantes de esa reducción.
Entre las hipótesis, se destacan el maior acceso de la población a la asistencia médica, avances científicos y tecnológicos en el diagnóstico de EAC y el mejor entendimiento de la fisiopatología de esas enfermedades.
La escasez de datos para el desarrollo de series temporales que evaluen la evolución de possíveis factores de riesgo, o de protección, para las EAC, así como la falta de estudios epidemiológicos analíticos con el propósito de verificar posibles asociaciones entre esos factores y la mortalidad por EAC, limitan explicaciones más consistentes sobre esta reducción en Brasil.
Gerber et al., estudiando la tendencia de mortalidad por EAC en la ciudad de Olmsted County, Minnesota EUA, en el periodo de 1979 a 2003, observaron que, aunque la mortalidad ajustada por edad fue más elevada entre los varones, la diferencia en magnitud respecto a las mujeres disminuyó con el tiempo, en consecuencia de la reducción más acentuada en los varones que en las mujeres.
La tasa promedio anual de reducción entre los varones fue del 3,3% IC95%: 2,8 - 3,8, y entre las mujeres del 2,5% IC95%: 2,0 - 3,0. El riesgo relativo de mortalidad por EAC en 2003, respecto a 1979, fue del 0,45 IC95%: 0,40 - 0,50 para los varones y del 0,54 IC95%: 0,49-0,61 para las mujeres.
Estudios realizados en la misma ciudad por Roger et al. señalaron que, en el periodo entre el 1979 y 1994, la prevalencia de aterosclerosis y la incidencia de infarto del miocardio disminuyeron entre los varones, pero se mantuvieron estables, o incluso aumentaron significativamente, entre las mujeres.
Resultados publicados por Vaccarino et al. revelaron que, en los EUA, en el periodo entre el 1994 y el 1998, tras el diagnóstico de infarto de miocardio, mujeres más jovens presentaron mayores tasas de letalidad que los varones de la misma edad durante la hospitalización.
Los autores destacaron que las mujeres con infarto de miocardio esperaban un tiempo mayor que los varones para procurar cuidados médicos tras los primeros síntomas.
Ulmer et al., en un estudio de tendencia secular sobre potenciales factores de riesgo cardiovasculares, realizado en Austria 1985-2005, entre varones y mujeres de 20 a 79 años de edad, detectaron que los niveles de colesterol, triglicéridos y de presión arterial sistólica y diastólica declinaron acentuadamente en todas las cohortes de nacimiento y en ambos sexos con lo avanzado de la edad efecto de la edad.
Por otra parte, los niveles promedios de glucemia de ayuno presentaron fuerte tendencia de elevación entre 4 y 15mg/dl, en individuos de la misma edad, pertenecientes a cohortes más jóvenes efecto de cohorte.
Lolio et al., analizando las tendencias de los coeficientes específicos de mortalidad por enfermedades cardiovasculares en el municipio de São Paulo, en el periodo entre el 1970 y el 1983, detectaron una reducción estadísticamente significante p<0,01 en los grupos de edad arriba de los 50 años de edad, en ambos sexos.
Moraes et al., estudiando la tendencia de mortalidad por enfermedades isquémicas del corazón en el municipio de Goiânia, GO, en el periodo comprendido entre el 1980 y el 1994, detectaron una reducción estadísticamente significante p<0,05 en edades más avanzadas, siendo que, para ambos sexos, se observó tal reducción en el grupo de edad de 75 años y más, mientras que en el grupo de edad de 65 a 74 años, se observó tal reducción sólo para el sexo femenino.
Las condiciones socioeconómicas del municipio de Ribeirão Preto, que presenta elevado Índice de Desarrollo Humano IDH y mayor acceso de la población a la asistencia médica de mayor complejidad, son, probablemente, los factores que mejor "explican" la reducción de la mortalidad por EAC en ese municipio, estando esos resultados en consonancia con aquéllos relatados por diferentes autores que encontraron asociación entre el elevado nivel socioeconómico y la reducción de la morbimortalidad por enfermedades del aparato circulatorio.
La identificación del estándar de reducción de la mortalidad por EAC en el periodo estudiado permite, por otra parte, clasificar al municipio entre las regiones desarrolladas que actualmente atraviesan el 4º estadio de la transición epidemiológica.
La reducción promedio anual de la mortalidad por EAC en Ribeirão Preto fue más evidente entre las mujeres con edad entre 30-39 años -7,12%.
Es posible suponer que las que pertenecían a cohortes de nacimiento más recientes, sobre todo a partir de los años 70, se hayan beneficiado de manera más eficiente de la adoción de prácticas sanas como la disminución del consumo de tabaco, la práctica de actividade física y el control de la obesidad, entre otras, con mayor contribución para la reducción observada.
Estudios ecológicos, en series temporales, posibilitan la formulación de hipótesis sobre los determinantes de resultados crónicos.
En Brasil, sin embargo, la inexistencia de recolección periódica de informaciones sobre potenciales factores de riesgo o de protección para las EAC, al lado de la escasez de estudios epidemiológicos analíticos sobre la mortalidad por ese grupo de causas, limitan la confirmación de hipótesis relacionadas al conocimiento de los principales determinantes de la reducción observada, cuyos resultados podrían subsidiar la elaboración de políticas públicas racionales, dirigidas a la promoción y a la prevención en Salud.
Agradecimientos
Al CNPq por la concesión de Becas de Doctorado a Cláudio Shigueki Suzuki Proceso Nº 142653/2007-1 y a Isabel Cristina Martins de Freitas Proceso Nº 141102/2007-1.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
En los diversos sectores de la ingeniería y de la vida moderna, las preocupaciones ambientales crean demandas por nuevos materiales y procesos, con el soporte de leyes específicas sobre el tema.
Por ejemplo, actualmente hay control sobre el uso de metales pesados, tales como el plombo, que aún es muy utilizado en soldaduras Sn-Pb.
Como alternativa hay desarrollos 11062 para el uso de aleaciones Sn-Zn para esta aplicación.
Otros materiales no ferrosos también tienen sido estudiados con el objetivo de conocer sus propiedades metalúrgicas bajo condiciones de molienda mecánica 11077.
Fue verificado que, con el aumento del tiempo de molienda mecánica de polvos de Cu y Cr, hay un refinamiento de la estructura, con disminución progresiva del tamaño de cristalito y del parámetro de red, creándose una aleación metálica, a través de la solución sólida del Cr en el Cu.
La Ingeniería de Superficies se ha desarrollado a través de nuevos procesos y del control adecuado de la nueva superficie producida.
La biocompatibilidad y mejora en procesos de integración con el hueso del titanio ha sido alcanzada con la producción de óxidos y nitruros superficiales por irradiación con haz de láser 11014.
Alternativamente, la resistencia à la corrosión en ambiente de saliva sintética fue evaluada para el caso del titanio comercialmente puro, con y sin la presencia de una capa de hidroxiapatita 11059.
Fue también verificado que la realización de un tratamiento de pos-oxidación en el acero nitrurado iónicamente por plasma mejora sus propiedades tribológicas y de resistencia à la corrosión 11058.
Un método diferenciado de nitruración iónica por plasma del acero incluye el uso de una "gaiola catódica", resultando en la eliminación de problemas asociados à efectos de bordes en el espécimen, proporcionando la formación de capas superficiales uniformes 11073.
Condiciones específicas para la aplicación práctica de materiales criaran la necesidad de obtener con precisión valores de sus resistencias mecánicas, tiendo sido establecidos procedimientos experimentales especiales para laminados híbridos metal/fibra 11064, pastillas de metal duro WC-Co 11080, argamasas de asentamiento para albañilería estructural 11080 y en dielétrico de vidrio de elevada confiabilidad mecánica y termomecánica producido por tempera 11056.
Introducción
La enfermedad hipertensión arterial sistémica HAS tiene especial interés, ya que afecta a alrededor del 20% de la población adulta brasileña y representa uno de los principales factores de riesgo para morbilidad y mortalidad cardiovascular.
Para que haya un cambio en ese cuadro, se deben llevar a cabo medidas farmacológicas y no-farmacológicas antihipertensivas, de modo exhaustivo, entre ellas los cambios en el estilo de vida, incluso la práctica regular de ejercicio físico. Éste desempeña, hoy en día, un importante rol dentro del abordaje clínico de la hipertensión arterial PA.
Pese a la variabilidad de los resultados, de modo general, casi todos son unánimes al describir que la actividad física aerobia demuestra ser de relevante eficacia en el tratamiento de la hipertensión, por causar algún efecto hipotensor.
Otro punto importante, en ese complejo debate, es que parece no haber un único mecanismo responsable, pero una cantidad de mecanismos complejos e integrados que podrían proporcionar descensos tanto pequeños, pero significativos de 2 mmHg, como niveles más elevados de hasta 15 mmHg en la PAS.
Estudios han relatado que el tiempo para que ocurra el efecto hipotensor es muy variable. Él puede ser corto -con el aparecimiento de ese efecto tras dos semanas del inicio de la actividad-, o exigir períodos más prolongados -como 12 a 16 semanas-, lo que coincide, generalmente, con el propio período del estudio.
Se ha relatado aún que no hay relación entre la frecuencia semanal de entrenamiento, el tiempo por sesión y la intensidad con la magnitud de la reducción de la presión arterial; eso sugiere que la curva dosis-respuesta para el ejercicio y para la presión sea achatada.
De esa manera, a pesar del amplio conocimiento con relación a los efectos del ejercicio, todavía faltan datos que demuestren la relación entre el comportamiento hipotensor significativo con el número de sesiones de ejercicios ejecutados, para que se conozca más esa medida no-farmacológica.
Por lo tanto, la relación del comportamiento de la presión arterial con el número mínimo de sesiones de ejercicio para obtenerse efecto hipotensor significativo es el blanco de investigación de este estudio.
Se seleccionaron a 88 individuos sedentarios e hipertensos del estadio I, y se les dividieron en dos grupos: 48 pacientes 57,7 ± 9 años participaron de un programa de ejercicio físico PEF, denominado grupo experimental GE; los otros 40 individuos 61± 6 años no realizaron el programa, conformando el grupo-control GC.
En la caracterización de la muestra, se consideraron los siguientes aspectos: edad, sexo, presencia de diabetes, de colesterol, índice de masa corporal IMC y consumo máximo de oxígeno VO2 máx. tab.
1. Los grupos fueron semejantes entre si.
Se excluyeron del estudio a individuos que realizaban actividad física regular dos veces por semana como mínimo.
Todos firmaron el formulario de consentimiento informado y se les aclararon todos los procedimientos y posibles riesgos implicados.
El Comité de Ética e Investigación de la Universidad de Cruz Alta evaluó y aprobó el estudio.
Todos los individuos fueron sometidos a evaluación de la capacidad aerobia máxima mediante el test de esfuerzo TE, en el protocolo de Bruce, para la obtención indirecta del VO2máx..
Se realizó el TE en cinta rodante Imbramed modelo Classic, con el programa computarizado Ergo PC versión 2.2, por Micromed Biotecnologia Ltda.
Se seleccionaron a los 48 individuos del GE de forma aleatoria, entre aquellos que aceptaron participar en el estudio.
Tras la realización del TE, los individuos fueron sometidos al PEF.
Las sesiones duraron hasta 90 minutos y estaban conformadas por ejercicio aerobio y muscular.
El aerobio se llevó a cabo en la forma de marcha en cinta eléctrica, tres veces por semana, al 70% del VO2máx, en sesiones progresivas de 20 a 40 minutos, durante 12 semanas sin interrupción.
El muscular se ejecutó al 40% de la capacidad voluntaria máxima CVM con tres series de 12 repeticiones.
Se realizaron las mediciones de la PAS y la presión arterial diastólica PAD antes de cada una de las 36 sesiones, mediante el método auscultatorio clásico.
En cada sesión, los individuos permanecieron 5 minutos en reposo para la verificación de la PA pre ejercicio, y seguidamente realizaron estiramiento. Después, caminaron por 20 minutos en las dos primeras semanas, 30 minutos de la tercera a la sexta semana, y 40 minutos de la 7ª a la 12ª semana.
El ejercicio muscular se realizó tras ello.
Un total de 40 individuos del GC fueron seleccionados, de forma aleatoria, entre aquellos que no practicaron el programa de ejercicios.
En éstos, se midió la PA con monitoreo ambulatorio de presión arterial MAPA, por 24 horas, pre y postestudio, con aparato de la marca Dynamapa, de acuerdo con el método recomendado.
Se optó por el método de MAPA por ser más efectivo que la toma de PA ocasional, una vez que sería muy difícil la adhesión al estudio: verificar la PA tres veces por semana, durante tres meses.
De ese modo, se filtraron las variaciones indebidas de la PA ocasional.
Así, cada individuo tuvo 120 verificaciones, 60 en cada MAPA, en lugar de una verificación manual al inicio y otra al final del estudio.
Variables hemodinámicas
Las variables hemodinámicas estudiadas fueron la PAS y la PAD de reposo, entre las sesiones de ejercicio, desde la 1ª hasta la 36ª, tomando en consideración las diferencias entre las presiones, las variaciones de porcentajes de las diferencias de presión D% y el efecto hipotensor máximo EHM.
Se consideró como EHM el máximo efecto hipotensor estable a lo largo del programa. Se compararon la primera con la última sesión de ejercicio, y se aceptó la diferencia como el 100% de efecto hipotensor del ejercicio, descrito en porcentaje.
Se analizaron los dados inter y entregrupos, expresados por promedio ± desviación estándar DE.
Se analizaron las variables continuas por medio de la prueba t de Student y las variables categóricas con la prueba Chi-cuadrado.
La relación del comportamiento de la presión arterial con el número de sesiones de ejercicio se realizó por medio de regresión lineal.
Se consideró el valor de p < 0,05 como significativo.
Los valores de las diferencias en la PA, el índice de variación y el EHM entre las sesiones están detallados en la Tabla 2.
Como se puede observar, cuando se comparan las diferencias en los promedios de las presiones de la segunda sesión para la primera, valores especificados en la Tabla 2, se nota que hubo una reducción significativa de la PAS de 7 mmHg -5%, lo que demuestra un EHM del 50%.
Para PAD, hubo un descenso de 5 mmHg -7%, con efecto hipotensor del 80%. Tanto de la tercera para segunda como de la quinta para cuarta, no hubo variación significativa.
Sin embargo, al comprarse la quinta con la primera sesión, se verifica que ocurrió una reducción importante de la PAS de 12 mmHg -9%, correspondiendo al 81% del EHM, y de la PAD una reducción de 7 mmHg, -8%, correspondiendo al 97% del EHM.
No ocurrieron variaciones importantes de la 5ª sesión hasta la 12ª, manteniéndose los mismos niveles del EHM.
Al compararse los niveles de la PAS y de la PAD de la 12ª con la primera sesión, podemos observar que no hubo un descenso adicional además de lo ya evidenciado.
Al analizarse los dos meses de ejercicio restantes, podemos observar que el comportamiento de los valores se mantuvo muy semejante, con la diferencia de que hubo una menor variabilidad sesión a sesión.
De esa manera, el EHM ocurrió significativamente a partir de la primera sesión, en su mayor parte, hasta la quinta sesión de ejercicio físico, y tras ese período, poco se añadió.
La figura 1 representa el gráfico que ilustra los promedios de las PAS y PAD, analizadas sesión a sesión, a lo largo de los tres meses de PEF. En la figura, se observa una curva descendente y acentuada, en los cinco primeros días, con algunas oscilaciones entre la 8ª y la 17ª sesión, pero con carácter decreciente, lento y progresivo hasta alcanzar un valor estable a partir de la 25ª hasta la 36ª.
Ese comportamiento que se evidenció se difiere de aquel sugerido anteriormente, en el que la curva dosis-respuesta para el ejercicio y para la presión arterial sería achatada y no habría correlación entre ambas.
Por fin, la figura 2 ilustra el comportamiento de la PAS sesión a sesión, presentando una correlación negativa moderadamente significativa con el número de sesiones de ejercicio físico.
Grupo control
Con relación al GC, no hubo variaciones de presión arterial de acuerdo con el análisis del los MAPA.
Los valores están detallados en las figuras 3 y 4, en las que también están expuestos los valores del GE para fines comparativos.
Al inicio del estudio, no hubo diferencia significativa de la PAS y de la PAD entre los grupos.
Para ambas presiones verificadas por mapeo, no hubo cambio en el GC entre el inicio y el fin del estudio.
Tras el PEF, la PAS y la PAD del GE se mostraron significativamente inferiores a los valores del GC.
Discusión
Los efectos del ejercicio, respecto a los efectos agudos tardíos, son aquellos observados a lo largo de las primeras 24 ó 48 horas o hasta 72 horas seguidos de una sesión de ejercicio y pueden identificarse por discreta reducción de los niveles tensionales.
Ya los crónicos adaptativos son aquellos que resultan de la exposición regular, representando los aspectos morfofuncionales de un individuo físicamente entrenado.
De hecho, como evidenciado en nuestra serie, el efecto hipotensor observado duró más que 24 horas y hasta 48 horas, como mínimo, una vez que las sesiones se llevaron a cabo de 48 en 48 horas, es decir, los lunes, miércoles y viernes, a excepción del período comprendido de viernes a lunes.
No obstante, tras un análisis en separado y que no fue objeto de estudio de este trabajo, a pesar del descenso sucesivo, sostenido y abrupto de los niveles de presión arterial muy precozmente, los promedios de la toma de las PAS en los lunes fueron poco mayores que los promedios de la toma de la presión en los viernes, al menos en las primeras 12 sesiones de ejercicio 141,2 ± 20 X 135,2 ± 19 mmHg, p < 0,046. Luego de ese período, no hubo diferencia entre los valores apurados el lunes y los valores apurados el viernes 134,8 ± 20 X 132,8 ± 19, p < 0,1, pareciendo haber también un efecto hipotensor, aunque menor, hasta 72 horas luego de la sesión de ejercicio.
De ese modo, se evidenció también en nuestra serie, que los efectos agudos tardíos tuvieron carácter de suma y progresión, con amplia influencia en las 48 horas subsiguientes al ejercicio, con menor efecto tras 72 horas. Asimismo, su efecto máximo se mostró limitado, como detallado en la Tabla 2 y en la figura 1; ya que se puede notar, tras la 12ª sesión, que no hubo un descenso significativo de la presión arterial.
Otro aspecto observado, con relación al efecto agudo crónico, fue que el descenso de la PA ocurrió al inicio del PEF y no fue discreta, llegando a disminuir 7 mmHg para la PAS y 5 mmHg para la PAD, ya luego de la primera sesión. Dichos valores correspondieron a alrededor del 50% al 80% del EHM, respectivamente, lo que fue bastante sorprendente, ya que no hay datos en la literatura que demuestran ese resultado.
Al observarse la trayectoria de la curva de respuesta de presión arterial, a lo largo de las sesiones de ejercicio, ilustrada en la figura 1, podemos notar que hubo una curva descendente y abrupta, con una correlación entre el número de sesiones y el descenso de los niveles de presión, como detallado en la figura 4.
Esa trayectoria fue distinta de la otra sugerida en la literatura que expresa la no relación entre el volumen de ejercicio, de modo general, y el descenso de la presión arterial.
De ese modo, nuestros datos evidencian que la curva dosis-respuesta pude no ser achatada.
Un aspecto muy interesante de este estudio es que la intensidad utilizada del 70% del VO2máx fue suficiente para contribuir con la disminución de los niveles de presión, diferentemente de los niveles relatados por algunos estudiosos, en que cargas altas podrían ser inoperantes y hasta peligrosas, principalmente en individuos hipertensos.
Fagard relató, en un metaanálisis de 44 artículos randomizados y controlados, no existir datos convincentes de que la respuesta de la presión arterial en hipertensos, sometidos a entrenamiento aeróbico, presenta cambios entre las intensidades del 40% al 70% del VO2máx, las cuales son muy seguras.
Aún respecto a ese tipo de población, el autor mencionó no existir datos suficientes acerca del efecto de ejercicios con cargas menores que el 40% y mayores que el 70% del VO2máx.
Otro punto de mucha conjetura y divergencia en lo que toca a la magnitud y a la duración del descenso de la presión arterial provocado por ejercicio continuo es que dicho efecto depende de la duración del ejercício.
Sin embargo, ya existen datos suficientes que revelan que no hay diferencias del efecto del ejercicio practicado en el período de 30 a 60 minutos.
En nuestra serie, diferentemente de lo que ya se tiene como consenso, hubo una disminución de la presión tras el primer día, con 20 minutos de actividad, además de un incremento progresivo, con 12 mmHg hasta la quinta sesión, con tiempo de duración de 20 minutos.
A partir de ese período, pese a la carga fija empleada, el aumento de la actividad hasta 40 minutos no contribuyó con mayores efectos hipotensores significativos.
Bajo el punto de vista práctico, eso podría aumentar la búsqueda por la actividad, ya que requiere menos tiempo para aquellos individuos con resistencia a la realización de ejercicios.
En reciente publicación, Takata et al. estudiaron hipertensos en 8 semanas de ejercicio, al 50% del VO2máx, con tiempos de 30 a 60 minutos, 61 a 90 minutos, 91 a 120 minutos y más de 120 minutos por semana.
La magnitud de la reducción de la PAS fue mayor en el grupo de 61 a 90 minutos cuando comparado con los otros; así que no hubo aumento en la reducción de la PAS en función del aumento del tiempo de ejercicio.
Otro hecho a resaltarse aún es el número necesario de sesiones por semana para que se logre el efecto hipotensor del ejercicio.
Existen muchas evidencias de que la respuesta es semejante tanto con 3 como con 5 sesiones, además de haber datos insuficientes para otros tipos de actividades semanales.
Los datos de este trabajo revelaron descensos de la presión desde la primera sesión, ya que el efecto hipotensor ha ultrapasado las 24 horas, y llegó aproximadamente hasta las 48 horas o hasta aun las 72 horas, con tiempo de ejercicio de 20 minutos.
Eso podría, en parte, explicar el efecto semejante de actividades de 3 a 5 veces por semanas, ya que parece haber efecto hipotensor prolongado.
Ese efecto prolongado se podría explicar, en parte, por las alteraciones y modificaciones en el endotelio, pero todavía no hay resultados específicos en la literatura.
Sin embargo, existen relatos de que en individuos sanos el ejercicio aumenta la producción de óxido nítrico derivado del endotelio, con consecuente efecto vasodilatador prolongado en la microcirculación arterial.
Persisten aún dudas con relación a los mecanismos involucrados en la disminución de la PA en hipertensos tras un PEF. Por otra parte, hay una tendencia a aceptar que el aumento frecuente de la fuerza ejercida por la sangre en la pared vascular conlleva a un aumento continuado en la liberación de óxido nítrico y, desde ahí, a la vasodilatación prolongada.
Esa mejora de la respuesta vasodilatadora endotelio-dependiente sugiere que el entrenamiento físico interfiere en la disfunción endotelial y, consecuentemente, en el nivel de la PA de pacientes hipertensos, lo que podría, de cierta forma, justificar el comportamiento de la presión arterial observado en este estudio.
Sin embargo, se necesita demostrar resultados más conclusivos acerca de ese mecanismo.
Por fin, en un reciente metaanálisis, Cornelissen y Fagard, al analizar 30 estudios, observaron descenso de la PAS de 7 mmHg y de la PAD de 5 mmHg en hipertensos sometidos al ejercicio físico.
Nuestros datos revelaron un descenso muy importante en las primeras sesiones de actividad, llegando al 80% del EHM para la PAS y a aproximadamente el 100% para la PAD. A partir de la quinta sesión, es decir, período menor que dos semanas, poco se añadió en la reducción de la PA.
Sin embargo, ocurrió un descenso bien mayor de aquella señalada por Cornelissen y Fagard.
Los resultados presentados indican que la cantidad de ejercicio necesaria para reducir la PA en hipertensos puede ser considerablemente pequeña. Más importante aún es que el volumen de ejercicio requerido para reducir la PA puede ser relativamente menor, con mucho más facilidad de ejecución.
Directrices para actividad física recomiendan que cada adulto debe acumular como mínimo 30 minutos de ejercicio físico moderado en la mayoría de los días de la semana, principalmente para la prevención de la aterosclerosis coronaria.
Nuestros hallazgos levantan la posibilidad de que la cantidad de ejercicio para reducir la PA en individuos hipertensos es menor que la indicada por las recientes directrices.
De esa manera, los resultados del presente estudio tienen importancia clínica, ya que se estima que una reducción sostenida de 2 mmHg de la PAS resulta en una reducción del de 6% en la mortalidad por ACV y del 4% en la reducción de la mortalidad por DAC.
La influencia del ejercicio en la respuesta hipotensora sugiere que la prescripción de ejercicio para hipertensos puede ser simple y se debe hacerla lo más rápido posible, sin la necesidad de tiempos prolongados, con 20 minutos por lo menos y tres caminatas semanales. Esas actividades facilitan la búsqueda tanto por el ejercicio como por el tratamiento farmacológico, en función de la reducción de los costos, y todos pueden ejecutarlas, en cualquier parte del mundo y con mucha seguridad.
No obstante, se deben realizar otros trabajos para que se puedan reproducir los resultados de esa serie y así sostenerse nuestras observaciones.
Limitaciones del estudio
Este estudio se limitó a evaluar individuos sedentarios hipertensos hasta el estadio I. Para evaluarse mejor los individuos, no se incluyeron a aquellos con valores de presión arterial mayores que los anteriormente mencionados, en fase de ajuste farmacológico, y tampoco a los hipertensos refractarios, a causa de la posibilidad de interferirse en los resultados.
De ese modo, otros estudios con esa porción de hipertensos deben hacerse en separado.
Otra limitación de este estudio fue no haber una comparación del comportamiento de la presión arterial entre los sexos, aunque hay datos en la literatura que evidencian que no existe diferencia entre ambos.
Conclusión
Los datos de este estudio revelaron que la marcha, de moderada intensidad, por 20 minutos, realizada en días alternados, proporcionó descensos significativos; que la mayor parte del efecto hipotensor ocurrió en las primeras cinco sesiones; y que, tras las primeras cinco sesiones, hubo poca contribución para dicho efecto, aun con tiempos mayores de caminatas 30 a 40 minutos. Todo eso posibilitó demostrar, por lo tanto, que la curva dosis-respuesta del ejercicio en hipertensos puede ser decreciente y abrupta desde la primera sesión.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Los combustibles fósiles, tales como el carbón, los derivados de petróleo y el gas natural son actualmente extensamente utilizados por nuestra sociedad para la generación de electricidad y calor, pero también para los diferentes medios de transportes individuales y masivos.
Desde la Revolución Industrial las máquinas térmicas consumen grandes cuantidades de esos combustibles [1], contribuyendo al desarrollo de innumerables actividades industriales, profesionales, personales y de ocio de la vida moderna, las cuales han crecido de forma continua y explosiva durante el siglo XX.
Algunas áreas de la ciencia y de la ingeniería se destacan, instigadas a ofrecer soluciones innovadoras, como por ejemplo la de los materiales biocompatibles y degradables para una mejoría tanto de la calidad como de la ampliación de nuestro tiempo de vida, garantizando una reincorporación adecuada de los residuos al medio ambiente a través del reciclado.
Además, tanto la nanociencia como la nanotecnología también impactan en estos mismos temas y en otros, como el de catalizadores, en una tentativa por mejorar la limpieza de los productos nocivos creados por la quema de combustibles en máquinas térmicas.
Tal quema produce materiales particulados, los cuales están acompañados de una serie de otros productos líquidos y gaseosos, que son por sí mismos nefastos, pero que también pueden transformarse en otros aún más deletéreos.
Como ejemplo, la combinación reactiva de productos de la combustión de combustibles fósiles pueden generar ozono en nuestro ambiente, el cual es un importante contaminante local que eventualmente puede volatilizar productos que con posterioridad destruyen parte de la capa de ozono de la estratosfera, capa que protege la vida en la superficie de la tierra de los nocivos rayos solares ultravioletas.
Hay diferentes tipos de materiales particulados generados en los grandes centros urbanos por el uso de vehículos automotores, por la abrasión del asfalto y la posterior suspensión de las partículas eyectadas, en actividades comerciales, de servicio e industriales. En la actualidad, la mayor importancia se la atribuyen a aquellos particulados con tamaño de partícula de hasta 2,5 µm.
Particulados con estos tamaños pueden fluir por todo nuestro sistema respiratorio llegando hasta los alveolos, resultando principalmente responsables por la ocurrencia de enfermedades respiratorias y cardiacas, pudiendo comprometer la vida humana misma.
Estos particulados se hallan principalmente compuestos por partículas sólidas micrométricas de carbono con hidrocarburos condensados en su superficie, pudiendo tener partículas adheridas de hidrocarburos en estado líquido, las cuales resultan solubles en medios orgánicos, sulfatos hidratados y eventualmente, partículas finas de metales pesados y tóxicos.
Adicionalmente, actúan como portadores de bacterias, virus y productos químicos tóxicos, contaminando también el agua, el suelo, las plantas y los alimentos además del aire.
El abordaje de temas científicos de cualquier área del conocimiento asociados a las cuestiones energéticas y ambientales requiere de una comprobación clara de la responsabilidad de las causas en la obtención de los efectos desde el punto de vista antropogénico.
Por eso, me he basado en informaciones de significado estadístico obtenidas con metodologías de comprobada aceptación por grupos de investigación relevantes, de centros urbanos representativos de la vida moderna y de base tecnológica, con el objetivo de cuantificar y caracterizar la polución ocasionada por materiales particulados y sus efectos.
Encontré tales características en un proyecto denominado Aphekom [2], desarrollado en 25 ciudades europeas, durante los años de 2004 a 2006, y cuyos resultados fueron convenientemente reportados y analizados [3].
Trabajé sobre los resultados indicados en las tablas publicadas [3] para componer la Figura 1, la cual muestra datos referentes a la medición cuantitativa media del nivel de materiales particulados con tamaño igual o inferior a 2,5 µm, expresada en µg/cm3, en suspensión en el aire de cada ciudad estudiada, con indicación del límite máximo aceptable propuesto por la Organización Mundial de Salud - OMS, i.e., 10 µg/cm3. Superpuesto en la misma figura se indican los datos de mortalidad humana por 100.000 habitantes, referentes específicamente a problemas respiratorios y cardiacos, que se supone son los más afectados por ese tipo de polución.
Puede verificarse que la mayoría de las ciudades estudiadas presentó niveles de polución del aire superior al nivel máximo establecido por la OMS y que existe una correlación bastante coincidente entre picos de mortalidad y los niveles más grandes de polución del aire con material particulado de tamaño menor que 2,5 µm.
Además, se calculó el impacto económico/financiero de esos resultados para el conjunto de 39 millones de habitantes que componen aquellas ciudades europeas.
Esos cálculos llevaron a la conclusión de que el mantenimiento del nivel de polución en esas ciudades con material particulado con dimensiones inferiores a 2,5 µm por abajo del límite establecido por la OMS representaría una economía anual de divisas en salud y costos relacionados del orden de € 31,5 billones.
Considerando que la contaminación mediana en la ciudad de Río de Janeiro en el año de 2011 con material particulado de dimensiones inferiores a 2,5 µm fue de 15,44 µg/cm3 [4] y, por hipótesis, una ocurrencia de mortalidad por 100.000 habitantes comparable a la europea para ese nivel de contaminación, aplicando una metodología análoga a aquella del proyecto Aphekom [2, 3] para el cálculo de valor estadístico de vida, se llega a la conclusión que manteniendo los niveles de contaminación con material particulado de dimensiones inferiores a 2,5 µm en Río de Janeiro por abajo del límite establecido por la OMS correspondería a una economía anual de R$662.000.000,00 en gastos de salud y costos relacionados.
Una motivación económica drástica, en lugar de la predicción de una catástrofe humana, puede influir en la voluntad política para alimentar cambios de hábitos urbanos. Estos cambios incluirían la eliminación del uso del combustible más contaminante, como el diésel, la sustitución progresiva de los transportes individuales, como automóviles personales, por transportes públicos non contaminantes, la utilización de vehículos con tracción eléctrica, y el incentivo de uso de bicicletas y caminatas. Todo esto acompañado por el trabajo para hacer un uso más eficiente de la energía y del aprovechamiento de los recursos naturales, entre otros.
El uso de tracción eléctrica híbrida-hidrógeno es una opción viable y satisfactoria, para vehículos equipados con pilas de combustible.
Es posible imaginar que ese concepto pueda ganar en el siglo XXI el mismo nivel de importancia que los computadores han alcanzado en el siglo XX.
Introducción
El suicidio es un fenómeno complexo, multifacético, subestimado y muchas veces evitable.
En Portugal, hay acerca de 1000 suicidios por año, verificándose un aumento desde el año de 2000.
Al nivel de la región centro, las tasas de suicidio han aumentado ligeramente en los últimos años 11,2/100.000, en 2009, superiores a la tasa nacional 9,5 para el mismo período.
La incidencia es mayor en el Sur de Santarém y es caracterizado por ser un fenómeno sobretodo de personas ancianas.
Sin embargo, los comportamientos de intento de suicidio son protagonizados mayoritariamente por jóvenes y con una distribución uniforme al nivel nacional.
Las evidencias científicas comprueban que se encuentra significativamente asociado a la enfermedad mental, lo que nos permite afirmar que la existencia de un tratamiento eficaz de la enfermedad mental aumenta la probabilidad de reducir el riesgo de suicidio.
Sin embargo, para que este tratamiento pueda ser eficaz, es fundamental la identificación correcta y oportuna de los individuos en riesgo y la eliminación de barreras de acceso a los cuidados especializados.
Estas barreras incluyen, entre otras, el estigma de la enfermedad mental que sigue persistiendo, incluso entre los profesionales del área de la salud y la inversión escasa en la formación de profesionales de salud .
La interpretación de los comportamientos suicidas de la parte de los profesionales de salud se muestra muy importante para determinar la actuación junto a los individuos, respecto a la atención hospitalaria y al encaminamiento posterior .
En ese sentido, las actitudes prevalentes de los profesionales de salud para con las personas con comportamientos suicidas han sido enfocadas en innúmeras investigaciones y sugieren que las actitudes negativas, críticas y de devaluación son las dominantes entre estos profesionales .
Prevalecen además sentimientos como ansiedad e inseguridad, miedo, involucramiento excesivo, simpatía, irritación y rabia .
Los conocimientos acerca del fenómeno son también una de las variables estudiadas y para la cual existe consenso respecto al hecho de ser insuficientes .
Cuando comparamos las actitudes de los profesionales de salud para con personas con comportamientos suicidas y personas con enfermedad física, verificamos la existencia de actitudes hostiles de los profesionales de salud con relación a las primeras .
Respecto a las diferencias encontradas en las actitudes de los profesionales de salud por categoría profesional, constatamos que los médicos generalmente muestran actitudes más negativas que los enfermeros .
Los psiquiatras se destacan porque tienen actitudes más positivas que los médicos de otras especialidades .
Sin embargo, en un estudio desarrollado en el Reino Unido, los médicos estaban más conscientes del riesgo de suicidio que los enfermeros .
La necesidad de formación continua y de capacitaciones de competencias técnico-sociales en suicidología ha sido ampliamente destacada y defendida como orientaciones fundamentales para prevenir el suicidio, a diseminar en ambiente comunitario y de urgencia y de manera sistematizada .
Paralelamente a estas orientaciones, se evidencian los resultados alcanzados en intervenciones formativas, que son en la mayor parte de los casos estimuladores, como constatamos en los estudios consultados.
A través del análisis de estos, podemos concluir que las intervenciones educacionales son efectivas en la mejora del conocimiento, en la modificación de actitudes y en la mejora de los niveles de competencia de los profesionales de salud para prevenir el suicidio .
Estos efectos mayoritariamente fueron evaluados a corto plazo y no fueron verificadas diferencias entre hospitales generales y hospitales psiquiátricos .
Tras la intervención formativa, los profesionales de salud lograron aplicar los nuevos conocimientos en la práctica clínica, asumiéndose más conscientes del problema y más competentes en la gestión del riesgo de suicidio.
Estos profesionales indicaron como barreras la existencia de profesionales no preparados para lidiar con el problema, falta de apoyo de profesionales peritos y ausencia de guías orientadores de buenas prácticas .
Mediante los aspectos mencionados, consideramos que la formación destinada a profesionales de salud debe tratar del auto-conocimiento, el conocimiento, la comprensión, las actitudes, la comunicación y los comportamientos suicidas.
Además de la formación formal de los profesionales de salud, también juzgamos pertinente que se adopten, en los varios contextos de prevención del suicidio, orientaciones nacionales e internacionales como aquellos que constan en el Guia Orientador de Boas Práticas para a Prevenção de Sintomatologia Depressiva e Comportamentos da Esfera Suicidária, publicado por la Ordem dos Enfermeiros .
Sigue sin respuestas la cuestión relativa al tiempo en que los cambios de comportamiento de los profesionales ante la persona con comportamientos suicidas serán mantenidos.
Mediante estas consideraciones y en el contexto del Proyecto de Prevención del Suicidio en Ambiente Escolar "+Contigo", diseñado e implementado por los autores de este artículo y que preconiza la participación de todos los intervinientes en el ambiente escolar, fueron desarrollados cursos de formación destinados a profesionales de salud de los Cuidados de Salud Primarios.
Desarrollamos un estudio casi-experimental sin grupo de control en que definimos los siguientes objetivos:
evaluar resultados de la formación, dirigida a profesionales de salud de los Cuidados de Salud Primarios;
-verificar si existen diferencias de conocimientos y actitudes con relación al comportamiento suicida en función de las variables edad, género, tiempo de servicio y función desempeñada.
El impacto de la formación es evaluada a través del análisis de los siguientes aspectos: actitudes con relación al enfermo deprimido, sentimientos negativos ante el individuo con comportamiento suicida, percepción de la capacidad profesional, derecho al suicidio y conocimientos en prevención del suicidio .
La formación fue ministrada en tres cursos de formación de 21 horas cada, destinados a profesionales de salud de los Cuidados de Salud Primarios y más específicamente profesionales de los equipos de salud escolar.
Todos los cursos fueron promovidos por el Gabinete de Formación de la Administración Regional de Salud del Centro, en estrecha articulación con el equipo coordinador del proyecto "+Contigo", siendo estos los formadores de todos los cursos ministrados.
Se debe destacar que estos formadores muestran formación especializada en el área de la Salud Mental y Psiquiatría con énfasis en la temática del suicidio y con experiencia en la formación de pares .
El curso de formación "+Contigo" está organizado alrededor de tres ejes temáticos: adolescencia, depresión y comportamientos suicidas.
Durante el curso, además de conceptos y disposición de la evidencia existente sobre la temática, se estimula el debate y discusión sobre mitos, prácticas y operación del proyecto en la comunidad educativa, particularmente en contexto escolar.
Respecto a la constitución de la muestra, los cursos de formación "+Contigo" abarcaron 66 profesionales de los equipos de salud escolar de 10 Agrupamientos de Centros de Salud de la Administración Regional de Salud del Centro.
Estos profesionales fueron elegidos con base en criterios de inclusión definidos por el equipo coordinador del proyecto "+Contigo" en colaboración con la Administración Regional de Salud del Centro, tras la presentación del proyecto a todos los responsables por todos los agrupamientos de Centros de Salud de la región definida.
Los criterios de inclusión son: motivación de los profesionales de salud para invertir en la problemática de la prevención del suicidio y frecuentar el módulo formativo con el equipo coordinador del proyecto; demostración de deseo de participar por los responsables de la escuela y postularse en conjunto con el equipo de salud escolar; ser incluido en el programa de educación para la salud de la escuela y plan de actividades del equipo de Salud Escolar; y concordancia en participar de los encargados de educación.
El instrumento de recolecta de datos fue una ficha de datos sociodemográficos género, edad, función desempeñada y tiempo de servicio y por el Cuestionario de Actitudes Ante el Comportamiento Suicida adaptado .
Estos instrumentos fueron completados por los profesionales en la muestra, al inicio y al final del curso de formación "+Contigo".
Antes de la distribución de los cuestionarios, fue solicitada la participación voluntaria en el estudio y fueron dadas informaciones sobre la voluntariedad de la participación, además de la garantía de confidencialidad y anonimato.
El Cuestionario de Actitudes Ante el Comportamiento Suicida abarca 25 afirmaciones, valoradas de 1 a 5, de auto relleno y que mensura las actitudes de los profesionales en sus aspectos cognitivos, afectivos y comportamentales.
Cuanto más alta la nota global, mayor será el cambio en términos de conocimientos y actitudes.
En la constitución del Cuestionario de Actitudes Ante el Comportamiento Suicida, encontramos 8 de las afirmaciones agrupadas en 3 factores con objeto de facilitar la evaluación del cambio de actitudes, siendo ellos: Factor 1 F1 - sentimientos negativos ante el individuo con comportamiento suicida, Factor 2 F2 - percepción de la capacidad profesional y Factor 3 F3 - derecho al suicidio.
Las afirmaciones restantes se refieren a los conocimientos en prevención del suicidio 13 afirmaciones y a las actitudes de los profesionales con relación a individuos deprimidos 4 afirmaciones.
Participaron en el estudio 66 profesionales de salud de los Cuidados de Salud Primarios.
Con base en la distribución de las características sociodemográficas, constatamos que la mayoría son del género femenino 92,40%.
Respecto a la función desempeñada, verificamos que la gran mayoría es enfermero 84,80%, de acuerdo con los criterios de inclusión definidos.
Relativamente a la variable edad, el promedio de edad de los elementos de la muestra es de 41,53, con edad mínima de 26 años y máxima de 61 años.
Con relación al tiempo de servicio, los valores varían entre 1 y 34 años, con promedio de 17,14 años y desvío estándar de 7,91.
A través de la aplicación del Cuestionario de Actitudes Ante el Comportamiento Suicida, constatamos que la nota global antes del curso aplicación inicial del cuestionario correspondía a 3,40, aumentando para 3,92 en la evaluación final, después del curso de formación.
Verificamos que este resultado surge debido al aumento de las notas medias en 22 ítems del cuestionario.
La diferencia de promedios encontrados fue estadísticamente significativa en 9 ítems valorados, tras la aplicación de la prueba t de Student para muestras independientes.
Relativamente a los factores evaluados por el Cuestionario de Actitudes Ante el Comportamiento Suicida, encontramos un aumento de promedios en 4 de esos factores, siendo esas diferencias estadísticamente significativas en 3: actitudes con relación al individuo deprimido, percepción de la capacidad profesional y conocimientos en prevención del suicidio p<0,05.
Se debe destacar que el única factor en que no se verificó aumento de los promedios de la evaluación inicial "antes del curso" para la evaluación final "después del curso" fue el factor 3, designado por derecho al suicidio.
Con base en el análisis estadístico, podemos añadir además que no fueron verificadas diferencias estadísticamente significativas de actitudes con relación al comportamiento suicida en función de las variables género, función desempeñada, edad y tiempo de servicio.
Discusión
Consideramos como limitaciones metodológicas el método de muestreo no probabilístico, ya que mediante los criterios de inclusión definidos, tales como la participación en el equipo de salud escolar y la motivación personal y del equipo, quedamos condicionados a elegir una muestra intencional.
Este tipo de muestreo nos pareció inevitable ante la necesidad de preparar estos profesionales para constituir el equipo local "+Contigo" y poder implementar el Proyecto de Prevención del Suicidio en Ambiente Escolar "+Contigo".
Además, consideramos como limitación metodológica la ausencia de grupo de control y de seguimiento.
Estas opciones fueron tomadas de manera consciente y considerando que todos los profesionales de salud que participaron del curso de formación "+Contigo" adhirieron al proyecto y, consecuentemente, pasaron a tener articulación estrecha y acompañamiento por el Equipo Regional "+Contigo".
Estas opciones fueron apoyadas en estudios que concluyeron que el desarrollo de habilidades post-entrenamiento es estadísticamente significativo cuando comparado al grupo control y que gran parte de las competencias son mantenidas tras la capacitación .
Respecto a la discusión de los resultados alcanzados, podemos afirmar que, al nivel del Cuestionario de Actitudes Ante el Comportamiento Suicida, se verificó un aumento de los promedios en 22 de los 25 ítems del cuestionario, siendo esta diferencia estadísticamente significativa en 9 ítems.
Al analizar estos ítems agrupados por factores, encontramos un aumento de promedios en 4 de esos factores y diferencias estadísticamente significativas en 3.
Comparando los resultados alcanzados en nuestro estudio con aquellos obtenidos en otro en el cual también fue utilizado el Cuestionario de Actitudes Ante el Comportamiento Suicida, constatamos que encontraron variancia significativa, tras la capacitación, en 18 de los 25 ítems del cuestionario utilizado.
Estos autores concluyeron además que los enfermeros expresan mayor capacidad profesional después de la formación .
Constatamos la existencia de estudios que mostraron un aumento del 44% en niveles aceptables en comparación con los niveles pré-capacitación , superiores a los valores encontrados en el presente estudio, ya que verificamos un aumento global del 10,4% en el total de los ítems del Cuestionario de Actitudes Ante el Comportamiento Suicida.
El estudio de la capacidad profesional de elementos de la comunidad educativa en ambiente escolar reveló que estos profesionales, tras recibir capacitación de gatekeeper, indicaron menos alumnos para acompañamiento especializado o servicios de salud mental comparativamente a los profesionales que no recibieron esta capacitación .
El entrenamiento de equipos aumentó la proporción de personas que intervinieron junto a personas con riesgo de suicidio en el 20%.
De acuerdo con nuestros resultados, ya anteriormente se concluyó que los programas para miembros de la comunidad demostraron cambios positivos en el conocimiento y actitudes sobre el suicidio .
Más específicamente respecto a las actitudes de los profesionales y usando un inventario de actitudes antes y después de formación formal, se verificó una reducción en las actitudes ambiguas o negativas expresas y mejoras significativas en las actitudes y confianza de los participantes .
Reforzando estos resultados, cuando se analiza el impacto de un programa de capacitación breve sobre la prevención del suicidio y las actitudes de los profesionales de salud ante el suicidio, se concluyó que la capacitación breve fue determinante para fornecer conocimientos sobre la prevención del suicidio a los profesionales de salud, independientemente de su experiencia clínica, permitiéndoles mejorar sus actitudes a corto plazo y sus creencias sobre los comportamientos suicidas .
Al analizar los resultados de los promedios alcanzados para los factores considerados, constatamos que el factor "derecho al suicidio" fue el único que no mostró aumento de promedios, con dos afirmaciones de este factor que disminuyeron los promedios de 2,00 y 4,50 antes del curso de formación para 1,39 y 4,22 respectivamente después del curso de formación.
Este factor fue blanco de gran discusión entre los profesionales que desarrollaron el curso de formación dado que, si en términos morales y filosóficos se puede aceptar el suicidio, o sea, se comprende que la persona tiene el derecho de matarse, en términos jurídicos, la ley portuguesa pune quien incita otra persona al suicidio artº 135 del Código Penal y en términos religiosos casi todas las religiones condenan seriamente el suicidio, siendo que la Iglesia Católica prohíbe las órdenes sagradas a las personas con comportamientos suicidas.
Cuando consideramos que los católicos en Portugal corresponden al 79,5%, percibimos los resultados encontrados.
En el análisis de esta cuestión, se concluyó que la creencia de que una persona no tiene el derecho de cometer suicidio fue más fuerte entre profesionales más viejos, entre profesionales que no contactaban con personas con comportamientos suicidas, entre profesionales con historia familiar de suicidio, entre profesionales protestantes y que solían frecuentar más cultos religiosos .
En el análisis de las variables sociodemográficas género, función desempeñada, edad y tiempo de servicio, verificamos que no existen diferencias estadísticamente significativas de conocimientos y actitudes con relación al comportamiento suicida.
Existen estudios que demuestran que los profesionales de salud, independientemente de su origen clínica y experiencia de trabajo anterior, presentan valores semejantes en los términos de sus actitudes y creencias con relación al fenómeno suicidio .
En la mayoría de los estudios analizados, encontramos que los médicos generalmente presentan actitudes más negativas que los enfermeros .
Creemos que eso no se verificó debido al número reducido de otros profesionales no enfermeros.
La variable género está de acuerdo con los estudios analizados, o sea, no se verifican diferencias de conocimientos y actitudes en función del género.
Respecto a la función desempeñada, y aunque existen varios estudios que muestran diferencias estadísticamente significativas, consideramos que el número de elementos de la muestra que no son enfermeros médicos, psicólogos y asistentes sociales siendo tán reducido no permitirá inferencias.
Conclusión
La fuerte evidencia de actitudes negativas con relación a los individuos con comportamientos suicidas nos permite afirmar que debería existir mayor inversión de la parte de los investigadores en el área de suicidología y, consecuentemente, mayor número de intervenciones educativas junto a todos los involucrados en la gestión del fenómeno.
La investigación desarrollada evaluó el impacto de la formación en términos de cambio de conocimiento, y cambio de actitudes con relación al comportamiento suicida de los profesionales de salud de los Cuidados de Salud Primarios y concluyó que esta formación fue eficaz en promover cambios deseados en los participantes, tanto del punto de vista de los conocimientos en prevención del suicidio como del cambio de actitudes.
Creemos que los cambios ocurridos contribuyen hacia la detección precoz de personas en riesgo de suicidio y para mejorar su encaminamiento para tratamiento/acompañamiento adecuados.
Mediante estos resultados podemos afirmar que entendemos que la formación y capacitaciones formales deberían ser disponibles a todos los profesionales de salud involucrados en la prevención del suicidio y en el tratamiento de personas con este tipo de comportamiento.
Los enfermeros poseen conocimientos científicos e pedagógicos que les ponen en posición privilegiada en los equipos de salud para desarrollar esta formación.
Reforzamos que, además de la formación formal de los profesionales de salud y más específicamente de los enfermeros que actúan en los varios contextos de prevención del suicidio, es también fundamental la utilización y aplicación en la práctica clínica de las orientaciones en los Guias Orientadores de Boas Práticas para a Prevenção de Sintomatologia Depressiva e Comportamentos da Esfera Suicidária.
Los hematomas espinales acometen al sistema nervioso central y aunque sean raros, pueden ocasionar secuelas neurológicas permanentes e incluso la muerte si no se tratan adecuadamente.
Según algunos autores, la incidencia de hematomas espinales secundarios a la anestesia epidural es pequeña 1:168.000 a 1:190.000.
Sin embargo, puede variar de acuerdo con la naturaleza de la población.
Por ejemplo, la incidencia de hematoma espinal en los ancianos sometidos a operaciones ortopédicas de gran porte puede llegar a 1:3.600 .
De acuerdo con algunos estudios realizados, el riesgo relativo de una lesión neurológica permanente después de una epidural puede variar entre cero a 7,6:10.000 anestesias .
Ya en la población obstétrica, las secuelas permanentes o graves después de una epidural se acercan a 1:237.000 .
Con relación a la etiología de los hematomas espinales, en cerca de un tercio de los casos, no se identifica la causa del sangramiento, siendo considerada idiopática.
En los dos tercios restantes, la prevención de las causas identificables está asociada a algunos factores de riesgo que pueden contribuir con el desarrollo de hematomas espinales.
Así, la identificación de esos factores de riesgo para sangramientos de neuroeje adquiere una gran importancia en la evolución preanestésica .
Los factores de riesgo más a menudo identificados son los que citamos a continuación:
 Presencia de malformaciones vasculares espinales;
 Historial familiar de sangramiento o coagulopatías;
 Historial previo de sangramientos anormales en pequeñas cirugías por ejemplo el tratamiento dentario;
 Sangramientos de la encía, nasales o de la piel sin una causa aparente;
 Enfermedad hepática y renal grave;
 Preeclampsia con disfunción hepática y plaquetopenia;
 Hipertensión arterial sistémica y alcoholismo.
Además, hay algunos cuidados primordiales para la prevención del sangramiento en el neuroeje que consisten en la técnica de punción atraumática y en la introducción o retirada de catéteres epidurales, siempre obedeciendo al correcto intervalo de la suspensión de los fármacos antihemostáticos .
A pesar de eso, los bloqueos del neuroeje constituyen apenas la cuarta causa de hematoma espinal, siendo importante destacar que, en aproximadamente un 30% de los casos, los pacientes pueden no ser portadores de coagulopatías y no usar una terapia anticoagulante .
El diagnóstico y el tratamiento precoz en las primeras 6 a 12 horas en que empiezan las señales y los síntomas, además de la forma inicial más suave de presentación del cuadro clínico, son factores que ayudan en la buena evolución de los pacientes, lo que repercute en pocas secuelas y en una sobrevida mejor.
Al contrario, un atraso en el diagnóstico y en la presentación clínica inicial con déficits neurológicos graves pueden traer como consecuencia una mala evolución y la posibilidad de fallecimiento o secuelas definitivas .
La presentación de los casos clínicos tuvo el objetivo de despertar en el anestesiólogo una mayor sensibilidad en el diagnóstico y el tratamiento precoces de los hematomas espinales, además de perfeccionar su prevención.
Paciente del sexo masculino, 79 años, con estatura mediana y peso cerca de los 70 kg, estado físico ASA 3, portador de hipertensión arterial sistémica HAS, y vasculopatía periférica.
Un estudio angiográfico mostraba una insuficiencia vascular periférica grave y coronariopatía leve.
El paciente llegó al hospital con un cuadro clínico de claudicación intermitente y angina a los esfuerzos medios.
Con un historial reciente de revascularización femoro-poplítea a la izquierda.
El paciente usaba ácido acetilsalicílico, clopidogrel, sinvastatina y enalapril.
La propedéutica arrojó una oclusión de las arterias femorales superficiales izquierda y derecha, prótesis femoropoplítea transitable a la izquierda, además de lesiones obstructivas graves en los troncos tibiofibulares bilateralmente.
Después de la adecuada orientación clínica, los fármacos antiagregantes plaquetarios se suspendieron durante siete días y se instauró la heparina de bajo peso molecular para la profilaxis de los fenómenos tromboembólicos hasta el día anterior a la operación.
Los exámenes de coagulación previos mostraron una actividad de protrombina del 72%, INR de 1,24 y TTPa de 30/30s.
El conteo de las plaquetas era de 248 mil.mm, y el eritrograma presentaba hematocrito de un 40% y hemoglobina de 13,1 g.dL.
Los restantes exámenes también fueron normales.
La operación de revascularización femoro-poplítea a la derecha fue realizada bajo la anestesia epidural sin intercurrencias, respetando siempre el intervalo de seguridad entre la última dosis de enoxaparina y la punción por encima de 12h.
Después del procedimiento, el paciente fue derivado a la sala de recuperación postanestésica SRPA, quedando bajo observación durante cuatro horas. Fue entonces que presentó el retorno completo de la sensibilidad y de la motricidad de los miembros inferiores.
Después de 24 horas de la operación, el paciente presentaba paraplejia, parestesia y pérdida de la sensibilidad táctil, presión y temperatura en los miembros inferiores y en el abdomen por debajo del dermatoma de T10.
Esa presentación clínica causó la llamada urgente del equipo de neurocirugía y el paciente tuvo que ser derivado al servicio de radiología para la realización de resonancia nuclear magnética RNM, torácicolumbar en carácter de urgencia.
El examen de imagen mostró un hematoma neuroaxial posterior que se extendía de T6 a L2.
El paciente fue nuevamente derivado a neurocirugía de descompresión medular.
Durante la operación, se reveló una fístula arteriovenosa dural en el nivel L1, próximo al local de la punción epidural previa, lo que sugería un posible origen del sangramiento.
Al finalizar el acto anestésico-quirúrgico, el paciente fue derivado a la SRPA sin resolver los déficits neurológicos, permaneciendo en esas condiciones incluso después de un año de terapia en rehabilitación.
Paciente del sexo masculino, 48 años, 82 kg, portador de diabetes mellitus no insulino-dependiente, que usaba de forma regular hipoglicemiante oral metformina, estado físico ASA 2, sometido a una osteotomía en la rodilla derecha proveniente de una gonartrosis avanzada.
Los exámenes preoperatorios quedaron dentro de los límites de la normalidad hemograma, coagulograma, glucemia e iones.
La técnica anestésica utilizada fue la anestesia epidural, punción única, al nivel L3-L4, utilizando ropivacaína al 1% 20 mL y morfina 2 mg, sin intercurrencias.
El paciente tuvo alta de la SRPA después de 6 horas de iniciado el procedimiento, sin quejidos, moviendo los miembros inferiores y con la sensibilidad superficial y profunda preservada.
No presentó quejidos álgicos, urinarios o de fuerza en los miembros inferiores en aproximadamente 48 horas después de la operación, cuando se inició la retención urinaria, el dolor isquiático en el miembro inferior derecho, parestesias y dificultad de movimiento en los pies.
Se solicitó entonces la interconsulta con el equipo de neurocirugía, que confirmó el diagnóstico del síndrome de la Cola de Caballo.
La resonancia nuclear magnética de la columna lumbosacra arrojó una formación ovoide 3,6 cm x 1,6 cm en una topografía epidural posterior en el nivel L3-L4, condicionando la estenosis del canal vertebral.
A continuación, el paciente fue sometido a la laminectomía de descompresión en L3-L4, bajo anestesia general, confirmando la presencia de hematoma neuroaxial en el mismo nivel.
Desde entonces, el paciente permaneció con las alteraciones de control esfincteriano, dolores neuropáticos y parestesias en los dermatomas correspondientes durante tres meses, además de una debilidad en las piernas y los pies durante cinco meses.
A partir de entonces, evolucionó con una mejoría de la sensibilidad perineal, del control esfincteriano y del dolor neuropático.
Sin embargo, quedó con dificultad en la deambulación debido a la dorsiflexión incompleta de los dedos del pie. Hubo una recuperación neurológica total después de tres meses.
La incidencia de hematomas neuroaxiales en pacientes sometidos a bloqueos del neuroeje es algo muy variable.
Por ejemplo, en un estudio retrospectivo y multicéntrico realizado en Suecia, la incidencia de esos hematomas posteriores a las operaciones ortopédicas varió de 1:3.600 a 1:29.000 .
El surgimiento del bloqueo motor de los miembros inferiores en pacientes sometidos a la infusión epidural continua es una señal confiable de hematoma espinal en progresión y un sensible indicador de un mal pronóstico .
Basándonos en eso, podemos decir que el diagnóstico precoz es muy importante.
En el presente trabajo, los casos clínicos presentados mostraron desenlaces diferentes, destacando la importancia del diagnóstico y del tratamiento precoces para una buena evolución del cuadro clínico.
En el primer caso, la ausencia de una identificación de las señales y de los síntomas iniciales de compresión del neuroeje, tal vez hayan sido los factores contribuyentes para la indeseada evolución del paciente.
Pero el diagnóstico precoz de un hematoma compresivo del neuroeje continúa siendo extremadamente difícil en la práctica clínica, pues las manifestaciones clínicas pueden surgir en un momento tardío con relación al período de observación en la SRPA.
Como un ejemplo podemos citar, que en los dos casos presentados, los pacientes salieron de la SRPA con una sensibilidad y una motricidad de los miembros inferiores y del perineo normales, incluso después de 6 horas de vigilancia.
Igualmente, y según un metanálisis que involucró a 613 pacientes con hematoma del neuroeje, los pacientes que desarrollan síntomas después de 24 a 36 horas, tienden a obtener una recuperación más pobre e incompleta, al contrario de los que desarrollan síntomas hasta 6 horas del procedimiento .
Con el intento de favorecer el diagnóstico precoz, Meikle y col. investigaron centros en que existiesen mecanismos de detección y manejo de hematomas neuroaxiales relacionados con la anestesia, demostrando que apenas un 55% de los servicios de dolor y anestesia tenían un protocolo de detección de señales y de síntomas anormales de recuperación de bloqueos del neuroeje.
Además, apenas un 57% de los servicios disponían de resonancia nuclear magnética en un período integral.
En suma, cerca de un tercio de los hematomas neuroaxiales no pudo ser diagnosticado y tratado dentro de las 24 horas iniciales.
Los autores sugirieron entonces, protocolos de evaluación neurológica de rutina para los servicios de dolor y anestesia, principalmente después del uso y de la retirada de los catéteres epidurales.
A continuación citamos algunas recomendaciones:
 Pacientes con infusiones epidurales continuas deben ser observados sobre la presencia o no de bloqueo motor por lo menos a cada 4 horas;
 Esas observaciones deben continuar hasta 24 horas después de la retirada del catéter epidural;
 Debe haber una persona responsable y adecuadamente capacitada, para investigar las señales que sugieran hematoma neuroaxial;
 Si se da la deterioración en la función motora, con la falta de un bolo reciente de anestésico local, la persona responsable debe ser contactada inmediatamente;
 Si el bloqueo motor se atribuye a una dosis reciente de anestésico local, debemos realizar una nueva evaluación en 2 horas;
 Si se detecta una sospecha de hematoma neuroaxial, el paciente debe ser derivado al servicio de neurocirugía a la mayor brevedad y se le debe realizar la RNM.
En el primer caso clínico, la presencia de una malformación vascular espinal, identificada posteriormente, corrobora ese hallazgo como siendo una causa importante de sangramiento en el neuroeje .
En ese contexto, los bloqueos del neuroeje son insertados como factores desencadenantes.
Otros factores identificables en pacientes con sangramiento del neuroeje son las coagulopatías congénitas y adquiridas.
La asociación de fármacos antihemostáticos y la técnica de punción traumática podrían ser un detonante para el sangramiento en el neuroeje .
Como consecuencia, el anestesiólogo debe estar siempre muy atento a la presencia de esos factores y respetar el intervalo recomendado entre la punción y la administración de fármacos anti-hemostáticos cumarínicos, antiagregantes, trombolíticos, heparina de alto y bajo peso molecular .
Es importante mencionar que, de la misma forma, en los dos casos presentados, los pacientes con coagulopatías adquiridas pueden presentar exámenes de coagulación normales, no descartando el riesgo del surgimiento de hematomas neuroaxiales .
Otras condiciones generales asociadas a los bloqueos del neuroeje también pueden contribuir para la formación de hematomas neuroaxiales, como el politrauma, tumores raquimedulares primarios y metastáticos, la enfermedad de Paget, lupus sistémico, espondilitis anquilosante, hipertensión arterial asociada a la arterosclerosis, entre otras .
En contrapartida, aproximadamente un 40% de los hematomas neuroaxiales poseen un factor desencadenante no identificable .
Algunos de esos factores pueden ser triviales, como los esfuerzos evacuatorios, sexuales o de la tos, o simplemente espontáneos, generalmente asociados a factores predisponentes locales fragilidad vascular, trauma, tumores y/o sistémicos arterosclerosis.
Eso contribuye para una dificultad en la selección correcta de los pacientes candidatos a los bloqueos del neuroeje.
En los Estados Unidos, en las dos últimas décadas, 1.005 demandas médicas estuvieron asociadas a los bloqueos neuroaxiales, según cifras de la Sociedad Norteamericana de Anestesiólogos ASA.
Entre ellos, los hematomas espinales fueron los responsables por el 43% del total de las complicaciones asociadas con los bloqueos neuroaxiales, resultando en un 89% de daños neurológicos permanentes.
Cerca de un 56% de esas demandas trajeron como resultado indemnizaciones con valores promedios aproximados de US$ 183.500,00.
Además, cerca de tres cuartos de los hematomas espinales documentados en esas demandas médicas estuvieron relacionados con la coagulopatía de origen intrínseca por ejemplo, la preeclampsia o iatrogénica uso de fármacos antihemostáticos.
El tiempo promedio para el diagnóstico fue de dos días, siendo significativamente mayor que el tiempo promedio un día, para el surgimiento de las señales y síntomas iniciales p < 0,05 .
El diagnóstico a través de la resonancia nuclear magnética y la descompresión precoz inmediatamente después de las primeras manifestaciones clínicas dentro de las 12 horas posteriores a la presencia de los síntomas, permanecen como el tratamiento estándar .
A pesar de eso, algunos casos de sangramiento del neuroeje pueden ser tratados de forma conservadora .
La decisión de decantarse por el tratamiento conservador debe fundamentarse en el avance de las señales y los síntomas neurológicos y en la evaluación del neurocirujano.
Como una alternativa, la presencia de un déficit neurológico posterior al bloqueo neuroaxial puede ser secundaria a otras causas, no estando relacionada con la presencia de hematomas.
Como ejemplo, podemos citar un trauma directo por la aguja durante la punción, factores relacionados directamente con los anestésicos locales tipo, dosis y concentración, duración de la exposición, uso de adrenalina e inyección accidental de otras sustancias inapropiadas para el uso específico por vía epidural o subaracnoide.
A eso se le suma, las lesiones por una mala posición en la mesa de cirugía .
Para finalizar, la identificación de los pacientes de riesgo para sangramientos neuroaxiales, el cambio de la técnica anestésica, como también el establecimiento de los protocolos de evaluación neurológica postoperatoria en los pacientes sometidos a los bloqueos del neuroeje, pueden contribuir para la prevención de las secuelas neurológicas graves y permanentes.
Aumentan las evidencias de que el clima del planeta está sufriendo alteraciones, a una velocidad y magnitud jamás vivida por la humanidad.
La concentración de CO2en la atmósfera nunca fue tan alta, las temperaturas medias están incrementándose en prácticamente todo el planeta, se derriten las capas de hielo en los polos y sube el nivel de los océanos .
Desde el punto de vista termodinámico, el aumento de temperatura de la atmósfera se traduce en una enorme acumulación de calor que tiende a intensificar los intercambios de energía entre la tierra, el océano y la atmósfera , produciendo eventos climáticos extremos como sequías, inundaciones y olas de calor.
Las consecuencias de estos fenómenos para la salud, no obstante, no son obvios, ni directos, ni inmediatos.
Si el cambio climático puede producir eventos extremos, inesperados, y en ocasiones catastróficos, un acontecimiento inusitado no es necesariamente resultado del cambio climático.
La aparición de pingüinos en Copacabana, Río de Janeiro, Brasil, puede ser considerada como uno de estos acontecimientos extraordinarios, a pesar de que se haya producido con cierta frecuencia.
De hecho, algunos pingüinos suelen llegar a las playas de Río de Janeiro durante el invierno en busca de alimentos, traídos por las corrientes y extraviados de su colonia.
La llegada de pingüinos a Copacabana con más frecuencia, fuera de época o en mayor número, tal vez podría evidenciar nuevas tendencias de migración y quizás indicar una crisis de alimentos en los mares del sur o un cambio de padrones en las corrientes costeras.
No obstante, para que sea considerado como un indicador de cambio, este evento debe estar relacionado con un proceso más amplio, global, pero que se manifiesta localmente.
Asimismo, la llegada a Copacabana puede representar una tragedia para este espécimen, pero no para su colonia, ni para el barrio.
El reconocimiento de estas conexiones, que son multiescala, históricas, asimétricas y complejas, exige enfoques interdisciplinarios e innovadores.
En este, y en otros diversos casos, es necesaria la incorporación de teorías, metodologías y técnicas de análisis, muchas veces originadas fuera del campo de la Salud Colectiva.
Es importante también resaltar que estos procesos ocurren en un contexto global de cambios, que no son sólo climáticos, sino que también son políticos, sociales y económicos.
La combinación de condiciones precarias de saneamiento, de pobreza, el envejecimiento de la población y restricciones de acceso a los servicios de salud pueden agravar los efectos de los cambios climáticos sobre la salud .
El hallazgo de un pingüino en Copacabana no vale hoy una nota en una revista científica, dada su banalidad.
Es necesario avanzar en métodos y teorías que expliquen los procesos en curso, para así ayudar a proteger la salud de las poblaciones y el entorno ambiental que las envuelve.
La elección de los cambios climáticos como tema de las fotografías de portada de las ediciones de 2015 de Cadernos de Saúde Pública demuestra la preeminencia de este debate y la apertura de la Salud Colectiva hacia nuevos enfoques científicos.
El uso del placebo en las investigaciones clínicas ha ocasionado debates en los últimos años .
En 2002, la Asociación Médica Mundial AMM publicó una nota aclaratoria del párrafo 29 de la Declaración de Helsinki DH, versión 2000, en la cual se permitía el uso de intervenciones menos eficaces que la mejor intervención comprobada, siempre que sean justificadas por razones metodológicas convincentes y científicamente sólidas.
Se generó una nueva polémica cuando, el año 2004, la AMM publicó otra nota aclaratoria, esta vez para el artículo 30, en la cual flexibilizaba la obligación del acceso después del estudio a intervenciones que se revelaran como beneficiosas .
En 2008, con el objetivo de discutir la DH, la Asociación Médica Brasileña AMB promovió un evento que reunió a miembros de la Comisión Nacional de Ética en la Investigación Conep, del Consejo Nacional de Salud CNS, del Consejo Federal de Medicina CFM y a profesionales de la investigación clínica.
En el encuentro, se llegó a un consenso sobre la necesidad de que el país objetara las notas aclaratorias de los artículos 29 y 30 de la DH.
En ese sentido, se acordó la guía para la próxima Asamblea General de la AMM, en Seúl, de una propuesta de conservación de la redacción del texto de la DH, en su versión del año 2000, sin las notas aclaratorias.
En agosto de 2008, incluso antes de la Asamblea General de Seúl, el CNS publicó la Resolución 404 que contemplaba esa posición .
Aun así, la propuesta brasileña no fue acogida en la Asamblea General realizada en octubre de ese año y, aunque el presidente del Consejo de Ética de la AMM y representantes de otros países como Portugal, España, Uruguay, Sudáfrica y Gran Bretaña votaron a favor de la propuesta brasileña, prevaleció la propuesta estadounidense.
De esa forma, se sostuvo la idea de que se permitiría, en ciertas circunstancias, el uso de intervenciones menos eficaces que la mejor existente .
Desde esa deliberación, Brasil dejó de ser signatario de la DH.
Después de la decisión de la Asamblea General de Seúl, el CFM editó la Resolución 1.885/2008 y se posicionó de forma clara en relación al uso del placebo en investigaciones en Brasil.
El artículo 1º expuso la siguiente redacción: Se le prohíbe al médico el vínculo de cualquier naturaleza con investigaciones médicas que involucren seres humanos, que utilicen el placebo en sus experimentos cuando haya un tratamiento eficaz y efectivo para la enfermedad investigada .
El mismo dictamen deontológico fue incluido en 2009 por el CFM, al actualizar el Código de Ética Médica CEM, en su artículo 106 .
La última versión de la DH, aprobada en Fortaleza, en 2013, mantuvo la misma posición que la versión de Seúl, exponiendo en su artículo 33 la siguiente redacción: Los beneficios, riesgos, gravamen y efectividad de una nueva intervención deben probarse contra aquellos de las mejores intervenciónes comprobadas, excepto en las siguientes circunstancias: Cuando no existe intervención comprobada, el uso del placebo, o no intervención, es aceptable; o cuando, por razones metodológicas convincentes y científicamente sólidas, el uso de cualquier intervención menos efectiva que la mejor comprobada, el uso del placebo o no intervención es necesario para determinar la eficacia o seguridad de una intervención y los pacientes que reciben cualquier intervención menos efectiva que la mejor comprobada, placebo o no intervención, no estarán sujetos a riesgos adicionales de daños graves o irreversibles como resultado de no recibir la mejor intervención comprobada.
Se debe tener un cuidado extremo para evitar el abuso de esta opción [realces nuestros] .
En 2012, el CNS homologó la Resolución 466, principal directriz ética vigente en el país para la investigación que involucra seres humanos.
Se destaca el ítem III.3.b de esa resolución, el cual establece que las investigaciones deben justificar plenamente, cuando sea el caso, el uso del placebo en términos de no maleficencia y de necesidad metodológica, siendo que los beneficios, riesgos, dificultades y efectividad de un nuevo método terapéutico deben probarse y compararse como los mejores métodos profilácticos, diagnósticos y terapéuticos actuales.
Esto no excluye el uso del placebo o de ningún tratamiento en estudios en los cuales no existan métodos probados de profilaxia, diagnóstico o tratamiento [realces nuestros] .
Como consecuencia de esas posiciones controversiales, este artículo tiene como objetivo analizar los principales usos del placebo en la investigación y reflexionar sobre las situaciones en las que hay justificación ética para su uso, de acuerdo con las normativas vigentes en Brasil.
Uso del placebo en la investigación clínica
De todos los delineamientos de estudio en el área biomédica, los ensayos clínicos aleatorios y enmascarados ciegos son los que proporcionan las mejores y más firmes evidencias científicas.
La aleatorización y el enmascaramiento son procedimientos distintos que evitan distorsiones en el estudio, lo cual garantiza resultados más confiables.
El primero permite incluir a los participantes de la investigación en grupos diferentes, sin que haya distorsión de la selección, mientras que el segundo garantiza que los resultados observados en el estudio estén libres de la influencia del investigador o del participante de la investigación .
En el enmascaramiento, el investigador y/o el participante de la investigación no saben cuál es el producto administrado a cada grupo experimental o de control.
A pesar de la relativa confusión en cuanto a la terminología empleada para definir el tipo de enmascaramiento, en general se dice que el estudio es “ciego” o “uniciego” cuando solo el participante de la investigación desconoce lo que está recibiendo.
Cuando tanto el participante como el investigador desconocen lo que se le está administrando a cada grupo, el estudio se denomina “doble ciego”.
También existen los estudios “triple ciego”, es decir, cuando el participante, el investigador y quien realiza los análisis desconocen el producto que cada grupo recibió .
Las ventajas de realizar el enmascaramiento en un estudio son muy conocidas por la comunidad científica.
El proceso reduce la posibilidad de que el investigador adopte conductas diferentes para los grupos de control y experimental.
Además, evita que los participantes de la investigación tengan percepciones diferentes o distorsionadas de sus condiciones .
En el Cuadro 1 del Anexo, al final de este artículo, se presentan los efectos en los grupos de control y experimental en el caso de que el investigador y/o el participante conozcan el grupo de asignación.
Al conocer el grupo que se le asignó al participante, el investigador puede favorecer, inconscientemente, al grupo experimental.
Incluso resultados tan objetivos como el fallecimiento pueden tener interferencia del investigador si éste conociera el grupo de asignación.
Como ejemplo, puede imaginar la situación de pacientes con tumor avanzado, incurable, que son admitidos en un ensayo clínico para recibir un fármaco experimental.
Al saber que el participante fue colocado en el grupo experimental, es posible que el investigador tenga conductas más obstinadas con esos participantes, en comparación con los que pertenecen al grupo de control.
Frente a una complicación grave durante el estudio, el investigador podría adoptar conductas distintas como, por ejemplo, dirigir al participante del grupo experimental a la unidad de terapia intensiva, realizar hemodiálisis, ventilación mecánica, transfusión de sangre, uso de drogas vasoactivas, en fin, todo lo que sea necesario para mantener vivo al participante de la investigación.
La misma situación, pero en un participante del grupo de control, podría conducirse de otra forma, menos obstinada, al ofrecer ayuda clínica paliativa en la enfermería, con el fin de aliviar el sufrimiento del paciente sin utilizar las medidas terapéuticas intensivas citadas.
En esa situación hipotética pero plausible, el grupo experimental saldría favorecido y la conclusión equivocada del estudio sería que el nuevo fármaco aumenta la supervivencia de esos pacientes.
Otro ejemplo sería la decisión de solicitar o no exámenes ante una queja de “dolor de pecho” de un participante de un estudio que pretende evaluar la seguridad cardiovascular de un medicamento.
Al conocer el grupo de asignación, y aunque no sea intencional, el investigador podría subestimar las quejas en el grupo experimental y sobrevalorarlas en los grupos de control.
Esa distorsión induciría al investigador a solicitar menos exámenes en el grupo experimental para investigar la queja, lo cual lleva a un número menor de casos con diagnóstico de angina.
La conclusión artificial del estudio sería que el medicamento experimental es seguro desde el punto de vista cardiovascular.
En el caso de los participantes de la investigación, el conocimiento de la asignación conduce a percepciones diferentes de su condición clínica.
Por ejemplo, al saber que fue asignado en el grupo experimental, el participante puede relatar una mejoría de la intensidad de los síntomas simplemente por creer que el nuevo fármaco es superior a los que están disponibles en el mercado.
Por otro lado, los participantes del grupo de control, al saber que no reciben el nuevo fármaco, pueden sobrestimar la intensidad de sus síntomas.
La conclusión natural, pero equivocada del estudio, es que el nuevo fármaco sería capaz de mejorar los síntomas de los pacientes.
Por lo tanto, se debe entender que el enmascaramiento es una herramienta importante para evitar distorsiones introducidas en el estudio por el investigador y/o participante de la investigación.
El enmascaramiento puede suceder con o sin el uso del placebo.
En los ensayos clínicos controlados por placebo, el grupo experimental recibe la intervención de interés y el grupo de control recibe el placebo.
El término “placebo puro” se utiliza comúnmente para señalar que el grupo de control no recibe ninguna intervención además del propio placebo sin comparador activo .
A pesar de eso, el delineamiento del estudio controlado por el placebo no implica necesariamente que el grupo de control permanezca sin algún tratamiento.
Existen ensayos controlados por el placebo en los que se incorporan el nuevo tratamiento y el placebo a la terapia existente para una condición clínica determinada estudios del tipo add-on.
También existen los estudios del tipo simulación dummy, en los cuales el investigador utiliza más de un tipo de placebo, tanto en el grupo control como en el experimental, con el objetivo de garantizar el enmascaramiento.
Esto es necesario cuando, por ejemplo, el medicamento experimental es un comprimido con formato y color diferentes del medicamento de control.
En este caso, para que el participante del grupo experimental no sepa cuál es el medicamento que está tomando, también recibe un comprimido del placebo con las características físicas del medicamento de control.
En el grupo de control, el placebo tendrá la apariencia del medicamento experimental.
En este ejemplo, los participantes de cada grupo recibirían dos comprimidos, un placebo y otro con el medicamento activo experimental o de control.
El estudio de doble simulación double-dummy es aquel que hace uso de los dos tipos de placebo para garantizar el enmascaramiento .
Una variación del estudio de simulación se realiza cuando se desea evaluar de forma enmascarada el aumento de la dosis.
En situaciones como esa, queda en evidencia la dosis administrada al contar el número de comprimidos que el participante recibe.
Para garantizar el enmascaramiento, todos los participantes reciben el mismo número de comprimidos, pero en porciones diferentes de placebo y de medicamento experimental.
La Figura 1 del Anexo resume los principales delineamientos de ensayo clínico aleatorio con y sin el uso del placebo.
Existen situaciones en las cuales el placebo se administra incluso antes de la aleatorización del estudio.
Esto sucede en el periodo de run-in, cuando todos los participantes grupos experimental y de control reciben el placebo por un periodo de tiempo en régimen uniciego .
El objetivo es preparar a los participantes de la investigación para el estudio principal wash-out, el cual consiste en el ajuste de la dosis de medicamentos, estandarización de los procedimientos, realización de exámenes de selección, etc., con el fin de verificar si, de hecho, son elegibles antes de la aleatorización.
Estudios con pacientes con diabetes mellitus tipo II comúnmente tienen un periodo de run-in durante algunas semanas, para evaluar la adhesión de los participantes a las orientaciones no farmacológicas dieta, ejercicios y seguimiento glucémico y cetonúrico.
Al final del periodo de run-in, algunos individuos mejoran tanto que no son elegidos para el estudio.
No siempre el periodo de run-in se realiza con placebo, pero, cuando eso ocurre, el objetivo es excluir a los individuos que presentan efecto placebo significativo o determinar si es necesario sustituir el placebo utilizado por otro tipo.
El uso del placebo en el periodo de run-in debe ser evaluado con precaución. La cuestión principal, en este caso, es saber si se le privará o no al participante el tratamiento necesario a su condición clínica.
En este punto, se debe reflexionar sobre la postura del CFM en relación al uso del placebo en las investigaciones.
Las resoluciones CFM 1.885/2008 y 1.931/2009 artículo 106 declaran que los médicos no deben tener vínculo de ninguna naturaleza con investigaciones que utilicen el placebo cuando haya un tratamiento eficaz y efectivo para la enfermedad investigada .
Tal advertencia se aplica perfectamente a la situación del “placebo puro”, en el cual se le priva al participante el tratamiento existente por la necesidad metodológica de evaluar la eficacia y seguridad de un medicamento nuevo, lo cual es, de hecho, inaceptable.
Así y todo, ambas resoluciones no son claras acerca de los estudios con delineamiento del tipo add-on en ensayos controlados en los que se incorporan el tratamiento nuevo y el placebo al tratamiento.
Si esas normativas se interpretaran de manera literal, ni siquiera ese delineamiento sería éticamente aceptable por el CFM, lo cual no parece adecuado.
Aunque la discusión del placebo sea pautada principalmente por la existencia o no del “mejor método” reconocido, la ética de su uso no se restringe a ese criterio y hay otros que merecen la misma atención: necesidad metodológica, no maleficencia, beneficencia y justicia.
La Figura 2 del Anexo muestra los algoritmos propuestos para ayudar en la decisión sobre la ética del uso del placebo en la investigación clínica.
Comparación del tratamiento con el “mejor método” no privación del tratamiento
La Resolución CNS 466/2012 ítem III.3.b admite el uso del placebo en la investigación clínica siempre que el método experimental sea comparado con el mejor método actual profiláctico, terapéutico o diagnóstico.
En el caso de que no exista el “mejor método”, el uso del placebo aislado “placebo puro” como comparador sería aceptable .
Es conveniente discutir el concepto de “mejor método actual”, incluido en la resolución citada.
La expresión se interpreta frecuentemente como, por ejemplo, la situación en que el mejor método representaría “el más moderno”, “el estándar de oro”, “el más avanzado”, “el más eficaz”, “el que está disponible” entre otras definiciones equivocadas.
Otra situación muchas veces entendida equivocadamente es asumir que, por haber diversas clases de medicamentos disponibles en el mercado para una enfermedad determinada, ya se caracterizaría la existencia del “mejor método” de tratamiento.
El hecho de existir diversas opciones de medicamentos no implica necesariamente que alguno de ellos represente la mejor forma de tratamiento o que sea el más indicado para un grupo específico de pacientes.
Por ejemplo, se adoptan constantemente medidas no farmacológicas como tratamiento inicial en diversas enfermedades. El caso de los pacientes con diabetes mellitus tipo II es un ejemplo bastante ilustrativo.
Considere un grupo de pacientes que tengan un diagnóstico reciente de la enfermedad y que nunca fueron tratados.
El “mejor método” de tratamiento no consiste en ofrecer el medicamento más actual o el último lanzamiento entre las innumerables opciones de hipoglucémicos orales disponibles en el mercado.
Tanto es así que hay consenso y evidencias científicas suficientemente sólidas de que las medidas no farmacológicas, como ejercicios y dieta rigurosa, son eficaces en el control de la enfermedad en su fase inicial .
Eso propone un estudio que ofrece solo medidas no farmacológicas en el grupo del placebo, lo cual sería perfectamente factible desde el punto de vista ético en esas condiciones.
Por otro lado, la propuesta de un estudio con el mismo delineamiento metodológico no sería ética si el grupo de control placebo tuviese una indicación irrefutable del uso de hipoglucémico oral para el control de la diabetes.
Otro ejemplo es el apoyo clínico ofrecido a los pacientes fuera de cualquier posibilidad terapéutica, cuando las medidas de cuidado paliativo representan las mejores a realizar en ese momento.
No siempre el “mejor método” representa el “estándar de oro” o el “más eficaz” en términos de tratamiento y diagnóstico.
A modo de ilustración, la cirugía se considera como el tratamiento estándar para diversos tumores, pero hay situaciones que impiden que se realice como, por ejemplo, en pacientes en condiciones de salud limitantes que hacen que el procedimiento sea arriesgado.
Es este caso, el mejor tratamiento disponible no es el que se considera como el estándar ni tampoco el más eficaz de manera general, sino el más conveniente en ese momento y condición particular.
En esa evaluación, sería complicado el hecho frecuente de que haya diversas opciones de tratamiento además del estándar o, incluso, varias alternativas sin que una sea comprobadamente mejor que la otra.
La definición de lo que sería “mejor” para un paciente es una tarea compleja que exige conocimiento especializado y ponderación clínica.
Hay quienes interpretan “mejor método” como aquel que está naturalmente disponible en cierta localidad o comunidad.
Esa comprensión constituye el error de interpretación más peligroso y dañino desde el punto de vista ético, por crear un espacio para la “doble estandarización” de tratamiento.
Supuestamente, esa interpretación equivocada justificó innumerables ensayos clínicos con medicamentos para el VIH en África, en los que diversos participantes recibieron solamente placebo bajo la justificación de que los medicamentos para la enfermedad no eran ofrecidos por los gobiernos locales estándar local .
Tal situación es inadmisible y no se puede, bajo ninguna hipótesis, considerar que el “mejor método” es aquel que se encuentra disponible en función de cuestiones económicas locales o logísticas.
Se trata, obviamente, de una profunda falta de respeto a uno de los principios base de la bioética, la equidad.
También cabe recordar los artículos 32 y 102 del CEM, los cuales llevan a reflexión sobre el uso del placebo, al afirmar que se le prohíbe al médico dejar de usar todos los medios disponibles de diagnóstico y tratamiento, científicamente reconocidos y a su alcance, a favor del paciente [artículo 32, realce nuestro] y dejar de utilizar la terapia correcta, cuando su uso sea libre en el país [artículo 102, realce nuestro] .
La discusión ética sobre el uso del placebo no debería concentrar tantos esfuerzos para determinar lo que es el “mejor método”, pero sí definir si el participante está sujeto a la privación o no del tratamiento que sería usualmente realizado en pacientes con la misma condición clínica.
En general, los tratamientos son definidos por directrices terapéuticas elaboradas por sociedades representativas de clases y asociaciones guidelines, pero también se pueden derivar de la experiencia práctica profesional.
Al fin y al cabo, no todas las conductas terapéuticas están previstas y descritas en directrices.
Por lo tanto, entiéndase que definir un “mejor método” es una tarea compleja y exige reflexión y conocimiento técnico del asunto que se pretende evaluar.
Se debe considerar que el “mejor método” de tratamiento de una enfermedad varía conforme a las particularidades de un grupo y a las situaciones específicas.
Evaluar minuciosamente los criterios de elegibilidad del estudio inclusión y exclusión ayuda a entender quiénes son los participantes de la investigación, sus especificidades y el “mejor tratamiento” destinado para ellos, el cual no siempre representa el “estándar de oro” o “el más eficaz”, pero sí aquel que es el más indicado para el contexto clínico en que se encuentran esos participantes.
Evaluar las directrices terapéuticas recomendadas por sociedades representativas ayuda en la comprensión de los tratamientos.
Aun así, la definición de lo que es “mejor” para un grupo particular de personas depende de cierto grado de ponderación y de sentido común.
La guía de esa evaluación debe averiguar si el grupo que recibe el placebo está privado o no del tratamiento que reconocidamente debería realizarse.
Necesidad metodológica
De acuerdo con las normativas brasileñas, el uso de placebo en investigaciones clínicas es admitido cuando hay justificaciones y necesidad metodológica para tal .
Cabe resaltar que su uso es parte de la bioética y no solo de la metodología científica y envuelve conflicto de valores entre los intereses de los patrocinadores de la investigación, la responsabilidad profesional y la autonomía del paciente.
El enmascaramiento no siempre es factible, aunque sea necesario y deseable en los ensayos clínicos.
Hay situaciones en que ese procedimiento es considerablemente debilitado por algún aspecto particular del producto experimental, como reacciones adversas características, sabor y formato del medicamento, número de comprimidos, vías distintas de administración, tiempos de infusión diferentes, procedimientos no enmascarables dispositivos diferentes, etc. . Sería evidente en qué grupo se colocaría a un participante si el medicamento experimental provocara, por ejemplo, alopecia y el medicamento de control, no.
De la misma forma, no sería posible enmascarar procedimientos diferentes si uno fuese realizado por cirugía y el otro, por endoscopía.
Se concluye que el debilitamiento del enmascaramiento se vuelve inútil y, en consecuencia, no justifica el uso del placebo.
Aun así, más comúnmente, el quiebre del enmascaramiento puede suceder solamente en un grupo de individuos y no en todos los que reciben un determinado medicamento.
El paclitaxel, usado en la quimioterapia para el tratamiento de diversos tumores, puede desencadenar una reacción anafiláctica durante su infusión.
Se trata de una reacción conocida, pero muy rara <0,01% .
En ese caso, aunque haya un quiebre del enmascaramiento al detectarse el evento, no habría debilitación al punto de tornar completamente inviable el enmascaramiento en el estudio.
La debilitación del enmascaramiento será mayor y más importante cuanto más frecuente sea la reacción adversa característica.
Por lo tanto, no hay justificación para proponer un enmascaramiento cuando el 100% de los individuos presenten reacción adversa característica o particularidades que puedan identificar al grupo.
La definición de debilitación del enmascaramiento es mucho más compleja de lo que parece, incluso más cuando el evento característico no es tan frecuente.
En ese caso, conviene una ponderación individualizada sobre la justificación del procedimiento.
Aunque no haya un punto de corte que permita estipular con exactitud el grado de debilitamiento del enmascaramiento, es pertinente recordar que la Organización Mundial de la Salud OMS considera “muy común” la reacción adversa a la droga cuya incidencia sea mayor que un 10% .
Ese número no puede usarse como un parámetro absoluto ni como una herramienta matemática de decisión, ya que se trata de una definición arbitraria.
La ponderación sobre el grado de debilitamiento del enmascaramiento no solo debe incluir la frecuencia de la reacción adversa, sino que también el tipo de reacción y la facilidad que el investigador o el participante tendrán para identificarla.
El uso del placebo en la investigación clínica se justifica frecuentemente por la necesidad metodológica de probar la eficacia de un tratamiento experimental .
Aunque se reconozca tal necesidad, no siempre se traduce en una justificación ética plausible.
Como reflexión, considérese un investigador que desea estudiar la eficacia de un modelo nuevo de paracaídas para prevenir el trauma producido por la caída libre.
Para que la eficacia del dispositivo fuese realmente demostrada en términos estadísticos y produzca evidencia científica sólida, el diseño del estudio exigiría un ensayo aleatorio, con un grupo de individuos saltando del avión con paracaídas y otro, sin paracaídas.
La diferencia observada en el número de muertes seguramente sería consecuencia del uso o no del nuevo dispositivo.
Eso demostraría la eficacia inequívoca del paracaídas.
En ese estudio, la necesidad metodológica del grupo de control es evidente, pero no hay ningún asunto de naturaleza ética que lo justifique.
Smith y Pell usaron ese ejemplo en un provocador artículo que sacó a la luz la obstinación de los ensayos clínicos en comprobar, a cualquier precio, la eficacia de un tratamiento .
En los últimos años, la industria farmacéutica no ha invertido suficiente en investigaciones que aporten innovación farmacológica y prefieren esforzarse en la producción de medicamentos de imitación me too para la renovación de patentes .
El uso del placebo en ensayos clínicos con medicamentos de imitación no tiene nada que ver con asuntos científicos o metodológicos, muy por el contrario.
En la realidad, prevalecen asuntos económicos y reguladores, ya que es más simple, rápido y barato demostrar la superioridad de una nueva droga en relación con el placebo que en comparación con el medicamento estándar o similar.
Se debe admitir que eso facilita muchísimo el proceso de registro de la droga en las agencias reguladoras .
La ética del uso del placebo en las investigaciones clínicas está relacionada directamente con la justificación del enmascaramiento y no propiamente con la necesidad de comprobación de la eficacia.
Si no hay razón para realizar el enmascaramiento, tampoco habrá para el uso del placebo.
No maleficencia
El placebo no debe implicar riesgos y daños adicionales a quienes lo reciben.
El ítem III.3.b de la Resolución CNS 466/2012 alerta claramente sobre la no maleficencia en las investigaciones que utilizan el placebo.
También, en su ítem III.1.b, afirma que la ética de la investigación implica ... ponderación entre riesgos y beneficios, tanto conocidos como potenciales, individuales o colectivos, comprometiéndose con el máximo de beneficios y el mínimo de daños y riesgos [realce nuestro] .
Es importante destacar que incluso los placebos aparentemente más inofensivos, como los comprimidos, pueden presentar eventos adversos.
Son los llamados “efectos nocebos”, definidos como respuestas negativas a la intervención con placebo .
La creencia de que el uso del placebo no tiene riesgos ni daños para los participantes de la investigación es errada.
Existen dos aspectos fundamentales que deben examinarse en la evaluación de los riesgos y posibles daños provocados por el placebo: la vía y el tiempo de administración.
Es fácil aceptar un estudio que proponga tomar un comprimido de placebo al día, durante una semana.
Aunque, no siempre las situaciones que involucran placebo son tan simples cuando se trata de ponderación de riesgos y daños para un participante de la investigación.
¿Sería ético, por ejemplo, pedirle a alguien que ingiera un comprimido de placebo diariamente durante 10 años?
¿Sería éticamente aceptable la infusión del placebo por vía subcutánea, en dosis única, lo cual no genera tanta incomodidad cuando se administra en pequeñas cantidades?
Tal vez la mayoría de las personas respondería que sí a esta última pregunta.
Sin embargo, si la propuesta del estudio envolviera la administración subcutánea del placebo tres veces al día durante 12 meses, es probable que un grupo considerablemente menor de personas continuase juzgando el estudio como ético.
Y, pensando en los mismos ejemplos, ¿qué se puede opinar sobre el placebo administrado por vía endovenosa?
¿Sería aceptable, del punto de vista ético, proponer una infusión endovenosa de placebo en pacientes que ya tengan implantado un catéter de larga permanencia?
Si, por un lado, la incomodidad de la venopunción sería anulada por la existencia del catéter, por otro, el uso frecuente del dispositivo aumentaría la posibilidad de contaminarlo, lo cual determinaría su retirada.
¿Y, en el caso de los participantes que no tienen catéter, sería éticamente justificable proponer la colocación del dispositivo para que el participante pueda recibir el placebo de forma más cómoda por ejemplo, catéter venoso de larga permanencia?
Todas estas situaciones se vuelven aún más complejas cuando se trata de un estudio que involucra a niños.
No existe una respuesta única o correcta a ninguna de las preguntas anteriores.
En realidad, la decisión sobre la ética del uso del placebo, en lo que incumbe al aspecto de no maleficencia, depende de la ponderación de sus riesgos potenciales.
Ocurre que, muchas veces, no hay un criterio objetivo de evaluación, sino que solamente consideración entre vía de administración del placebo, tiempo de exposición y rango etario considerado.
Aunque sea subjetivamente, una forma de reflexionar sobre esa pregunta es colocarse en el lugar del participante y preguntarse: “¿yo aceptaría los riesgos, incomodidades y daños impuestos por el placebo en mí o en algún miembro de mi familia?”
La respuesta a esa pregunta es claramente subjetiva, pero tiene un carácter fundamental de guía.
No puede, en su esencia, ser una ponderación individual o pautada por intereses.
Un investigador, por ejemplo, al colocarse en la posición del participante, podrá asumir incomodidades y riesgos mayores si estuviese muy motivado por el estudio y convencido de que el medicamento experimental otorgará beneficios.
La apreciación de riesgos, incomodidades y daños impuestos por el placebo debe estar libre de conflictos de interés, guiándose, sobre todo, por el consenso entre los pares que analizan la ética de su uso.
Beneficencia y justicia
El beneficio más evidente que los individuos del grupo placebo pueden tener al participar en una investigación es el acceso después del estudio al producto investigado, en el caso de que muestre un beneficio.
En relación con ese tema, la Resolución CNS nº 466/2012 ítem III.3.d define un papel en la investigación: Asegurarles a todos los participantes al final del estudio, por parte del patrocinador, acceso gratuito y por tiempo indeterminado a los mejores métodos profilácticos, diagnósticos y terapéuticos que demostraron ser eficaces [realce nuestro].
Incluso, el ítem V.4 indica la siguiente redacción: En las investigaciones en el área de la salud, tan pronto se constate la superioridad significativa de una intervención sobre otras comparativas, el investigador deberá evaluar la necesidad de adecuar o suspender el estudio en curso, buscando ofrecer los beneficios del mejor régimen a todos [realce nuestro] .
Sin embargo, es necesario considerar la existencia de situaciones en que no es factible el suministro del producto de la investigación al término del estudio y, siendo así, no hay motivo para asegurar el acceso después del estudio al grupo de control.
Ese es el caso, por ejemplo, de ensayos clínicos con dispositivos utilizados durante la cirugía, en que el beneficio es válido solamente durante el procedimiento. O, incluso, en ensayos clínicos controlados por el placebo para el tratamiento de una condición aguda, pero autolimitada, como, por ejemplo, un resfriado u otra infección similar.
Al término del estudio, los participantes de la investigación, tanto del grupo de control como del experimental, ya no tendrán la condición clínica que los llevó al ensayo, por lo tanto, ya no aplica el suministro del medicamento experimental.
Las enfermedades letales con alta demanda por tratamientos nuevos, como el cáncer, por ejemplo, son objeto de estudios con drogas diferentes y para la misma indicación casi simultáneamente.
Sin embargo, la concusión de un estudio puede ocurrir antes que el otro, modificando las directrices actuales de tratamiento y, algunas veces, generando un nuevo estándar terapéutico.
En caso de que el último estudio también muestre resultados positivos, pero incluso así inferiores al del primero, es necesario ponderar el beneficio y la justicia de ofrecer la medicina después del estudio, cuando hay una opción más favorable disponible.
Una vez más, la ética dependerá del juicio técnico y especializado sobre las opciones de tratamiento de la enfermedad en sí en ese momento.
Garantizar que el producto de la investigación sea suministrado de forma gratuita al grupo del placebo al final del estudio no es solo un acto de beneficencia, sino que, sobre todo, de justicia con quienes colaboraron como grupo de control.
De esta forma, el acceso después del estudio asegurado al grupo de control es un elemento más a considerar en la apreciación ética del uso del placebo en la investigación clínica.
Consideraciones finales
Este artículo entrega una propuesta de sistematización de análisis para el uso del placebo en investigaciones clínicas a la luz de la Resolución CNS 466/2012.
Se basa fundamentalmente en cinco criterios inseparables de análisis: no privación del tratamiento, necesidad metodológica, no maleficencia, beneficencia y justicia.
Para que la investigación sea considerada ética, es necesario que los criterios apuntados tengan una justificación plena.
Si uno de ellos falla, el uso del placebo no sería justificable.
Las claves epistemológicas dispuestas en este trabajo tienen su raíz en la bioética principialista de Beauchamp y Childress .
Cabe destacar que la discusión acerca del uso de placebos en la investigacion clínica no debe considerar solamente la vulnerabilidad biológica, como destaca Garrafa .
En nuestro medio, la vulnerabilidad social es tan o más importante que la biológica, aunque son inseparables.
Esa preocupación está en el centro de la bioética de intervención, la cual tiene, como uno de los focos, la crítica a la doble estandarización en la investigación clínica .
La supuesta objetividad de los cuatro principios tradicionales es un factor limitante para análisis más amplios.
La bioética de intervención demanda una contextualización político-social, tomando en cuenta otras categorías de fundamentación de la práctica bioética, tales como “cuidado”, “responsabilidad”, “solidaridad”, “compromiso”, “alteridad”, “tolerancia”, “prevención”, “precaución”, “prudencia” y “protección” de los socialmente excluidos .
Paranhos, Garrafa y Melo defienden que la Declaración Universal sobre Bioética y Derechos Humanos de la Unesco es un documento fundamental para amparar cualquier análisis bioético que involucre daños y beneficios en la investigación clínica.
Los algoritmos que aquí se proponen están lejos de representar la verdad, por lo cual son susceptibles a críticas y adecuaciones.
Son herramientas adicionales que traerán más objetividad a una discusión guiada, en la mayoría de las veces, por la pasión e, incluso, por preconcebir de forma equivocada el uso del placebo.
No se pretende reducir el análisis ético a algoritmos o flujos maniqueístas.
Las deliberaciones bioéticas tienen múltiples facetas y dependen de un grado de ponderación significativo.
El objetivo de la propuesta de los algoritmos es ayudar en la decisión compleja sobre el uso ético del placebo en el ámbito de la investigación clínica, pero nunca sustituir el enjuiciamiento humano en esa deliberación.
Sr. Editor:
Hemos leído con gran interés el artículo de revisión de Correia et al. Hipertermia maligna: aspectos moleculares y clínicos y nos gustaría comentar algunos puntos.
En la sección «Hipertermia maligna», en el apartado «Test de contracción a la exposición al halotano-cafeína», Correia et al. usan el término «contracción», en vez del término original «contractura».
El test para el diagnóstico de susceptibilidad a la hipertermia maligna HM se basa en la respuesta anormal de contractura después de la administración de cafeína/halotano, y no en la respuesta normal de contracción muscular después del estímulo eléctrico, que se aplica durante todo el test para comprobar la viabilidad del fragmento muscular testado.
La figura 1 muestra la diferencia entre la contracción y la contractura en el gráfico de un test positivo de paciente susceptible a la HM.
Así, la nomenclatura debería ser contracture test en inglés y «test de contractura» en español.
Continuando con ese razonamiento, enfatizamos que los niveles de corte del «Test de contracción a la exposición al halotano-cafeína» citados corresponden a valores usados en el protocolo del grupo norteamericano de HM MHAUS-www.mhaus.org.
Además, el protocolo del grupo europeo de HM EMHG-www.emhg.org es diferente del norteamericano en aspectos adicionales que no fueron citados, tales como el número de fragmentos testados 6 en el norteamericano y 4 en el europeo, la administración del halotano dosis única de un 3% en el norteamericano y dosis creciente del 0,5 al 3% en el europeo, y finalmente el punto de corte, que es de 0,2 g para halotano 2% y el 0,2 g para la cafeína 2 mm en el protocolo europeo.
A diferencia de lo citado por Correia et al., en Brasil, el Cedhima Centro de Estudio, Diagnóstico e Investigación de Hipertermia Maligna, de la Escuela Paulista de Medicina de la Universidad Federal de São Paulo Unifesp, usa el protocolo del grupo europeo de HM para el test de contractura muscular in vitro.
En la misma sección «Hipertermia maligna», en el apartado «Tratamiento», Correia et al. incluyen como medida indicada «la sustitución del circuito de anestesia por otro no contaminado por agente anestésico».
Es importante resaltar aquí que esa medida no está indicada en el momento en que se trata una crisis, sino solamente en la preparación de la máquina anestésica para la anestesia de un paciente con historial de HM.
En el momento de la crisis de HM debemos «desconectar el vaporizador, y no perder tiempo cambiando el circuito o la máquina anestésica».
En el apartado «Dantroleno», a pesar de que Correia et al. informen que el uso clínico del dantroleno se restringe hoy por hoy a la HM, todavía se usa ese medicamento en el manejo de la espasticidad.
Además, el mantenimiento del dantroleno durante 24-48 h después del tratamiento inicial de la crisis de HM es importante para evitar recidivas, pero en una dosis de 1 mg/kg a cada 4 a 8 h o de forma continua con 0,25 mg/kg/h o 6 mg/kg/d.
En la sección «Receptores de rianodina RYRs», en el apartado «Canalopatías correlacionadas», el término «enfermedad del núcleo central» aparece 2 veces como traducción para «central core disease».
Sin embargo, la traducción sugerida en español para la miopatía del central core sería miopatía «de la parte central» C05.651.575.300 o C10.668.491.550.300, conforme a lo que recomienda la Web Descriptores en Ciencias de la Salud http://decs.bvs.br/, vinculado al Unified Medical Language System http://www.nlm.nih.gov/research/umls/.
Esa distinción es importante porque entre otras diferencias clínicas y de mutaciones asociadas, el aspecto histopatológico es distinto, como puede ser observado en la figura 2.
La parte A de la figura 2 muestra el aspecto de la miopatía o enfermedad de la parte central central core disease o CCD: existe un fallo central de marca en las reacciones histoquímicas oxidativas como SDH y NADH, a causa de la ausencia de mitocondrias.
Ya en la parte B de la figura 2 queda demostrado el aspecto de la miopatía centronuclear, donde el núcleo ocupa una posición central en la fibra muscular, mientras que normalmente ocuparía una posición subsarcolemal, o sea, justo debajo de la membrana citoplasmática.
Como es de conocimiento de los lectores de la REEUSP, la USP está conmemorando 70 años tema que viene siendo tratado en dos editoriales del 2004.
Sus números son impresionantes.
Algunos expresan su dimensión física y estructural.
El área del campus es de 74.5 millones de m, con 1.4 billón de m de área construída.
Posee 36 unidades de enseñanza, que entre los cursos de pre-grado y los programas de maestría y doctorado suman 72,867 alumnos.
Cuenta, aún, con 4,884 profesores y 14,900 administrativos.
Otros números expresan, también, su contribución social y científica.
Presta actividades asistenciales a la población, por medio de sus hospitales, totalizando 16,050 internamientos, 206,953 atenciones de emergencia y 133,989 atenciones en consulta externa.
Promueve por año cerca de 9,767 eventos científicos y culturales y más de 1,000 cursos extracurriculares.
Gradúa, en promedio, 4,600 nuevos profesionales en el pre-grado y titula 30% de los doctores del país.
Según el ISI Instituto para Información Científica, de los EUA, ella ocupa el 27 lugar entre las más de 5,000 universidades del mundo en relación a la producción de artículos científicos.
Sus docentes y alumnos reciben premios y otras distinciones en Brasil y en el exterior.
No obstante, si bien es cierto que esos números expresan su importancia y nos enorgullecen, otros nos preocupan.
Con un presupuesto de R$ 1,575 billón para 2004, 87% de ese total está comprometido con el sueldo de los profesores, administrativos y jubilados.
Hay necesidad de más presupuesto para mantener y ampliar la enseñanza y la investigación.
Frente a esto, se abre un debate no sólo para la USP, sino también para toda la sociedad, sobre aumentar el financiamiento estatal o crear otras fuentes para costear la manutención de esa colosal máquina de enseñanza e investigación.
Algunos afirman que el Estado no puede aumentar el presupuesto para la enseñanza superior, y que, por eso, deben ser creados mecanismos para la captación de recursos con ayuda de la iniciativa privada.
Otros defienden el cobro de mensualidades a los alumnos con ingreso familiar suficiente para pagar sus estudios y otros dicen que los alumnos ya pagan por medio de los impuestos y, por eso, debe haber mayor contribución del Estado.
La discusión está abierta, el pasado y el presente de la USP están firmados, sin embargo precisamos cuidar de su futuro.
La dimensión económica no puede amenazarla.
La contribución de la Universidad para el desarrollo científico, cultural y social del país es inmensurable.
Así, nadie puede permitir que un bien cultural y científico tan valioso de su patrimonio sea amenazado.
Para aquellos que critican los altos gastos generados por las universidades públicas, dejamos la respuesta de un Rector de la Universidad de Harvard, cuando el Presidente Roosevelt hizo una crítica a los altos gastos con la educación: "Si ud halla cara la educación, por qué no intenta la ignorancia?".
Nosotros, brasileños ya pagamos un alto precio por eso.
Este número 3 presenta un trabajo realizado con enfermeros de 15 instituciones de la ciudad de São Paulo, visando identificar los condicionantes institucionales e individuales para la adhesión del trabajador de Enfermería a las precauciones/aislamiento en la asistencia.
Lamentablemente, con este estudio se percibe que algunas instituciones utilizan precauciones inadecuadas, ultrapasadas y distintas de las recomendadas por los órganos gubernamentales!
Otro estudio aún sobre adhesión que evalúa la adhesión de los enfermos, con dolor crónico no oncológica, al tratamiento e identifica las relaciones entre la creencia de control de la salud y la adhesión, detectó altos índices de adhesión parcial y no adhesión al tratamiento y que, enfermos con creencias de mayor "internalidad" se adhirieron menos al tratamiento.
El papel del compañero sexual en el soporte social en la rehabilitación de la mujer mastectomizada fue investigado en nueve compañeros de mujeres en esa condición, en el interior de São Paulo.
Un estudio de intención epistemológica acerca de la Teoría del Alcance de Metas de Imogene King y sus contribuciones al conocimiento y práctica de enfermeros que actúan en el Programa Salud de la Familia PSF, también está presente en la reflexión realizada por las colegas de Ceará.
Este número presenta el proceso de formación de la cultura organizacional en un hospital filantrópico de la ciudad de São Paulo, el significado del trabajo en equipo en la rehabilitación de personas con malformación craneofacial congénita un estudio que visó reflexionar sobre el fenómeno, engendrando convergencias y divergencias, destacando la explicación de las diferencias y aprendizaje continuo, la percepción de niños hospitalizados, en edad escolar, sobre la realización de exámenes los niños cooperan con los exámenes a pesar del miedo, por percibirlos como parte del tratamiento y los diagnósticos de Enfermería presentes en 17 pacientes en el período pre operatorio de cirugía cardiaca.
La preocupación con los costos en el área de Enfermería aparece en dos artículos: uno que aborda la enseñanza de costos en las escuelas de pre grado en Enfermería, en investigación realizada con 28 docentes; y en otro que presenta un modelo de planilla de costos utilizada en el entrenamiento y desarrollo del personal de Enfermería en una organización hospitalaria.
Los dos últimos artículos de este número, mas no menos importantes, muestran, en el primero, que a pesar de la búsqueda de la integralidad del ser humano, presente en los discursos de Enfermería, se observa que la formación del enfermero enfatiza la dimensión técnica y posibilita poco el crecimiento interno del profesional; y en el segundo, la experiencia del desmame en mujeres de una misma familia, permite verificar que el discurso de los formadores de política sobre la lactancia materna parece influenciar mucho en la construcción de esa práctica, actuando más que las de generaciones anteriores de la familia.
Tradicionalmente, como investigadores noveles, aprendiendo sobre la metodología de la investigación, los estudiantes se enfocan en dominar su comprensión y habilidad en el uso de métodos simples o puros generalmente cuantitativos o cualitativos como requisito previo para una práctica eficaz.
Se nos presentan estos dos paradigmas como enfoques opuestos y de hecho se nos anima a verlos como polos opuestos que surgen de diferentes suposiciones previas.
La investigación cuantitativa reconoce la existencia de una única realidad fuera del control de los individuos y se concentra en la recopilación de 'hechos', con el objeto de establecer 'enunciados verdaderos'.
Los investigadores cualitativos sostienen que verdad y significado no existen en un mundo externo, sino que son construidos a través de las interacciones de los individuos con el mundo, por tanto busca explorar cómo se entiende el mundo.
Sin embargo, al volvernos más experimentados en la investigación en temas de salud, nuestras experiencias de investigación con frecuencia nos hacen conscientes de situaciones donde utilizando una sola metodología 'pura' no basta para ayudarnos a investigar algunas de las complejidades de la vida y las experiencias.
Por ejemplo, un enfoque totalmente cualitativo puede decirnos acerca de las preocupaciones de una familia cuando el padre es diagnosticado con cáncer, pero no puede informarnos convenientemente sobre el mejor tratamiento y las dosis óptimas para permitirle continuar participando en la vida familiar.
Por el contrario medidas cuantitativas pueden detectar riesgos de enfermedades en barrios pobres pero, si se utiliza de forma aislada, no nos proporciona información sobre las experiencias de las familias que viven allí, ni cómo apoyarlas mejor.
Los métodos mixtos ofrecen a los investigadores oportunidades para explorar temas desde múltiples ángulos, los enfoques cuantitativos y cualitativos proporcionan diversos "cuadros" que permiten una comprensión más completa de los temas.
Son inestimables en situaciones como las mencionadas anteriormente, donde es tan importante entender un problema, como determinar cómo aplicar soluciones en la vida cotidiana.
Los métodos mixtos se basan en el pragmatismo.
El pragmatismo busca aplicar los métodos más apropiados para responder a una pregunta lo que funcione mejor que depende de la acciones requeridas, situaciones en las que se realiza la investigación y se consideran las probables consecuencias en lugar de las condiciones antecedentes pre-existentes.
Entonces los investigadores están facultados a utilizar todos los enfoques disponibles para comprender el problema.
De esta manera, los métodos mixtos son "intuitivos", reflejan la "vida real", que nos permite la flexibilidad de combinar metodologías según sea necesario.
La vida en el siglo XXI es compleja.
Los avances en la ciencia y los cambios en el estilo de vida significan que a menudo enfrentamos desafíos para nuestra salud y bienestar que nuestros padres y abuelos nunca podrían haber imaginado.
La búsqueda de respuestas es aún más complicada por la necesidad de los investigadores de comprometerse con situaciones que incorporan factores diversos y a menudo aparentemente opuestos.
Los métodos mixtos nos permiten desarrollar nuestras habilidades de investigación y adaptar nuestra investigación para responder a las preguntas formuladas.
Esto es particularmente pertinente cuando la investigación no solamente busca descubrir 'causas' o identificar 'experiencias', pero también para encontrar posibles soluciones o sugerir formas prácticas de avanzar.
La combinación de 'Ciencia' y 'Arte' de los métodos de investigación abre un sinnúmero de oportunidades al investigador. Les invito a pensar de manera diferente acerca de sus investigaciones; sean valientes, consideren combinar sus métodos.
Un gran conjunto de evidencias, basadas en múltiples estudios clínicos randomizados prospectivos RCTs, apoyan el beneficio de la revascularización sobre la terapia médica en la supervivencia de varios subgrupos de pacientes.
Entre pacientes de alto riesgo, tales como los que presentan infarto de miocardio con elevación del segmento ST, así como en aquellos sin elevación del segmento ST, las evidencias clínicas acumuladas fuertemente apoyan el hecho de que la ICP es la estrategia preferida para mejora de los desenlaces de los pacientes, con relación a la morbilidad así como la mortalidad.
En pacientes con DAC estable, se creía que la revascularización era superior, con base en la premisa de que la anatomía coronaria de alto riesgo o la isquemia miocárdica aumentaría el riesgo de muerte e infarto de miocardio futuros "el conocimiento convencional", de que la triade angina, evidencia objetiva de isquemia miocárdica y la presencia de un número de estenosis coronarias limitantes del flujo > 1 necesitarían de revascularización.
Grandes avances en el conocimiento de la patofisiología del síndrome coronario agudo SCA y el reconocimiento de la importancia de estenosis coronarias no-limitantes de flujo con tendencia a la ruptura han conllevado el uso más agresivo de agentes farmacológicos con metas apropiadas y una evolución que constituye el tratamiento médico optimizado TMO.
Hasta recientemente, ninguno "estudio de estrategia" se condujo con la intención de apoyar el concepto de que en pacientes con EAC estable, una estrategia terapéutica combinando TMO e intervención mecánica presenta mejor desempeño que el TMO aislado.
Pocos estudios clínicos generaron tanto interés y controversias como el estudio COURAGE Clinical Outcomes Utilizing Revascularization and Aggressive Drug Evaluation, publicado en la primavera de 2007, en el New England Journal of Medicine.
Se sabe que el estudio COURAGE tuvo por objeto evaluar los méritos relativos del tratamiento médico optimizado TMO versus la combinación de TMO más ICP en pacientes con EAC estable.
El estudio COURAGE fue un estudio clínico randomizado multicéntrico que evaluó a 35.539 pacientes, pero randomizó a solamente 2.287 pacientes que atendieron a los criterios de inclusión, los que incluyeron evidencia de isquemia miocárdica y síntomas estables.
Un punto importante es que todos los pacientes del estudio se sometieron a rastreo mediante angiografía.
Todos los pacientes presentaban angina crónica estable clase I-III Clase 0/1 angina de la Canadian Cardiovascular Society estaba presente entre un 42% y un 43% de todos los pacientes, con indicación de la AHA/ACC clase I o II para PCI cm, como mínimo 1 vaso proximal afectado y evidencia objetiva de isquemia en el ECG, cintigrafía de perfusión o ecocardiografía de esfuerzo.
Las lesiones fueron categorizadas como > 70% del diámetro del lumen por la estimación visual del operador.
Cada grupo tenia > 30% de incidencia de estenosis en la arteria descendente anterior ADA izquierda.
Se excluyeron a los pacientes con angina persistente clase IV, prueba de esfuerzo acentuadamente positiva, alteraciones de onda T-segmento ST en reposo, insuficiencia cardiaca refractaria, shock o fracción de eyección ventricular < 30%, revascularización en los últimos 6 meses, y anatomía coronaria no adecuada para ICP.
El nivel basal, muchos pacientes ya presentaban los niveles blanco de lípidos, PA y control diabético recomendados por las directrices actuales.
El estudio COURAGE es un ejemplo raro de ensayo clínico en el escenario actual - estudios de comparación de efectividad - y sus resultados fueron sorprendentes.
El endpoint primario fue la mortalidad, debida a todas sus causas, e infarto de miocardio IM no-fatal durante el período de seguimiento de al menos 2,5 años.
Tras un promedio de 4,6 años, las tasas cumulativas de eventos primarios fueron del 19% para el grupo ICP más TMO y del 18,5% para el grupo TMO aislado riesgo relativo - RR [hazard ratio - HR] 1,05, IC95%, 0,87-1,27, P = 0,62 el grupo ICP + TMO tuvo 211 eventos y el grupo TMO tuvo 202 eventos.
La tasa de mortalidad para el grupo ICP+TMO fue del 5,9% y del 6,5% para el grupo TMO aislado.
Las tasas de IM fueron del 9,4% y del 10,4% para los grupos ICP+TMO y TMO aislado, respectivamente.
Los endpoints acumulativos incluido ACV fueron del 20% para el grupo ICP+TMO y del 19,5% para el grupo TMO aislado.
La tasa de pacientes libres de angina fue inicialmente mejor en el grupo ICP+TMO. Sin embargo, al final de 4,6 años, el grupo TMO aislado se aproximó del otro grupo y estaba igualmente libre de angina.
No quedó claro si esa mejora en los pacientes del grupo TMO aislado fue un resultado de la conversión del tratamiento para ICP o el desarrollo de vasos colaterales.
Sin embargo, es necesario resaltar que el 6% de los pacientes del grupo ICP+TMO nunca se sometió a la ICP, el 14,5% de las lesiones se trataron solamente con balones, y el 31,1% de los pacientes del grupo TMO aislado recibieron tratamiento con ICP en algún momento durante el estudio.
Además de eso, solamente una pequeña parte de los pacientes del grupo ICP+TMO 2,7% se trató con la actual terapia intervencionista estándar, stents con elución de medicamentos y 12 meses de terapia antiplaquetaria doble.
Quizá el hallazgo singular menos controvertido del estudio COURAGE haya sido el profundo impacto que el TMO intensivo y la intervención en el estilo de vida ocasionaron en la disminución de los eventos clínicos en ambos los brazos randomizados del estudio durante el período de seguimiento a largo plazo.
Aunque ningún estudio es perfecto, los investigadores condujeron el estudio COURAGE de modo profesional y los hallazgos han sido ampliamente divulgados y citados. Además de ello, dichos hallazgos conformaron la base para las conclusiones del estudio de que, como estrategia de manejo inicial en pacientes con EAC estable, la ICP no reduzco el riesgo de muerte, IM u otro gran evento cardiovascular cuando adicionado al tratamiento médico optimizado.
Consecuentemente, algunos autores han utilizado los datos para sugerir que hay una limitación inherente en la eficacia de la revascularización coronaria percutánea.
Otros médicos utilizaron los resultados para apoyar su conclusión de que la revascularización está sobreutilizada.
Según fuentes de la industria y de los medios de comunicación, tras la publicación del estudio COURAGE, el número de ICPs en los Estados Unidos disminuyó aproximadamente de un 10% a un 15%, ya que muchos médicos incluyeron esos hallazgos a su práctica clínica.
Aunque el estudio COURAGE recibió diversas críticas, incluida la randomización tras la angiografía, que seleccionó un subgrupo de menor riesgo, hay varios puntos que necesitan reiterarse, particularmente con relación al proyecto del estudio y la selección de los endpoints.
Un grupo de cardiólogos intervencionistas de renombre escribió un punto de vista editorial en el Journal of the American College of Cardiology, que enfatizaba las debilidades y las limitaciones del estudio COURAGE.
Ellos relataron que los investigadores del estudio COURAGE establecieron un objetivo no-realista: demostrar una reducción del 22% en las tasas anuales ya bajas de muerte e IM observadas en pacientes tratados con terapia médica agresiva.
Ellos cuentan que, junto a la baja prevalencia del uso de stents con elución de medicamentos, revascularizaciones incompletas pueden haber contribuido a la tasa del 21% de revascularización adicional en este grupo, con un promedio de 10 meses de seguimiento.
Además de eso, los autores relataron todavía que la información del estudio COURAGE no es nueva o sorprendente.
La Tabla 1 de su editorial citaba 7 estudios publicados anteriormente que no evidenciaban diferencias en las tasas de mortalidad e IM en pacientes randomizados para ICP versus tratamiento médico en la EAC estable.
Un metaanálisis reciente de 17 estudios randomizados sobre el valor de la estrategia de tratamiento basado en la ICP en 7.513 pacientes con DAC estable sigue más allá, y revela que la estrategia de tratamiento basado en la ICP está asociada a una reducción del 20% en el RR de muerte cuando comparado a una estrategia basada en tratamiento médico aislado.
1 La revascularización está asociada al mayor alivio de síntomas, sin embargo no hay diferencias con relación a los "desenlaces duros" hard endpoints de muerte e IM; y 2 En pacientes sometidos a tratamiento médico, la inversión del tratamiento para revascularización es frecuente.
2 Es posible que la terapia medicamentosa y la prevención secundaria vuelvan mejor la función endotelial y la estabilidad a largo plazo; 3 Los beneficios potenciales de la ICP de la lesión en cuestión son disueltos por los efectos de la progresión de la enfermedad en otros vasos o el fracaso en proveer revascularización completa inicialmente; 4 En pacientes con estenosis severa en tratamiento médico, la colateralización puede tener un rol en el alivio de los síntomas, que aunque colaterales, son frecuentemente una indicación de isquemia severa; 5 Síndromes coronarios agudos secundarios al rompimiento de placas ocurren frecuentemente en locales diferentes de las áreas de estenosis severa, independiente de la ICP inicial.
Esa observación también es verdadera para pacientes bajo tratamiento con TMO aislado.
De ese modo, las tasas apropiadas de uso de ICP son una gran preocupación, con importantes implicaciones socioeconómicas.
Es necesario establecer si su uso es apropiado y, si no es, explicar por qué.
Es responsabilidad de la comunidad cardiovascular asegurar que la Medicina basada en evidencias domine la práctica clínica.
Estudios clínicos randomizados anteriores evidenciaron que pacientes con DAC extensa preferencialmente se beneficiaron de la revascularización, mientras que pacientes con grado menor de la enfermedad no se beneficiaron.
En un análisis retrospectivo de 10.627 pacientes sin infarto del miocardio o ICP previos sometidos a prueba de perfusión miocárdica con adenosina, Hachamovitch et al. identificaron un umbral isquémico del 12,5% arriba del que el beneficio de la supervivencia para revascularización sobre el tratamiento médico aumentaba progresivamente como una función de los niveles aumentados de la isquemia inducible.
En la situación de isquemia inducible leve o en su ausencia < 12,5%, los pacientes sometidos al tratamiento médico presentaban mayor sobrevida que aquellos sometidos a ICP, mientras que, arriba de ese umbral, el desenlace era mejor para los que se sometieron a ICP.
Debido al pronóstico de una estenosis en el lecho vascular coronario depender más de su carácter funcional que de la extensión de compromiso anatómico, preguntamos si el tratamiento médico "optimizado" podría permanecer no-inferior a ICP aun con niveles más altos de carga isquémica.
Soares et al. en el subanálisis MASS II compararon los desenlaces de 5 años en pacientes con EAC multiarterial randomizados para cirugía, angioplastia, o tratamiento médico y revelaron que el abordaje terapéutica inicial no alteró la tendencia de mortalidad durante 5 años para individuos no-diabéticos con DAC multiarterial estable.
Adicionalmente, la modalidad de tratamiento no influenció los desenlaces durante el primer año en individuos diabéticos.
Sin embargo, a partir del primer año en adelante, los individuos diabéticos sometidos a tratamiento con estrategias invasivas angioplastia o cirugía habían mejorado significantemente las tasas de mortalidad en comparación con los pacientes randomizados para una estrategia médica más conservadora.
Los datos del estudio COURAGE siguen acumulando, lo que trae más aclaraciones sobre el rol de la ICP en la EAC estable.
Un importante subestudio del COURAGE fue el estudio nuclear, el que comparó la magnitud del cambio en la carga isquémica tras el tratamiento con ICP+TMO versus TMO aislado.
Había 159 pacientes en el grupo combinado ICP+TMO y 155 en el grupo TMO aislado 314 pacientes en el total que habían tenido isquemia documentada antes del tratamiento y se sometieron entonces al estudio repetido de perfusión miocárdica tras de 6 a 18 meses.
El tiempo de 6 a 18 meses se eligió para evitar la ventana de reestenosis de stent como factor confundidor.
Esos pacientes conformaban sólo el 14% del total de la población del estudio COURAGE y los análisis pronósticos tenían bajo poder.
No obstante, no hubo diferencias estadísticamente significantes entre los dos grupos en términos de severidad de la angina Cardiovascular Society, Clase 1 ó 2, lo que ocurrió en el 73% y el 74%, enfermedad en dos o tres vasos, y fracción de eyección del 57% y el 58%.
El porcentaje de miocardio isquémico basal para esos pacientes era de aproximadamente el 8,4%.
Un tercio de los pacientes sometidos a prueba ergométrica de perfusión miocárdica tenía el 10% o más del miocardio isquémico a nivel basal.
Como ya se ha podido prever, por medio de estudios observacionales publicados anteriormente en la literatura, el mayor beneficio terapéutico se pudo observar en los pacientes con isquemia basal más severa el porcentaje de pacientes con reducción de isquemia > 5% del miocardio fue del 33% en el grupo ICP versus el 19,8% en el grupo TMO, P = 0,0004.
En los pacientes con isquemia moderada a severa a nivel basal antes del tratamiento, el 78% presentó reducción de la isquemia en el grupo ICP+TMO versus el 52% en el grupo TMO aislado P = 0,007.
La capacidad de la ICP en reducir la carga isquémica también se probó en un estudio comparativo randomizado entre cirugía de revascularización del miocardio CRM e ICP en situaciones isquémicas equivalentes en la cintigrafía, el estudio evidenció que las estrategias no difirieron significantemente en la reducción de la carga isquémica miocárdica 6 meses tras el procedimiento.
La más importante consideración del seguimiento es el efecto clínico de la reducción en la isquemia, ya que pacientes con reducción de la isquemia presentan menor riesgo de muerte o IM.
Para todos los pacientes combinados en el subestudio nuclear del estudio COURAGE, la tasa de muerte o IM fue del 13,4% en pacientes que tuvieron una reducción de la isquemia del 5% o más, versus el 24,7% en pacientes sin reducción en la isquemia inducible en el período de seguimiento.
Las tasas de muerte o IM variaron del 0% para pacientes sin isquemia residual al 39% en pacientes con el 10% de isquemia residual en el seguimiento.
Esos resultados señalan hacia la misma dirección que el estudio "Angioplasty Compared with Medicine Study", una antigua investigación que relató que la normalización de la isquemia estaba asociada a una mejora en la supervivencia libre de eventos en el seguimiento de largo plazo.
Esto apoya la importancia del reconocimiento y tratamiento de la carga isquémica en lugar de la anatomía solamente, como objetivo de tratamientos intervencionistas.
En el momento, puede ser prudente considerar la ICP+TMO en el inicio del tratamiento de pacientes con una carga isquémica del 10% o más, por que esa combinación fue más efectiva en la reducción de la isquemia y mejoró la angina que el TMO aislado.
Pacientes estables con isquemia inducible leve o mínima en la prueba esfuerzo se pueden tratar con seguridad con el TMO y serían sometidos a la conversión de tratamiento con ICP si hubiera indicaciones clínicas.
Un subestudio angiográfico del estudio COURAGE también reveló conclusiones similares.
Los autores propusieron una hipótesis de que la EAC más severa angiográficamente y la reducción de la fracción de eyección FE identificarían a pacientes de más alto riesgo con mejor desenlace del grupo ICP+TMO cuando comparados a pacientes del grupo TMO aislado.
Se demostró que el aumento del número de los vasos estenóticos RR: 1,44, IC95%, 1,27-1,64, P< 0,001, y reducción de la FE RR: 1,49, IC95%, 1,18-1,90, P = 0,001 identificaron pacientes con mayor riesgo de muerte e IM.
Además de ello, otro subestudio del estudio COURAGE relató peores desenlaces clínicos en pacientes del estudio COURAGE inicialmente tratados con TMO que se sometieron subsecuentemente a la revascularización coronaria, comparados a aquellos tratados solamente con TMO.
Hipercolesterolemia, enfermedad triarterial y una mayor carga isquémica se asociaron a la necesidad de inversión de tratamiento en los pacientes del estudio COURAGE tratados con TMO.
Modelos estadísticos que ajustan el riesgo de desenlaces para la presencia de otros factores sugieren que no hay diferencia en la mortalidad, pero indican tasas más altas de IM no-fatal RR: 6.7; IC95%, 4,4-10,3 y empeoramiento tras 1 año en los scores SAQ de angina 81,3 vs. 85,2, limitación física 71,3 vs. 73,8 y calidad de vida 71,7 vs.
Combinados, los datos de los tres subestudios post-hoc del estudio COURAGE sugieren que los pacientes con angina crónica estable de más alto riesgo se benefician de la ICP y, como resultado, pueden presentar una subsiguiente reducción de los desenlaces duros, como muerte o infarto de miocardio.
Sin embargo, esos hallazgos necesitan ser confirmados por evaluación prospectiva antes de su más amplia aceptación por la comunidad intervencionista.
Introducción
La Cobertura Universal de la Salud es definida como "capacidad del sistema de salud para responder a las necesidades de salud de la población, lo cual incluye disponer de infraestructura, recursos humanos, tecnologías en salud incluyendo medicamentos y financiamiento".
Los gobiernos son responsables por decidir los servicios de salud que son necesarios, asegurando su disponibilidad universal, asequibilidad, eficacia y calidad.
Los estados miembros de la Organización Mundial de la Salud OMS asumieron el compromiso de alcanzar esta Cobertura en el año 2005, convencidos de que "todas las personas deberían tener acceso a los servicios de salud que necesitan, sin correr el riesgo de ruina económica o empobrecimiento".
En Chile se abordó esta Cobertura con estrategias como el Régimen de Garantías Explícitas en Salud GES, expresado en la ley GES N° 19966, que estandariza la atención de patologías priorizadas, garantizando el acceso, calidad, oportunidad y apoyo financiero a los pacientes que padecen ese tipo de enfermedades.
La Diabetes Mellitus tipo 2 DM2 es una de las patologías garantizadas, esto debido a su tasa de morbimortalidad, y entre otros al gasto económico asociado a sus complicaciones.
Para responder a las necesidades de la población, es fundamental que las prestaciones en salud garantizadas atenciones en salud garantizadas sean oportunas y de calidad, es decir, que permitan transitar de la Cobertura Universal a la Cobertura Efectiva, pues la "cobertura universal en salud no es en sí misma una garantía de eficiencia y eficacia de cuidado", se comprende mejor como, "la cobertura de los servicios de salud y la protección contra riesgos financieros y está aún lejos de la meta de la cobertura universal".
Por ello, es necesario desarrollar investigaciones que diseñen indicadores para la evaluación del progreso de la política de salud de la cobertura universal.
Un buen indicador es la Cobertura Universal Efectiva, pues esta "garantiza a todos, de manera igualitaria, el máximo nivel alcanzable de resultados en salud a partir de un paquete de servicios de alta calidad que también evite las crisis financieras a través de la reducción de los gastos de bolsillo".
La cobertura efectiva es la fracción de ganancia potencial en salud, ofertada a la población a través del sistema de salud, y esta no sólo considera una determinada intervención o servicio, sino también que sean necesarios para producir el efecto deseado sobre la salud del paciente.
La prevalencia mundial de DM2 en 2013 fue de 8,3% en adultos, siendo proyectada en 9,9% para 2030.
El 46% de las personas con DM2 no ha sido diagnosticada; es una situación compleja si se considera que en 2012 la Diabetes Mellitus se ubicó como la decimoquinta causa de muerte prematura en ambos sexos.
Según la Encuesta Nacional de Salud ENS de 2009-2010, la prevalencia de DM2 en Chile fue de 9,4% en 2009.
El informe Indicadores Básicos de Salud Chile 2013, del Departamento de Estadísticas e Información de Salud DEIS, señala que en 2013 el 33,8% de los diabéticos participaba del control de salud.
Por esto se ha planteado como objetivo en las estrategias nacionales "incrementar la proporción de personas con diabetes controlada", estableciendo como meta aumentar en 20% la cobertura efectiva del tratamiento de diabetes mellitus tipo 2 y proponiendo cifras que van desde 29,8% en 2010, a 31,8% en 2015 y a 35,8% en 2020.
Los enfermeros que participan en el Programa de Salud Cardiovascular PSCV, atienden a personas con DM2 según la guía clínica y el listado de prestaciones garantizadas.
Estas directrices escasamente dan cuenta del rol de la enfermería, permitiendo el reemplazo equivocado de este profesional.
A pesar de ello, la evidencia científica ha demostrado el rol significativo que tiene la enfermería en el control metabólico de la DM2.
La incorporación de la política pública de la Cobertura Universal de la Salud y el bajo control metabólico de personas diabéticas orientan el objetivo de este artículo, que es determinar la prevalencia de la Cobertura Universal Efectiva de la Diabetes Mellitus tipo 2 en Chile y su relación con las variables Cobertura de Diabetes Mellitus tipo 2, Promedio de diabéticos con control metabólico en 2011-2013, Tasa de Mortalidad por Diabetes Mellitus y Porcentaje de participación de enfermeras en el Programa de Salud Cardiovascular.
Se trata de un estudio descriptivo transversal con componentes ecológicos, sistematizando estadísticas nacionales y de diferentes regiones del país, durante los años 2011 a 2013.
Debido a que las estadísticas oficiales de los años 2014 y 2015 no han sido publicadas solamente documentos preliminares, este período no fue considerado en la investigación.
Se usaron como fuentes documentales del Ministerio de Salud los siguientes informes: Indicadores básicos de salud Chile 2013; Población bajo control, programa de salud cardiovascular, por Región y Servicio de Salud, SNSS 2011, 2012 y 2013; y Población bajo control, programa de salud cardiovascular, según metas de compensación, por Región y Servicio de Salud, SNSS 2011, 2012 y 2013, pertenecientes al DEIS.
El estudio no requirió autorización del comité de ética, o consentimientos informados, debido a que los informes del DEIS están disponibles digitalmente para ser utilizados públicamente.
El estudio determinó la prevalencia de la Cobertura Universal Efectiva de la Diabetes Mellitus tipo 2 en Chile y su relación con cuatro variables independientes.
Para el cálculo de las variables se trabajó con el universo de la población nacional y regional, y con el universo de pacientes diabéticos participantes del control de salud Programa de Salud Cardiovascular.
-Variable dependiente: se definió como la Cobertura Universal Efectiva de la Diabetes Mellitus tipo 2 Porcentaje de pacientes en control metabólico [HbA1c <7%], según prevalencia de la Diabetes Mellitus tipo 2 en el ámbito nacional y regional.
-Variables independientes. Se seleccionaron variables de importancia y con medición periódica en el Programa de Salud Cardiovascular, las que fueron: 1 Cobertura de Diabetes Mellitus tipo 2 Porcentaje de pacientes que asisten al control de salud, según prevalencia de la Diabetes Mellitus tipo 2 a nivel nacional y regional; 2 Promedio de diabéticos con control metabólico en 2011-2013 Promedio porcentual de pacientes diabéticos tipo 2 controlados metabólicamente durante los años 2011-2013, y que participan del control de salud; 3 Tasa de Mortalidad por Diabetes Mellitus, seleccionada por corresponder a una medición del último efecto producido por la enfermedad, siendo ésta de importancia nacional e internacional; y 4 Porcentaje de participación de enfermeras en el Programa de Salud Cardiovascular proporción de atenciones realizadas por enfermeras en el Programa de Salud Cardiovascular.
Esta última variable se incorporó debido al interés de las investigadoras, producto de su formación académica y de la evidencia científica sobre la relevante participación de los profesionales enfermeros en el control metabólico de la Diabetes Mellitus tipo 2.
La estadística descriptiva presentada en la Tabla 1, coloca en evidencia que la variable dependiente es la que presenta menor variabilidad DE=3,40%.
En este sentido, la Tabla 2 muestra que la región de Antofagasta posee la más baja Cobertura Universal Efectiva de la Diabetes Mellitus tipo 2 y la región del Biobío la más alta.
Este mismo indicador presenta un promedio 17,80% que difiere de lo señalado en la Tabla 2, pues los valores nacionales fueron extraídos de los informes del DEIS y no conforme al cálculo del promedio regional.
Una situación semejante ocurre en la tabla 3, que contiene valores nacionales extraídos de las mismas estadísticas y no conforme al cálculo del promedio regional.
Respecto a las variables independientes, el porcentaje de participación de las enfermeras en el Programa de Salud Cardiovascular presentó la mayor variabilidad DE=11,20%, destacándose la región del Maule con el más alto porcentaje y la región de Antofagasta con el más bajo.
En la variable Cobertura de Diabetes Mellitus tipo 2 DE= 4,64%, la región de Antofagasta presentó el mayor porcentaje y la región de Aisén General Carlos Ibáñez del Campo la menor distribución porcentual.
La variable Tasa de Mortalidad por DM DE= 4,58 por 100.000 habitantes, en la región de Atacama presentó la mayor tasa de mortalidad y la región de Tarapacá el valor más bajo.
Finalmente el promedio de diabéticos que participaban del control metabólico, en 2011-2013, presentó la menor variabilidad DE=3,59%, siendo que la región de Atacama presentó el máximo porcentaje y la región de Los Lagos el menor.
En la tabla 4 se presentan las relaciones estadísticas entre la Cobertura Universal Efectiva de la Diabetes Mellitus tipo 2 y las variables independientes.
La relación con la Tasa de Mortalidad por Diabetes Mellitus es significativa al nivel 0,05 y el Porcentaje de participación de enfermeras en el Programa de Salud Cardiovascular es significativo al nivel 0,01.
Discusión
La DM2 es una enfermedad que contiene un riesgo cardiovascular; lo que la convierte en un problema de salud pública en el ámbito nacional e internacional.
Al igual que en otros países, en Chile, la prevención y el control de patologías cardiovasculares es una prioridad de salud.
La cobertura nacional de DM2 es de 33,80% tabla 3, que corresponde al bajo porcentaje de pacientes que participan del control de salud en el Programa de Salud Cardiovascular.
La cobertura efectiva de Diabetes Mellitus tipo 2 en personas de 15 años y más es indicador que representa el progreso en la política de Cobertura Universal para esta enfermedad; esta ha permitido la incorporación de una medición conforme a su prevalencia ya que incorpora personas con DM2 controladas o compensadas HbA1c<7%, según la prevalencia de esta enfermedad.
Para alcanzar este tipo de cobertura se requiere una oferta de servicios de salud de calidad, conforme a las necesidades de las personas, lo cual va a contribuir para mejorar la salud de quien recibe la intervención.
Por esta razón, es necesario que la persona tenga conciencia de su necesidad y que haga uso de estos servicios, reduciendo así los gastos personales destinados a la salud.
En este contexto es posible situar a la Cobertura Universal Efectiva de la Diabetes Mellitus tipo 2, pues en ella se tiene como meta alcanzar una HbA1c<7% en la población nacional estimada con DM2.
Implícitamente esta cobertura incorpora el concepto de calidad, debido a que debe garantizar prestaciones en salud al universo de pacientes que necesita de dicha atención o servicio de salud, y no sólo a quienes se encuentran inscritos.
En Chile la cobertura de las enfermedades no transmisibles es menor que el de otras enfermedades, especialmente cuando se mide la cobertura efectiva, por esta razón es fundamental trabajar sobre la cobertura en patologías como la DM2.
El promedio de diabéticos con control metabólico en 2011-2013 en el ámbito nacional es de 41,77%, pero al considerar la prevalencia de la DM2, se evidencia que menos de 20% alcanza la Cobertura Universal Efectiva 17,69%.
Esta cobertura es una realidad que no difiere entre las regiones de país.
Debido a ello y al contexto epidemiológico, social y de políticas de salud en el país, este indicador presenta claro riesgo de mantenerse, en el caso de que persistan inadecuados estilos de vida, exista carencia de estrategias integrales en salud que impacten en el diagnóstico y tratamiento de la DM2, y falte participación del paciente en su control de salud.
Alcanzar el control metabólico en estas personas es un desafío, debido a que no todas tienen conciencia de sus necesidades en salud, o bien, son producto de diferencias en la calidad de la atención recibida.
Por esta razón, una labor clave en la gestión de la Cobertura Universal Efectiva de la DM2 es que la población y los sistemas de salud conozcan las necesidades de salud, utilicen oportunamente los servicios y desarrollen un sistema de gestión de calidad, que garantice la estandarización de los servicios e integralidad en el control de la DM2.
Las dos regiones con mejor promedio de diabéticos con control metabólico en 2011-2013 Atacama, Tarapacá se destacan con una Cobertura de Diabetes Mellitus tipo 2 sobre el promedio nacional.
A pesar de ello, Atacama presentó la Tasa de Mortalidad por Diabetes Mellitus más alta en el ámbito nacional 27,25 por 100.000 habitantes, lo cual manifiesta que no está siendo efectiva, debido a diversos factores que generan el aumento de ese indicador.
La Tasa de Mortalidad por Diabetes Mellitus presenta relación estadísticamente significativa con la Cobertura Universal Efectiva de la Diabetes Mellitus tipo 2, la que aumenta a medida que la Cobertura se incrementa. Lo anterior podría atribuirse a diversas variables, pues esta enfermedad se asocia a factores de riesgo cardiovascular y también a determinantes sociales, los cuales pueden aumentar el riesgo de enfermarse o morir.
Resultados semejantes fueron publicados en una prestigiosa revista médica, señalando que el control metabólico de pacientes con DM2 no siempre está asociado a la disminución de eventos cardiovasculares o a la disminución de la mortalidad.
Debido a ello, es importante que el control de estos pacientes pase de una gestión de la atención en salud con enfoque centrado en la glucosa, a una gestión de salud enfocada en los factores de riesgo cardiovascular.
La variable Porcentaje de participación de enfermeras en el Programa de Salud Cardiovascular presenta la mayor variabilidad, reflejando una participación conforme a la disponibilidad de profesionales, e incluso a las prioridades planteadas por los equipos de salud en su programación anual.
Esta variable se relaciona estadísticamente con la Cobertura Universal Efectiva de la Diabetes Mellitus tipo 2, aumentando a medida que se incrementa esa Cobertura.
La participación de la enfermería en intervenciones para alcanzar las metas de salud, puede contribuir eficazmente en la consecución de objetivos regionales y globales, no siendo la Cobertura Universal en Salud una excepción.
El Régimen de Garantías Explícitas y el listado de prestaciones específicas se orientan principalmente hacia aspectos farmacológicos y a la atención médica, restringiendo la participación de los enfermeros a la consulta o control por una enfermera, matrona o nutricionista, para confirmación del diagnóstico y/o evaluación inicial del paciente con DM2.
En cuanto al listado de prestaciones en el tratamiento del primer y segundo año, aparece nuevamente la consulta o control por enfermera, matrona o nutricionista, incorporando esta vez la educación de grupo por enfermera, matrona o nutricionista.
Estas restricciones y la no determinación de acciones y/o estándares de calidad dirigidos a un cuidado integral, además de la sustitución equívoca del enfermero por otro profesional, determinan la necesidad de realizar cambios en las prestaciones, las que mejorarían la Cobertura Universal Efectiva.
Una gestión adecuada del recurso humano de enfermería fortalecerá el sistema de salud, pues contribuirá para dar respuesta a las expectativas de la población, mejorando su estado de salud y también impactando en la política de Cobertura Universal de Salud.
De esta forma, la gestión interviene positivamente en problemas del sistema de salud, como es el caso del bajo control metabólico de los pacientes diabéticos, ya que un buen funcionamiento del sistema de salud genera respuestas eficaces a problemáticas de salud pública y contribuye para una gestión económica efectiva.
Así como en América Latina las profundas desigualdades socioeconómicas y en salud, de la década de 1990, impulsaron reformas en el sistema de salud, las que fortalecieron la Cobertura Universal de Salud, el actual escenario epidemiológico, económico, social y político entre otros, demanda alcanzar la meta de la Cobertura Universal Efectiva de la Diabetes Mellitus tipo 2, por medio del fortalecimiento de las prestaciones en salud actuales.
Para ello, los sistemas deben mejorar la base de conocimientos, combinar las habilidades, y mejorar la disponibilidad y distribución de los trabajadores de la salud.
Este estudio presenta limitaciones como la falacia ecológica, ya que los resultados concentran una situación general en regiones y en el ámbito del país, donde las relaciones entre las variables no ocurren necesariamente en el ámbito individual.
Sin embargo, es necesario reconocer que la relación entre Cobertura Universal Efectiva de la Diabetes Mellitus tipo 2 y el Porcentaje de participación de enfermeras en el Programa de Salud Cardiovascular, se podría explicar también con la evidencia científica que confirma el importante rol de la enfermería en el control metabólico de esa patología; en ese sentido, sería interesante abordar la variable Porcentaje de participación de enfermeras en el Programa de Salud Cardiovascular no sólo considerando la participación en el control de salud, sino también en otras intervenciones, especialmente en las declaradas por el listado de prestaciones, por ejemplo, la educación de grupo en el tratamiento del primer y segundo año.
Lamentablemente las estadísticas públicas del DEIS no incorporan dicha información, lo cual imposibilita un análisis integral.
Dado el actual escenario, es fundamental que la APS chilena responda al gran desafío de mejorar la Cobertura Universal Efectiva de la Diabetes Mellitus tipo 2, abordando integralmente este problema del sistema de salud, lo cual podría requerir que el listado de prestaciones de salud sea ampliado.
A su vez, es necesario estimular la activa participación de profesionales, como los enfermeros, en la resolución de esas problemáticas, ya que la insuficiencia de recursos humanos se convierte en un obstáculo para alcanzar la Cobertura Universal.
Dicha insuficiencia debe ser comprendida no sólo respecto al número de profesionales, sino también en la distribución de los mismos.
Por esta razón el actual estudio contribuye para analizar críticamente la ejecución de la política de cobertura universal en salud sobre esta patología; frente a los resultados, debemos enriquecer el sistema de salud con un nuevo listado de prestaciones, con el fin de lograr el máximo bienestar en salud, en personas con DM2.
También, los resultados permiten considerar la gestión de los cuidados como un pilar fundamental en la Cobertura Universal Efectiva de la Diabetes Mellitus tipo 2, instando la actuación de profesionales de enfermería comenzando en la promoción hasta el tratamiento de la enfermedad.
Conclusión
La Cobertura Universal Efectiva de la Diabetes Mellitus tipo 2, entendida en este estudio como la efectividad de la política pública Cobertura Universal en Salud, en lo que se refiere a la Diabetes Mellitus tipo 2, en Chile, continúa siendo un desafío en salud en ámbito nacional, debido a su baja prevalencia, a pesar de que algunas regiones se destacan en el diagnóstico oportuno de esta patología.
Así, es importante avanzar no sólo hacia la cobertura universal, sino también hacia la efectividad, pues los resultados manifiestan que la cobertura de esta patología e incluso el control metabólico de pacientes asistentes al PSCV, no se relacionan a mejores coberturas efectivas.
Por otra parte, la Cobertura Universal Efectiva de la Diabetes Mellitus tipo 2 se relaciona positivamente con la participación de profesionales enfermeros en el PSCV.
Lo anterior se convierte en un desafío para la enfermería, ya que implica la necesidad de aumentar su participación en la atención de esta población vulnerable, pero además constituye una oportunidad en salud, pues permitirá reorientar la programación anual en salud, dando prioridad a estrategias que impulsen un abordaje y la participación más activa de la enfermería en el PSCV.
Consideramos importante el planteamiento de realizar nuevos estudios que aborden variables como la efectividad y la participación de enfermería, pero que también se pueda desprender de ellos políticas públicas destinadas a la población, con la finalidad de alcanzar el máximo potencial en salud.
También es fundamental continuar estudiando este tipo de cobertura con nuevas variables que fortalezcan la comprensión del fenómeno.
¿Por qué hablar de participación de organizaciones no gubernamentales en la OMC?
La Organización Mundial del Comercio OMC, como organización intergubernamental, reconoce la preponderancia de los Estados en su proceso de toma de decisiones.
Por esta lógica, los funcionarios de la burocracia estatal de sus Miembros negocian y deciden en el ámbito de la OMC.
La comunidad internacional reconoce a estos funcionarios como representantes del Gobierno de cada Estado-miembro.
Para la comunidad interna en cada Estado, estos funcionarios actúan, en general, como órganos auxiliares del Poder Ejecutivo o del Poder Legislativo, ejerciendo un mandato popular indirecto fundado o en un mandato previo o en un control a posteriori.
Esta es una estructura de representación lineal, con un "filtro nacional" en la relación interno/internacional.
Fue y es una estructura bastante válida para las relaciones estructuradas bajo una concepción interestatal de las relaciones internacionales.
Sin embargo, cambios recientes fundamentan la recomendación del surgimiento de una nueva lógica en las relaciones internacionales, más allá de la interestatal: la cosmopolita.
Uno de los elementos más importantes de la lógica cosmopolita es el hecho de mantener al Estado como uno más de los actores del sistema internacional y garantizar la participación de otros actores, que traen consigo otras estructuras, formas de acción "no estatales" y en consecuencia otras formas de regulación para el sistema.
Entre algunos de los cambios que promueven esta lógica se señalan: i el surgimiento de nuevas formas de organización social, fruto tanto del incremento de las interacciones transfronterizas como del cambio del papel del Estado; ii una mayor interdependencia de los Estados que termina por exigir un incremento en la capacidad regulatoria de las organizaciones intergubernamentales; y iii la consolidación y la expansión de algunos principios en la práctica política como la democracia, la legitimidad, la transparencia, la rendición de cuentas y la participación, tanto en el ámbito nacional como en el ámbito internacional.
Tales elementos componen una nueva realidad y promueven transformaciones significativas en la coordinación entre organizaciones gubernamentales, no gubernamentales e intergubernamentales.
En el caso de la OMC, algunas características de su estructura institucional y forma de funcionamiento instigan la incorporación de esta nueva lógica en el sistema multilateral de comercio. Entre ellas están: el sentido detrás de sus acuerdos y su expansión en distintas áreas de regulación de la vida social; la dinámica e intensidad de los trabajos en la OMC, con reuniones cotidianas para la negociación y el seguimiento del proceso de implementación de las reglas multilaterales de comercio; la existencia de un mecanismo de solución de controversias, en el que se combinan intereses de naturaleza pública y privada; y la posibilidad de acceso de nuevos Miembros bajo reglas diferenciadas.
Estas características promueven incluso un sistema más "juridizado" en el que la cultura de seguimiento a las reglas puede ser siempre invocada por los Miembros y prevalecer en sus relaciones comerciales.
En este contexto, hoy se plantean en la OMC algunos cuestionamientos importantes en la relación de las lógicas interestatal y cosmopolita, en especial en cuanto a: i el ejercicio de la representatividad de los Estados en el foro intergubernamental, ii la extensión de la representatividad debido a la reducción de la capacidad de coordinación de todas las relaciones en el ámbito internacional por el "filtro nacional" y iii la posibilidad de agregar y/o intensificar la participación de los actores de carácter no estatal en el proceso de toma de decisiones en foros de esa naturaleza.
Analicé los dos primeros puntos en trabajos previos y aquí centraré el análisis en el último iii.
Teniendo en vista la confrontación entre las lógicas interestatal y cosmopolita y la confluencia de estas lógicas en la estructura del sistema multilateral de comercio que a lo largo de su historia concentró el proceso decisorio en unos pocos Miembros cabe cuestionar entonces cuáles son las formas de participación directa admitidas para las organizaciones no gubernamentales ONG en la OMC.
Además, se pretende analizar de qué manera estas formas de participación han evolucionado en los últimos años, desde la creación de la OMC en 1994.
Antes de entrar en el análisis propuesto, cabe destacar que tradicionalmente se relacionaban a los procesos de negociación y aplicación de reglas del sistema multilateral de comercio sobre todo organizaciones denominadas comerciantes i.e., representativas de productores, vendedores y distribuidores de bienes.
A partir de la entrada en vigor de los Acuerdos de la OMC y de la implementación de su estructura institucional, por las razones antes mencionadas, este escenario cambia y se hace evidente un creciente interés de otras ONG en el proceso decisorio de la OMC.
En este grupo, se destacan especialmente las que presentan una preocupación con el desarrollo sostenible, en contraposición al discurso estéril de la liberalización comercial.
Se incluyen en este grupo las ONG en defensa de derechos humanos y medio ambiente.
Así, la presencia no sólo creciente sino variada de perfiles de las ONG en el proceso decisorio de la OMC proyectó demandas importantes en la evolución de los mecanismos de participación directa de las ONG en los últimos años.Estos afectaron el sistema sociojurídico de la Organización, conforme señalaré a continuación.
La participación directa de las ONG en la OMC: implementación y nuevas demandas
Las disposiciones para la participación directa de las ONG en la OMC constan en su Acuerdo Constitutivo y en documentos y decisiones adoptados en el funcionamiento de la organización, por los Miembros o por la Secretaría.
De acuerdo con las disposiciones de participación y las demandas presentadas para su perfeccionamiento, las influencias en la reglamentación de la OMC se pueden dar en tres niveles: en la creación de reglas, en su implementación y en el proceso de su interpretación, con miras a solucionar controversias.
En este subpunto se presentarán las disposiciones transversales, que tienen influencia en los tres niveles, y en los demás, las específicas para cada uno de los niveles.
Una primera disposición sobre la participación directa de ONG en la OMC consta en el Artículo V.2 de su Acuerdo Constitutivo.
Este artículo dispone que el Consejo General de la OMC podrá tomar las medidas necesarias para mantener consultas y cooperar con las ONG dedicadas a cuestiones afines a las de la OMC.
En general, se clasifican las formas de participación en foros intergubernamentales en cuatro categorías: i información, ii consulta, iii cooperación, y iv toma de decisiones.
En el Acuerdo Constitutivo de la OMC, están expresamente discriminadas las formas ii y iii.
Como la OMC es un foro intergubernamental, la toma de decisiones en sí i.e. el derecho a voto queda restricta a los Gobiernos de los Estados-miembros.
En cuanto a la información, se puede abstraer que, para que sean posibles la consulta y la cooperación, el principio de la transparencia debe ser considerado un principio fundamental de la organización.
El grado de transparencia se puede evaluar en relación con la publicidad de las informaciones, actividades y decisiones elaboradas en el ámbito de la organización, así como en relación con el uso de las informaciones y posiciones presentadas ante la OMC por parte de las ONG.
La transparencia tiene por finalidad garantizar un cierto grado de previsibilidad en cuanto a los procedimientos y resultados del proceso deliberativo; desde la creación hacia la aplicación e interpretación de reglas.
Este principio es válido tanto para la relación entre los Miembros transparencia interna como para la opinión pública en general transparencia externa.
En gran parte de las disposiciones de los Acuerdos de la OMC, se trata la transparencia como si fuese sólo transparencia interna. Sin embargo, siempre que se le da publicidad a la transparencia, muchas veces a la transparencia externa se atiende como consecuencia.
El primer documento de la OMC en que se puede identificar la garantía de la transparencia externa es la Decisión WT/L/160/Rev.1 1996, que se refiere a los procedimientos para la circulación y publicación de los documentos en la organización.
En los términos de esta decisión, la temporalidad de la transparencia interna se distinguía completamente de la prevista para la transparencia externa.
Esto se debe a que, como regla general, los documentos de la OMC, tras ser discutidos y negociados entre los Miembros en los Consejos y Comités, podrían ser publicados sólo después de seis meses.
Debido a la presión de algunos movimientos de la opinión pública, incluso de ONG, con un hito importante en el colapso de la Conferencia Ministerial en Seattle en 1999, se iniciaron los trabajos para la revisión de la Decisión WT/L/160/Rev.1.
En 2002 fue entonces aprobada la Decisión WT/L/452 que atenuó el descompás entre las temporalidades y definió como regla general que los documentos de la OMC serían automáticamente publicados.
Siguen esta regla los documentos sometidos por los Miembros y el material de soporte producido por la Secretaría.
Se prevén excepciones a la publicación inmediata tanto para las actas de reuniones de los Consejos y Comités como para los documentos sobre negociación o modificación de concesiones y sobre el acceso de nuevos Miembros.
La excepción también puede ser admitida cuando uno de los Miembros o el Órgano de Solución de Diferencias lo solicite.
Como instrumento para la circulación de los documentos e informaciones de la OMC, el Consejo General aprobó el empleo de la página electrónica de la OMC en la Internet, incluso destinando una parte de la página a las informaciones de interés directo de las ONG For NGOs.
Este instrumento posibilita el acceso a las informaciones por el público en general, lo que incluye a las ONG, pero no se restringe a ellas.
Además del formato virtual, el Consejo General también aprobó en su reunión WT/GC/W/19, en 1998, que la Secretaría presente informaciones e informes ocasionales a las ONG, tal como lo hace normalmente con los medios.
En la organización de las audiencias, el Consejo General recomienda que la Secretaría se centre en temas de interés de las ONG.
Restan, sin embargo, críticas al actual sistema de informaciones y demandas de cambios, sobre todo por su enfoque en el medio virtual y forma de reproducción.
Se critica el modo de reproducción de las informaciones porque, como regla general, sólo los Miembros y la Secretaría pueden asistir a las reuniones y la responsabilidad de reproducir la información es de la Secretaría.
Esto genera dudas sobre la libertad y el grado de imparcialidad de la Secretaría al reproducir las informaciones.
De forma general, la consulta como forma de participación está prevista para casos específicos y no se puede decir que llegue al públic en general, a diferencia de la información.
El mecanismo de consulta está previsto en el propio Artículo V.2 del Acuerdo Constitutivo y fue reglamentado por las Decisiones del Consejo General WT/L/162 1996 y WT/GC/M/29 1998, así como también por el Informe de la Secretaría WT/INF/30 2001.
El WT/L/162 prevé que la Secretaría debe estrechar la interacción con las ONG para acrecentar el debate sobre los temas relacionados a los Acuerdos de la OMC.
Sin embargo, el documento no define los procedimientos.
Así, en las vagas líneas de la Decisión WT/L/162, en base a las expresiones "acrecentar el debate" y "estar abierto", la Secretaría, en la práctica, entiende que hay un mandato para definir las formas de interacción necesarias para cumplir los objetivos indicados.
Si por un lado el punto positivo de ese "mandato" es que la Secretaría es más sensible a las demandas de las ONG; por otro, el punto negativo es que, en cualquier momento, las formas de interacción previstas por la Secretaría pueden estar sometidas a la presión política, incluso de uno u otro Miembro de la OMC.
A partir de 2001, se fueron definiendo y aclarando algunos procedimientos para la participación de conformidad con el WT/INF/30, y lo que ocurre hoy en la OMC es que las interacciones con las ONG asumen diversos formatos: desde la promoción de eventos más largos como cursos, simposios, etc. hasta debates cotidianos con los representantes de la OMC.
Pero estos mecanismos son generalmente de carácter ad hoc, no sigun un temario preestablecido y no tienen necesariamente una relación directa con las negociaciones entre los Miembros.
Las organizaciones participantes alegan que tales formas de participación en vez de admitir un carácter contributivo para las actividades de negociación y aplicación de los Acuerdos, asumen el perfil de un conjunto más de eventos especializados; siendo indiferente si son o no promovidos por la Secretaría de la OMC.
Por eso la demanda actual es la de que se consoliden esas formas de participación en la estructura de la OMC, con una definición de mecanismos permanentes para la participación y con el menor grado de injerencia posible de los Miembros en la conducción de la labor de estos mecanismos.
También se critica el hecho de que tales eventos ocurren sólo en Ginebra, lo que dificulta el contacto de la Secretaría de la OMC con las diversas ONG, teniendo en cuenta su diversidad temática y regional.
Ante esto algunas ONG que cuentan con más recursos crearon o transfirieron sus oficinas a Ginebra, a fin de buscar esa proximidad personal con la Secretaría y las delegaciones de los Miembros ante la OMC.
Junto a esta actuación de la Secretaría, la Decisión del Consejo General reconoce que los coordinadores de los trabajos en Consejos y Comités de la OMC también pueden participar de eventos promovidos por las ONG, pero que deberán hacerlo siempre en su capacidad personal.
Las ONG se quejan de que la representación no sea institucional.
En cuanto a las formas de consulta a las ONG, de conformidad con el WT/L/162 y el WT/GC/M/29, existe también la posibilidad de que estas organizaciones presenten directamente a la Secretaría de la OMC documentos de posición sobre las cuestiones en negociación o los acuerdos en vigor.
En este caso, la Secretaría recibe los materiales y si cumplen algunas formalidades, los publica en el sitio web de la OMC for NGO.
La Secretaría también prepara una lista mensual en la que figura todo el material que se entrega para mantener informados a los Miembros en los términos del WT/GC/M/29.
Ante la poca eficacia de este mecanismo en los trabajos de los Miembros y de la OMC, las ONG hoy defienden que tales materiales estén mejor organizados en la página electrónica e, incluso, que la Secretaría adopte una posición más activa, indicando algunos temas para la presentación del material en base a plazos y patrones más predefinidos.
La identificación de un procedimiento también sería importante para que las ONG puedan hacer el seguimiento del destino de sus materiales. Así se podrá promover una mayor correlación entre los trabajos producidos por las ONG y el proceso de toma de decisiones coordinado por los miembros de la OMC.
De esta manera, tales mecanismos podrían pasar de la categoría de informaciones de las ONG a la OMC y sus Miembros a configurarse como consulta.
De la misma manera que las ONG presionan para obtener información, también lo hacen para que sea reconocido el derecho de acceso a las reuniones de los Consejos y Comités de la OMC.
Además de esto, se requiere el derecho a voz en esas reuniones o en algunas de ellas y la posibilidad de presentar documentos por escrito.
Para estas demandas siempre está la propuesta de que se defina un procedimiento único y transparente que posibilite la participación de cualquier entidad que tenga interés en hacerlo.
Algunas propuestas también sugieren que se presenten criterios para la distinción entre las ONG orientadas al comercio y las que no lo son.
A pesar de que las ONG que pretenden participar en las actividades de la OMC tienen que dedicarse a cuestiones afines a las de la OMC como criterio de habilitación para participar de sus mecanismos, la distinción entre organizaciones que actúan en la defensa de intereses comerciales representantes de productores, vendedores y distribuidores de bienes y servicios y las no comerciantes es relevante no sólo por la participación directa de las primeras en el comercio internacional, sino también por el hecho de que las mismas en general, asociaciones comerciales y de servicios suelen disponer de más recursos humanos y financieros para ejercer la participación y actuar exclusivamente en base al interés privado.
La cooperación, por naturaleza, implica la idea de constancia en la interacción entre la OMC y las ONG, y teóricamente se puede aplicar tanto en la etapa de análisis y discusión conjunta para crear las reglas como en la etapa de acción conjunta para implementar los compromisos internacionales.
Está prevista también en el Artículo V del Acuerdo Constitutivo, pero hasta hoy prácticamente no hay instrumentos que la posibiliten.
Los únicos ejemplos de mecanismos de cooperación con ONG en el ámbito de la OMC son los Grupos Consultivos, creados por Directores de la OMC.
Hasta hoy fueron presentadas tres iniciativas para crear estos Grupos, dos durante el mandato del Director General Supachai Panitchpakdi ambas en 2003 y una en la gestión del Director General Mike Moore en 2001.
Mientras que para el Consejo Informal creado en 2001 se emitió un informe oficial de la OMC sobre su creación y composición, para los Consejos Informales de 2003 no hay informaciones oficiales de la OMC al alcance del público.
Por esta razón, algunas ONG, como Oxfam International y Friends of the Earth, rehusaron en aquel momento la invitación del Director General para integrar este Consejo. La justificativa de ambas instituciones fue que no eran lo suficientemente representativas de la sociedad civil como para participar de un grupo tan restricto.
A excepción del Consultative Board creado en 2003 y compuesto por profesionales considerados experts del sistema multilateral de comercio, los resultados de los trabajos de esos Grupos Consultivos y sus opiniones no fueron publicados por la OMC.
De esta forma, además de que este mecanismo no está reglamentado en lo relativo a los recursos aplicados para la contratación de los profesionales y sus obligaciones, no hay transparencia en el desempeño de sus trabajos. Esto dificulta la participación de cualesquiera interesados en el proceso de selección, así como la propia participación de las ONG en los distintos niveles de participación directa en la OMC.
El proceso de creación de reglas
En el sistema de la OMC, se pueden asociar al proceso de negociación de reglas tanto las Conferencias Ministeriales realizadas cada dos años como las negociaciones previas o posteriores a tales conferencias que tuvieron lugar para preparar la agenda o dar continuidad a las negociaciones.
En el caso de las Conferencias Ministeriales, si en la Ronda Uruguay no había ningún mecanismo para la participación, a partir de Singapur ya se notó la necesidad de establecer procedimientos específicos para la participación de las ONG.
Además del requisito de que las ONG desarrollen actividades afines a las de la OMC, la lista de ONG previamente seleccionadas por la Secretaría debe ser aprobada por el Consejo General reunión en la que todos los Miembros de la OMC tienen asiento.
Un hito importante fue la Tercera Conferencia Ministerial de la OMC en Seattle 1999, momento a partir del cual se hizo evidente la relación de la OMC con las ONG y pasaron a realizarse con mayor claridad modificaciones en las formas de reglamentación.
Desde 1996 se admite la participación de representantes de las ONG en las sesiones plenarias de las Conferencias Ministeriales y a partir de la Cuarta Conferencia Ministerial 2001, se remarcó que estas organizaciones no tendrían derecho a voz durante la sesión.
Además, desde 1998, el Consejo General admitió la posibilidad de que la Secretaría de la OMC organizara durante la Conferencia reuniones informativas intitulada briefings para las ONG sobre la marcha de las negociaciones.
Después de 1999 se adoptaron medidas adicionales como respuesta a la intensificación de las demandas de participación.
A partir de la Cuarta Conferencia Ministerial 2001 se establecieron actividades más intensas entre la Secretaría y las ONG, especialmente para las participantes en la etapa preparatoria de la Conferencia Ministerial.
Entre las formas de actividades posibles, se destacan: i los briefings, en Ginebra, por parte de la Secretaría tras las reuniones entre los Miembros; ii las pequeñas mesas de debate; iii la organización de grupos de trabajo; y iv la posibilidad de aceptación por parte de la Secretaría de posiciones por escrito.
Como reflejo de las nuevas medidas, se incrementaron las actividades relativas a las Conferencias Ministeriales, como en el caso ejemplar de Simposios organizados por la OMC y abiertos al público en general.
En los primeros cinco años de existencia de la OMC, se realizaron sólo dos Simposios, mientras que a partir de 2001 se realizaron nueve.
La diferencia cualitativa entre estos eventos anteriores a 2001 y los posteriores no está sólo en su dimensión, sino también en la relación de los temas debatidos con las negociaciones en curso para las Conferencias Ministeriales.
Además, a partir de 2005, los Simposios pasaron a ser organizados casi en conjunto con otras ONG, encargadas de organizar la mesa y proponer la temática.
Junto con las disposiciones formales para la participación de las ONG en la OMC, no hay que dejar de reconocer la influencia de estos actores por medio de otros mecanismos informales, ya que estos también pueden tener impacto en el proceso de creación de reglas.
Entre estos mecanismos podemos señalar la participación de ONG: en las delegaciones oficiales de los Miembros - de su Estado de origen o de cualquier otro para estar presentes en las Conferencias Ministeriales y también en las reuniones preparatorias para las Conferencias, en los Consejos y Comités -, y en la promoción de los eventos paralelos a las Conferencias Ministeriales para discusión y crítica sobre el sistema de comercio multilateral.
En esta breve descripción se puede notar que las medidas para la participación de las ONG en el proceso de creación de reglas se restringen a la implementación del propio Artículo V.2 del Acuerdo Constitutivo de la OMC.
Vale destacar, sin embargo, que este aparato regulatorio en el que se definen los procedimientos para la participación fue promovido efectivamente por presión de las ONG.
Se observa, por lo tanto, que el carácter activo reservado al Consejo General por el Artículo V.2 se limitó a reaccionar ante las presiones de las ONG.
Considerando que la tendencia para la implementación de mecanismos de participación ha tenido esta característica, se puede concluir que mientras por un lado, la reacción señala una cierta sensibilidad institucional, por otro también abre la posibilidad de que se implementen nuevos mecanismos de manera no sistematizada en relación a la estructura y a los trabajos desarrollados en el ámbito de la OMC.
El proceso de aplicación de las reglas
En la estructura institucional de la OMC, los principales mecanismos para la aplicación de reglas son el trabajo periódico del Mecanismo de Revisión de Políticas Comerciales y el trabajo cotidiano de los Consejos y Comités de la OMC.
Para ninguno de los órganos involucrados en la aplicación de reglas está prevista la participación de las ONG en los documentos oficiales de la OMC.
Lo que se reconoce es que algunas ONG también logran tener acceso informal a las reuniones de Consejos y Comités específicos, especialmente las que tienen representación en Ginebra.
Se pueden señalar como otra forma de influencia indirecta de las ONG los estudios específicos sobre la aplicación de los compromisos asumidos en el ámbito de la OMC y campañas de gran repercusión promovidas por las ONG.
Una parte de este conocimiento circula por los documentos de posición enviados a la OMC, disponibles en su página electrónica, así como también por la participación de representantes de ONG en actividades específicas de la OMC como por ejemplo el caso de las reuniones en el espacio oficial garantizado a las ONG durante las Conferencias Ministeriales.
Se puede señalar también que los contactos diarios con la Secretaría de la OMC, los debates promovidos por la organización en Simposios y grupos de trabajo y los trabajos de los Grupos Consultivos también son mecanismos que favorecen la relación de las ONG con la aplicación de reglas, aunque esto suceda de forma indirecta.
Aquí el análisis sobre la influencia de las ONG en la aplicación de las reglas de la OMC demuestra la poca influencia formal desde la constitución de la OMC en esta forma de reglamentación.
Se promovió el reconocimiento informal de su influencia, pero pocas fueron las demandas para que estas influencias fueran formalmente reconocidas y convertidas en vinculantes.
Se pueden levantar trés hipótesis para explicar esta situación: i poca demanda; ii menor responsividad de la OMC en cuanto a esta forma de reglamentación; y/o iii una cierta comodidad de las ONG más influyentes con la informalidad.
En base a resultados obtenidos en investigaciones de campo previas, se verificó que las tres hipótesis se pueden confirmar y que, por lo tanto, se espera poca repercusión futura en esta forma de participación. Aunque cuando se pudieran desarrollar mecanismos de participación continuada de las ONG justamente en este nivel de reglamentación.
El mecanismo de resolución de controversias
Entre los tres niveles de reglamentación identificados, el Órgano de Solución de Diferencias de la OMC OSD es el que más aporta aspectos "juridizados" en la organización.
Por eso genera tantos cuestionamientos y análisis y despierta el interés de las ONG.
No hay disposiciones expresas sobre la posibilidad de participación de las ONG en el procedimiento de solución de controversias de la OMC.
Pero desde 1998 algunas ONG vienen presentando o al Grupo Especial o al Órgano de Apelación documentos de posición sobre el tema en análisis en la controversia los denominados amici curiae.
El amicus curiae tal como se aplica en los procedimientos de la common law consiste de la toma de posición de cualquier individuo o entidad que no es parte en la controversia, pero que tiene un interés relevante sobre el tema en discusión posiciones relacionadas a un "interés público".
La aceptación del amicus curiae en el OSD se ha basado en el derecho de búsqueda de información por parte del Grupo Especial, como lo prevé el Artículo 13 del Entendimiento Relativo a las Normas y Procedimientos para la Solución de Diferencias ESD.
Este artículo prevé dos modos por los cuales el Grupo Especial puede recurrir a informaciones y/o a asesoría técnica: i a una determinada persona o entidad, siempre que se informe previamente al Miembro de la OMC en que se localiza, y ii en cualquier fuente relevante, conforme a los procedimientos previstos en el Apéndice 4 al ESD.
En 1998, dos ONG presentaron los primeros amici curiae ante un Grupo Especial del OSD, establecido para el análisis del caso WT/DS58- Camarones/Tortugas.
El Grupo Especial solamente reconoció el material cuando Estados Unidos partido en la controversia anexó las posiciones en su demanda y endosó las posiciones de los amici curiae en su argumentación oral.
En la apelación de esta decisión, el Órgano de Apelación aceptó otros tres amici curiae y revisó la interpretación del Grupo Especial sobre el Artículo 13 del ESD.
Conforme a la interpretación del Órgano de Apelación, habría una distinción entre "estar obligado" a aceptar una posición y "estar autorizado" a recibir una posición.
Así, en un análisis conjunto de los Artículos 12 y 13 del ESD y del Apéndice 3 al ESD, se fundamentó la posibilidad de aceptación de amici curiae presentados directamente al Grupo Especial u Órgano de Apelación.
Tal conclusión del Órgano de Apelación fue más allá de la interpretación literal del Grupo Especial y pasó a dar más flexibilidad al mecanismo de solución de controversias para una posterior aceptación de informaciones presentadas por ONG, aunque estas no fueran solicitadas.
Es interesante notar que incluso con tal interpretación por parte del Órgano de Apelación en el caso WT/DS58- Camarones/Tortugas, años más tarde, en el análisis de la misma controversia, en cuanto a la aplicación de las medidas destinadas a cumplir las recomendaciones y decisiones del OSD Apelación, párrafo 5, Artículo 21.5 del ESD, el Grupo Especial retomó su interpretación sobre el Artículo 13 del ESD y aceptó sólo amici curiae adjuntos al material de las partes.
Al seguir, en la instancia del Órgano de Apelación, en la Apelación por el Artículo 21.5 del ESD, el Órgano de Apelación aceptó la presentación de amicus curiae.
Los procedimientos para la aceptación de amici curiae en este caso transcurrieron casi en un vaivén pendular, lo cual generó inseguridad en la expectativa de las ONG en cuanto a la posibilidad o no de aceptación de amici curiae en el OSD.
Sin embargo, debido al pionerismo en analizar en la controversia WT/DS58- Camarones/Tortugas, bajo las distintas formas de interpretación señaladas anteriormente, se convirtió en un referente para las decisiones en controversias posteriores sobre la entrega de textos de posición no solicitados por ONG en el ámbito del mecanismo de solución de controversias de la OMC.
Esto ocurrió en particular porque el número de amici curiae presentados ante el OSD aumentó significativamente en estos años.
A partir de entonces, la experiencia de amicus curiae en el OSD ha promovido el desarrollo de algunos procedimientos específicos para su aceptación.
El Grupo Especial, por ejemplo, ha adoptado como regla la aceptación de las posiciones presentadas antes de la audiencia con las Partes.
El Órgano de Apelación ha llegado ncluso a definir procedimientos detallados en cuanto a plazos y forma para la aceptación de amicus curiae en el análisis de la controversia WT/DS135-Amianto.
Los amici curiae abren la posibilidad no sólo de que las ONG actúen en el mecanismo de solución de controversias, sino que también permiten la introducción de nuevas lecturas de los acuerdos de la OMC.
En relación a los amici curiae presentados hasta el momento, se puede observar una fuerte presencia de las ONG que representan intereses relacionados a las condiciones de consumo, trabajo y medio ambiente.
A partir de las disposiciones del Artículo 13 del ESD surgen prácticas e interpretaciones, incluso por influencia de las ONG, que para algunos profundizan y para otros van más allá de las disposiciones de los Acuerdos de la OMC.
Se estima que esto haya ocurrido debido al grado más alto de "juridización" del sistema de solución de controversias de la OMC, sobre todo cuando se le compara con la naturaleza y evolución de la participación directa de las ONG en los demás niveles creación y aplicación de reglas.
Otro punto a destacar sobre la participación directa de las ONG en el sistema de solución de controversias es la demanda de participación en las audiencias.
Recientemente, en setiembre de 2005, en los casos WT/DS320-Hormonas y WT/DS321-Hormonas, el Grupo Especial admitió la transmisión pública de la audiencia con las partes en los casos, conforme a los procedimientos previamente definidos.
La iniciativa no fue considerada exitosa por la propia Secretaría, ya que para los 400 lugares disponibles, la Secretaría recibió sólo 207 inscripciones y 65 presentes.
Cabe destacar que actualmente, en los trabajos de revisión del sistema de solución de controversias, hay demandas para reformar el artículo 13 tanto con el objetivo de permitir expresamente la presentación de amicus curiae y prever los procedimientos específicos para ello como propuestas para impedir esta práctica. Al igual hay propuestas que se refieren a la realización de audiencias públicas.
La demanda de una reglamentación que consagre los mecanismos de participación en el OSD ha venido principalmente de los Estados Unidos y de las Comunidad Europea.
Este es, por lo tanto, uno de los niveles de regulación de la OMC en el que la participación directa ocupó la agenda de negociaciones de los Miembros.
De este modo, en este momento hay más posibilidades de que se institucionalice y se reglamente.
Notas finales: Los límites en la estructura de la OMC para la incorporación de nuevas demandas de participación
Se observa que en los tres niveles de reglamentación, la influencia de las demandas de las ONG oscila conforme al grado de interés de los actores involucrados: el identificar como más eficaz uno u otro mecanismo por parte de los actores no estatales que promueven la presión, la sensibilidad institucional de cada una de las formas de reglamentación y, finalmente, el hecho de que estas estén de acuerdo con la capacidad responsiva del mecanismo en la OMC.
Se observó también que cuanto más "juridizado" el mecanismo, más responsivo fue a las demandas de las ONG.
Al mismo tiempo en que esto demuestra una permeabilidad de la OMC a los cambios en el escenario internacional, hay algunas limitaciones de su propio sistema que podrán dificultar el proceso o incluso producir disonancias en el ámbito de la organización.
Estas limitaciones son resultantes o de la propia composición institucional de la OMC internas o de su integración con los elementos del sistema internacional sistémicos.
En cuanto a la limitación interna, un primer punto a destacar es el del diferente grado de "juridización" entre los tres niveles de reglamentación de la OMC.
Mientras la estructura de solución de controversias es más responsiva, las instancias ejecutiva y legislativa para la creación y aplicación de reglas están más sujetas a la influencia política de los Miembros.
Otro punto es que las disposiciones para la participación y sus procedimientos fueron definidas básicamente por soft law, o sea, disposiciones que se caracterizan por la poca claridad en la definición de las obligaciones, y/o en la precisión de las reglas y/o en la delegación de poderes.
Además de la incertidumbre sobre los procedimientos para la participación, esto trae inestabilidad porque no se tiene cómo exigir el cumplimiento de estas formas de participación, en el caso de que no sean implementadas.
La concentración de gran parte de los mecanismos, sobre todo para el proceso de creación e implementación de las reglas en una división del Secretariado, también obstaculiza y limita el desarrollo efectivo de los mecanismos de participación de las ONG en la OMC.
El reconocimiento de esta posibilidad de participación requiere la institucionalización en la estructura de la OMC y un organismo más estructurado, con un mayor número de personas y un volumen mayor de recursos para la consagración de las disposiciones y procedimientos para la participación de las ONG, así como para la promoción de trabajos técnicos y análisis prospectivos.
Finalmente, sin pretender agotar el tema, un tercer punto crítico del sistema es que el reconocimiento de la participación de las ONG exige un papel cada vez más proactivo de la OMC, incluyendo la responsabilidad de promover el equilibrio en la representación y participación de las ONG.
Esto debería ser llevado a cabo en diferentes áreas temáticas y regiones y en los diferentes niveles de reglamentación de la OMC.
La mayor parte de los Miembros, para restringir la posibilidad de participación de las ONG en la OMC, invoca la lógica interestatal, antes garantizada por un sistema coherente y más estable.
Hay recelos sobre cómo las ONG van a influenciar el proceso decisorio. Es decir, cómo se organiza y combina la dinámica cosmopolita con la interestatal.
Aunque exista resistencia de una buena parte de los Miembros, la participación de las ONG en la OMC ha venido transcurriendo ya sea por estructuras formales o por tradicionales medios informales.
La actual reglamentación precaria sobre la participación favorece una reacción distinta de los Miembros en el discurso y en la práctica, según la conveniencia.
O, más propiamente, en el momento de la toma de decisiones y expresión de la concepción interestatal de las relaciones internacionales, algunos de los Miembros se oponen a la participación de las ONG. Mientras tanto, en el juego cotidiano de las negociaciones y solución de controversias, esos mismos Miembros asumen una percepción más cosmopolita y aceptan el trabajo conjunto con las ONG para la actuación en la OMC.
Esta conducta perjudica la transparencia del proceso decisorio quién efectivamente apoya una u otra decisión y también perjudica la correlación directa entre derechos y deberes de los diversos actores que participan efectivamente en el proceso.
Por eso, hoy la reflexión sobre la participación de las ONG tiene que ampliarse e involucrar a los demás actores interesados en incrementar su participación directa en la OMC, así como aquellos actores de carácter no estatal que defienden la no institucionalización de estos mecanismos.
Sería interesante también que el debate sobre la institucionalización o no de los mecanismos de participación directa se diera en base a i un análisis comparativo con otras organizaciones internacionales, sus éxitos y fracasos; ii los datos concretos sobre la participación de los actores no estatales en la OMC hasta hoy, y el grado de influencia en el proceso decisorio de la organización; iii los principios aplicados en la institucionalización y en el funcionamiento de los mecanismos de participación directa de la OMC, y, sobre todo, iv una perspectiva sistémica sobre el significado de la implementación de estos mecanismos en la integración de las lógicas interestatal y cosmopolita y su impacto en el sistema internacional como un todo.
Antecedentes
El virus Zika ZIKV fue aislado por primera vez en 1947 en monos Rhesus de la floresta Zika, en Uganda.
En 1948, todavía se lo encontraba en el mosquito Aedes y en 1953 fue aislado en humanos.
En el año 2007 apareció la primera epidemia en una pequeña isla de Micronesia.
En 2013 hubo una segunda epidemia, esta vez en la Polinesia.
La tercera mayor epidemia de esta infección comenzó en el nordeste brasileño en mayo del 2015 y todavía continúa.
En octubre del 2015, 14 estados brasileños habían reportado casos de la infección y también fueron reportados casos autóctonos en Colombia.
En octubre del 2015, los casos de microcefalia comenzaron a ser investigados en el nordeste brasileño para verificar la hipótesis de su conexión con el ZIKV.
El 1 de febrero del 2016, La Organización Mundial de la Salud WHO en consonancia con la ley internacional de la salud de 2005, colocó a la epidemia del Zika como una situación de emergencia pública internacional.
En un estudio con datos retrospectivos de la epidemia en la Polinesia Francesa, fue estimado que el riesgo de microcefalia era de 95 casos 95 CI 34–191 por cada 10.000 mujeres infectadas durante el primer trimestre de embarazo, lo que corresponde a una proporción de riesgo de 53.4 95% CI 6.5–1061.2.
En enero del 2016 hubo noticias de infecciones en América Latina y el Caribe, asociadas a un aumento en los casos de microcefalia.
La infección por el virus ZIKV es una enfermedad moderada pero puede manifestarse en forma más severa en casos de síndrome Zika congénito y síndrome de Guillain-Barré.
Siendo una enfermedad sin tratamiento efectivo, sin vacuna disponible y con muchas incertezas que aún deben investigarse, se hace necesario que la investigación se haga observando las altas exigencias éticas que el caso requiere.
El miedo de la población afectada y los intereses de la industria son también factores que pueden afectar la evaluación ética de los estudios como intereses secundarios.
En este contexto, Brasil adopta un estricto sistema de evaluación ética que debe adaptarse a la realidad de la emergencia sanitaria pero sin abandonar los cuidados esenciales para proteger individuos y poblaciones.
Es importante recordar sin embargo, que esta realidad puede ser diferente en los países vecinos.
Algunas cuestiones éticas relacionadas a la infección por el virus Zika
El contexto general en el que iniciaremos este análisis sobre enfermedades emergentes es la globalización económica desde una perspectiva geopolítica.
Luego desarrollaremos una cuestión que puede parecer básica para muchos de nosotros, que tiene que ver con la posible limitación de derechos y libertades individuales desde una perspectiva de la protección colectiva en el marco de las políticas de salud.
Finalmente, discutiremos aspectos morales relacionados a la infección del virus Zika durante el embarazo, enfocándonos en los casos de fetos diagnosticados con microcefalia.
También analizaremos dos cuestiones morales relacionadas a las anteriores: la posibilidad del aborto y la asistencia necesaria para niños con neuropatía severa en el Brasil.
Nuestro pasado colonial explica lo que el dramaturgo brasileño Nelson Rodrigues alguna vez llamó “complexo de vira-latas”.
Un periodista Americano tradujo esta expresión como “el complejo mestizo” pero creemos que “el complejo del perro callejero” es una traducción más apropiada.
Aunque Rodrigues inicialmente utilizó este término para referirse a los sentimientos resultantes de la derrota de la selección brasileña en el Mundial de 1950, tiene una aplicación mucho más amplia.
El concepto original de Rodrigues está presente en la colonialidad, como fue expresado por Quijano en 1997.
Aunque él se refería específicamente a América Latina, consideramos que este concepto también puede aplicarse al África.
La colonialidad se entiende como algo que trasciende al colonialismo en sí mismo por ejemplo, al período post-independencia o al final de la relación colonial y está configurado para mantener relaciones de subordinación en un sistema capitalista transfronterizo.
El modelo de colonización representa no solo la dominación económica sino también una dominación cultural.
En relación a estos aspectos, Assis comentó:
La construcción de jerarquías de raza, género y modos de apropiación de recursos naturales puede ser vista como contemporánea del establecimiento de una división internacional laboral y territorial marcada por relaciones asimétricas entre economías centrales y periféricas.
Desde la perspectiva de la colonialidad, las viejas jerarquías coloniales, que fueron agrupadas en europeas versus no europeas, permanecen arraigadas y enraizadas en la división internacional del trabajo.
Dentro de esta perspectiva, las elites económicas internacionales no son antagónicas a los intereses nacionales sino que por el contrario, su dependencia las articula.
Sus acciones perpetúan la ideología colonial, expresada aquí a través de la idea del complejo del perro callejero, que representa la descalificación ‘natural’ del mestizaje.
Entendemos que en este contexto general, la crisis de inmigrantes del África y Medio Oriente por ejemplo, debido a guerras, refugiados políticos y económicos puede entenderse también como consecuencia del modelo colonial y de la colonialidad.
Boaventura de Souza Santos considera que esta parece ser una línea abismal que mantiene vastos sectores de la población invisibles.
La filósofa española Adela Cortina se refiere a la a “aporofobia” del griego aporos, que significa sin recursos, pobre y - fobos, miedo como significando el miedo o la hostilidad hacia la pobreza o hacia los pobres.
Desde este punto de vista, emerge “la falta de compromiso moral” en la cual individuos o grupos de individuos admiten excepciones morales para justificar un comportamiento discriminatorio contra individuos y grupos sociales.
Debemos enfrentar esta situación con coraje y sin eufemismos.
En este debate sobre relaciones internacionales mencionamos el hecho de que países que hoy están en el centro de la escena en casos de infección por el virus ZIKAV tienen una historia continua de desigualdad y a veces, injustas relaciones económicas.
Por lo tanto, si queremos actuar de manera correcta, las cada vez más frecuentes crisis de salud global deben ser abordadas con esfuerzos destinados a superar la colonialidad.
En este sentido, organizaciones internacionales como las Naciones Unidas y la Organización Mundial de la Salud – OMS son lugares privilegiados para el multilateralismo.
Esto significa respetar y apoyar a todos los países para que se fortalezcan en términos políticos, económicos y técnicos para que puedan enfrentar enfermedades emergentes y re-emergentes.
Debe comprenderse que la gente enferma habita en países reales que deben lidiar con sus propios problemas culturales y organizacionales, que interfieren con sus acciones de políticas de salud.
¿Cuál es la mejor forma de limitar la diseminación de enfermedades emergentes?
La mejor estrategia de acción para la ayuda internacional es apoyar a los países afectados para que puedan enfrentar estas emergencias.
Pero entonces, ¿Cómo debe ofrecerse ese apoyo?
La asistencia podría llegar a través de la transferencia de tecnología, la creación de grupos de investigación multinacionales sobre tradiciones locales incluyendo equipos de investigación locales y asegurando que todos los miembros puedan ser considerados compañeros en igualdad de condiciones.
Entendemos que la desigualdad destruye no solo en países desiguales como Brasil sino también en un mundo desigual.
Analizaremos ahora los posibles conflictos entre los valores reconocidos como relevantes para nuestra sociedad y algunas iniciativas en salud pública para enfrentar emergencias sanitarias.
En general, el paternalismo medico y también el paternalismo estatal o autoritarismo minimizan la habilidad y el deseo de los individuos de tomar sus propias decisiones acerca de sus vidas.
Estos individuos son normalmente percibidos como incompetentes, sin el necesario conocimiento técnico, carentes de una adecuada instrucción escolástica o como portadores de discapacidades emocionales y cognitivas.
Consideramos estas manifestaciones como prejuicios enraizados en las clases dominantes y muchas veces incorporados por los sectores menos favorecidos de la sociedad a través de mecanismos de poder y dominación.
Sin embargo, la realidad es aún más compleja, especialmente cuando la relación entre el interés público y los intereses individuales puede resultar conflictiva.
Recientemente, en una de las universidades de Rio de Janeiro, un caso terminó siendo discutido en el comité del hospital, ya que no hubo consenso sobre qué decisión tomar.
El caso estaba relacionado a una paciente del hospital universitario con tuberculosis resistente a un cóctel de drogas que no aceptó el tratamiento propuesto ni la orden de aislamiento.
Después de arduas discusiones sobre la necesidad de proteger a la sociedad y actuar para imponerle un tratamiento obligatorio y/o hospitalización en aislamiento, los miembros del comité concluyeron que no deberían imponer un tratamiento a quien no lo desea, aun habiendo sido avisada la paciente de las consecuencias de su decisión para ella y la sociedad en su conjunto.
Lo más interesante del caso es que existe un antiguo procedimiento establecido por la OMS para casos como este: El Tratamiento Directamente Observado.
La paradoja existe. Mientras los médicos y los gobernantes tratan de actuar en forma paternalista o autoritaria con las poblaciones de bajos recursos en general, respetan ampliamente la libertad y autonomía de 1% más rico.
De hecho, no parecen estar preparados para tomar decisiones públicas sobre asuntos relacionados con la salud en los cuales el interés colectivo entra en conflicto con los intereses individuales.
Además, aún cuando toman las medidas apropiadas, no parecen ser lo suficientemente consecuentes como para monitorear la implementación de estas acciones y forzar tales decisiones.
¿Cómo deberían abordarse estas cuestiones en un país en el cual la discusión pública y la ética pública en salud no son la norma y donde los profesionales toman decisiones y generalmente no las justifican públicamente?
¿Cuál es el límite en el que las libertades individuales pueden o deben restringirse?
Aunque en Brasil hay un marco regulatorio que permite tomar medidas en situaciones declaradas emergencias sanitarias, para aplicar tales acciones por ejemplo, vacunación obligatoria no existen mecanismos de control eficientes.
No parece razonable entonces que estas medidas sean impuestas por la fuerza o a través de mecanismos de coerción.
La estrategia principal debería ser elucidar y convencer, para lo cual el uso de los medios masivos de comunicación se torna esencial.
Sin embargo, esta estrategia de comunicación también debe ser esclarecedora y respetuosa con las personas.
Hay gente, aquí y en cualquier lado, que desconfía de las acciones gubernamentales o simplemente, defiende estrategias más naturales para prevenir o combatir enfermedades.
¿Cuánta gente en los Estados Unidos se moviliza para combatir el uso de vacunas con el argumento de que no son científicamente válidas?
Por lo tanto, preguntamos una vez más: ¿es posible respetar la libertad individual en situaciones de emergencia sanitaria?, ¿Podemos usar el argumento de la necesidad de proteger a los más vulnerables contra el abuso de decisiones individuales que son potencialmente dañinas para la sociedad?
La respuesta es sí.
Inclusive Stuart Mill, para quien las libertades individuales son el principio fundamental de los humanos adultos, dijo en su clásico “Ensayo Sobre la Libertad”: el único propósito por el cual el poder puede ser ejercitado en todo su derecho sobre cualquier miembro de una comunidad civilizada es para prevenir daños a los demás.
La orientación general presentada por el Consejo de Bioética de Nuffield sobre este asunto resulta muy razonable y puede tomarse como un punto de partida para prepararnos para esta crisis: La elección de la política debe ser proporcionada: la medida menos invasiva que consiga cumplir con el objetivo deseado es la que debe prevalecer.
Cuanto más invasivo sea el abordaje, mayor será la justificativa requerida.
A todo esto agregamos: y mayor será la comunicación necesaria.
La cuestión es cómo traducir esto en un país con desigualdades tan evidentes y con diferentes niveles de acceso a recursos.
Esto es parte del desafío que enfrentamos y presentamos a la sociedad brasileña y al mundo.
El tercer y último aspecto que queremos tratar está relacionado al daño neurológico asociado a la infección por el ZIKAV durante el embarazo.
La severidad de las condiciones clínicas que han sido narradas por asistentes médicos e investigadores significa que podemos inferir que la infección tendrá un serio impacto en el desarrollo de los niños afectados.
Los estudios en curso permitirán a los investigadores comprender la evolución de los casos y reconocer el grado de discapacidad neurológica que estos niños presenten.
El debate sobre el aborto en Brasil va largamente en detrimento de las mujeres más pobres, que se encuentran impedidas de acceder a procesos abortivos seguros con los recursos adecuados.
En contrapartida, aquellas mujeres que pueden pagar un aborto lo pueden hacer de manera segura y sin mayores riesgos.
Ninguna mujer debería ser forzada a abortar o impedida de hacerlo si ese fuera su deseo.
La hipocresía con la cual el debate es tratado en el Brasil debe ser abordada dentro de lo posible, con apoyo internacional.
Según el Alto Comisionado de las Naciones Unidas para los Derechos Humanos Zeid Ra'ad Al Hussein, los servicios de salud deben ser ofrecidos de tal manera que le garanticen a la mujer el derecho al consentimiento informado, que respeten su dignidad, garanticen su privacidad y respondan a sus necesidades.
Luego agrega que las leyes y políticas que restringen su acceso a estos servicios deben ser urgentemente revisadas, en concordancia con las obligaciones de derechos humanos que aseguran el derecho a la salud en todas los procedimientos en práctica y servicios completos de salud sexual y reproductiva incluyendo acceso a la contracepción – inclusive contracepción de emergencia – servicio de maternidad y servicios de aborto seguro amparados en todo el peso de la ley.
En los casos en que la mujer elije continuar con el embarazo a término aún con la sospecha de infección por el virus Zika, o cuando se le impide abortar, aparece un serio problema: la calidad del cuidado disponible para estos niños y sus familias en el más que probable caso de lesiones severas, es muy limitado.
Nuestra sociedad es particularmente perversa en estos casos: el problema se vislumbra como siendo apenas responsabilidad de la familia o exclusivamente de la madre.
Las políticas propuestas para abordar esta situación son claramente insuficientes: una ayuda financiera muy baja, que es ofrecida apenas para familias muy pobres y el entrenamiento de terapeutas físicos en centros de salud.
Este panorama asegura que lo niños en estas condiciones y sus respectivas madres tengan que sufrir una vida de grandes dificultades.
Las madres tendrán que dejar de trabajar porque no hay instituciones adecuadas para recibir a estos niños por ejemplo, hospitales de día o guarderías apropiadas.
Los niños probablemente se quedarán en sus hogares o serán “encerrados” por vecinos o parientes más viejos porque los padres no pueden dejar sus trabajos sin reducir sustancialmente su nivel de vida.
No tenemos la infraestructura necesaria para acomodar a estos niños y sus familias para que se les garantice un mínimo de dignidad en su sobrevivencia.
Consideraciones finales
La cooperación internacional es bienvenida y necesaria y debería promover el desarrollo del potencial local, expandiendo la comprensión de la diversidad mundial.
¿Qué podemos esperar dentro de este escenario?
Tiempos difíciles para todos, pero principalmente para los más pobres.
Necesitamos controlar la situación con más eficiencia y estar preparados para ayudar y proteger a nuestra población.
Este es el deber moral de la humanidad.
La infección del virus Zika provoca, como casi todas las enfermedades emergentes o re-emergentes, algunas preguntas morales.
Las generaciones futuras nos juzgarán considerando como las enfrentamos hoy según nuestra habilidad y capacidad para actuar en forma ética y consecuente.
Introducción
La mortalidad infantil se constituyó en un importante indicador de las condiciones de vida de una población, ya que revela la organización de la gestión y de los servicios de salud más allá de la asistencia al binomio madre-hijo, una vez que denota los demás factores socio-ambientales implicados en el proceso salud-enfermedad.
Entre ellos, se pueden destacar el nivel de escolaridad de la población, la renta per capita y el acceso a los servicios de salud.
En el año de 2000, la Organización de las Naciones Unidas ONU, al analizar los mayores problemas mundiales, estableció ocho objetivos para el milenio, siendo la reducción de la mortalidad infantil el Objetivo del Milenio 4 ODM 4, que objetiva reducir en 2/3 la tasa global de mortalidad infantil, entre 1990 y 2015.
En lo que se refiere a Brasil, se ha verificado un avance en la reducción de la mortalidad infantil en los últimos años, lo que, en parte, puede estar relacionado al compromiso de sus gestores con el alcance de los Objetivos del Milenio.
Entre tanto, también es preciso un gran esfuerzo, ya que, por ejemplo, el Coeficiente de Mortalidad Infantil CMI brasileño, en el año de 2009, superó el de países desarrollados al final de la década de los 60 y fue cerca de tres a seis veces mayor que el de países como Japón, Canadá, Cuba, Chile y Costa Rica, en el año de 2007.
Con esta visión, el número de muertes infantiles es considerado elevado e incompatible con el desarrollo del país, evidenciando la existencia de serios problemas a ser superados, como, por ejemplo, las constantes desigualdades regionales.
Esas disparidades, en el ámbito de la salud, pueden estar asociadas a: características sociales de la madre y del niño edad, raza/etnia, renta y educación; características individuales de la madre conocimiento, actitudes, creencias y prácticas de salud, y a servicios de salud acceso, calidad del cuidado, tipo de servicio.
En lo que se refiere a los servicios de salud, el cuidado prenatal se presenta como el principal factor de impacto para la determinación de la mortalidad infantil, a pesar de que condiciones socioeconómicas existencia de baño en casa, acceso a agua tratada, residencia en medio rural, edad y status nutricional de la madre sean favorables.
En lo que concierne a la asistencia profesional, se entiende que la atención prenatal debe ser prestada por un equipo multiprofesional de salud, pudiendo ser realizada por el médico o enfermera, además de otros profesionales.
Para esto, los profesionales precisan utilizar conocimientos clínicos relativos a su competencia profesional, a fin de poder prestar una asistencia de mayor calidad al binomio madre-hijo.
La asistencia, a su vez, debe incluir tanto el saber clínico basado en las preguntas anatómicas fisiológicas y en la aplicación de tecnologías duras, en cuanto a la clínica denominada ampliada.
Esa última agrega al objeto de intervención las situaciones que conducen o aumentan el riesgo o la vulnerabilidad de enfermarse, de forma que se considere, también y principalmente, los sujetos, ya que es a partir de ellos y/o en ellos que son identificados los problemas.
Así, el escuchar calificado, la consideración de la singularidad de los sujetos, la responsabilidad y el compromiso ético de los trabajadores de la salud para con los pacientes constituyen características que impregnan la clínica ampliada.
Aproximase de la concepción ampliada las obras de Foucault y Canguilhem, las cuales también ven en la clínica la posibilidad de considerar aspectos contextuales que interfieren en el proceso salud/enfermedad.
Foucault, al contar críticamente la historia de la clínica, abre espacio para perfeccionarlo, rescatando aspectos que no necesariamente se localizan espacial y anatómicamente en el cuerpo enfermo.
Canguilhem permite esa aproximación, en la medida que destaca la importancia de considerar la opinión del sujeto con relación a su estado de salud, de acuerdo con su individualidad y mediante la observación de su comportamiento.
Siendo así, se utilizan conceptos como normal, norma y normatividad para elucidar que la salud puede variar de acuerdo con cada sujeto, dependiendo del ambiente social y cultural en que se encuentra y de su adaptación a las condiciones adversas del vivir, desde que sea preservado el desempeño de sus funciones y actividades.
Partiendo de allí, este estudio de revisión tuvo como objetivos verificar cómo investigaciones realizadas en Brasil relacionan la mortalidad infantil y el prenatal, y presentar contribuciones de la clínica bajo el marco teórico de Canguilhem y Foucault, en dirección a la calificación de la asistencia.
Eso se justifica por el hecho de que el análisis de la mortalidad infantil comúnmente no contempla la perspectiva más cualitativa y filosófica de la atención prenatal, la cual puede ser también relevante para la práctica en salud, en especial de enfermeras y médicos que actúan directamente con la gestante.
El presente estudio se caracteriza como una Revisión Integradora de la Literatura, método que ofrece una comprensión más detallada de un problema específico, cuya finalidad es reunir y sintetizar resultados de investigación acerca de determinado tema, de manera sistemática y ordenada.
Para la elaboración de la revisión integradora, fueron seguidas algunas etapas propuestas por el autor, considerado como referencia en el presente estudio.
La primera consistió en la identificación del tema y en la selección de las preguntas de investigación: ¿Cuál es la relación entre el prenatal y la mortalidad infantil?
¿Cuál puede ser la contribución de la clínica de Foucault y Canguilhem para la calificación de la asistencia?
La segunda etapa comprendió el establecimiento de los criterios para inclusión y exclusión de estudios, el muestreo y la búsqueda en la literatura.
Se destaca que la búsqueda y la selección de los artículos incluidos en la revisión fueron realizadas por dos revisores, de forma independiente.
La búsqueda de textos fue realizada por la Bireme, en las siguientes Bases de Dados: Scientific Electronic Library Online SciELO, Literatura Latino-Americana en Ciencias de la Salud LILACS, Literatura Internacional en Ciencias de la Salud MEDLINE y Base de Datos de Enfermería BDENF, a partir de los descriptores "Mortalidad Infantil" and "Asistencia Prenatal", limitándose al período de 2000 a 2009.
La búsqueda fue realizada en el mes de febrero de 2010.
La búsqueda tuvo como criterios de inclusión: a textos resultantes de investigación y b publicados en periódicos nacionales en lengua portuguesa, inglesa o española, que estuviesen completos para lectura del contenido integral, excluyéndose tesis, disertaciones y documentos organizados por órganos gubernamentales, como el Ministerio de la Salud y la Organización Mundial de la Salud.
La opción por textos publicados en periódicos nacionales se constituyó en una estrategia metodológica para la obtención de investigaciones realizadas exclusivamente en Brasil.
La elección se justificó por la búsqueda de aspectos que reflejasen la asistencia prenatal realizada en el país y que implicasen directamente el coeficiente de mortalidad infantil, para que, posteriormente, fuese elaborada una discusión, llevando en cuenta la realidad brasileña.
En la primera búsqueda en las bases de datos, fueron encontrados 27 artículos, siendo que los repetidos fueron contabilizados solamente una vez.
Además de eso, fueron excluidos los que no atendían el objetivo del estudio, resultando en una muestra final de diecinueve artículos, Así distribuidos: un artículo en la BDENF, seis en la MEDLINE, nueve en la LILACS y tres en la SciELO.
La tercera etapa de la revisión integradora consistió en la definición de las informaciones extraídas de los estudios seleccionados, utilizándose un instrumento para reunir y sintetizar las informaciones clave.
En él, constaban ítems como: el número del texto; el título; el periódico en que fue publicado; el año de publicación; los autores; el objetivo del estudio; el abordaje metodológico; el tipo de estudio; las características de la muestra; la recolección de datos; el análisis de los datos; los resultados relacionados al prenatal; los resultados relativos a la mortalidad infantil; la relación entre prenatal y mortalidad infantil; y las limitaciones y sugerencias evidenciadas por los autores.
En la etapa siguiente, fue realizada la evaluación de los estudios, que equivale al análisis de los datos en una investigación convencional, en la cual ocurre el empleo de herramientas apropiadas.
Esta etapa comprendió la evaluación de los estudios en lo que se refiere al objetivo de la presente revisión.
La quinta y última etapa de la revisión integradora correspondió a la fase de discusión de los principales resultados de la investigación, utilizándose el referencial de Canguilhem y Foucault.
De ese modo, con base en los resultados de la evaluación crítica de los estudios incluidos, se realizó la comparación con el conocimiento teórico y la identificación de conclusiones e implicaciones resultantes de la revisión integradora.
La presentación de los resultados está dividida en dos etapas: la primera se refiere a la caracterización de los estudios que compusieron el corpus de análisis y la segunda, a la relación encontrada en la literatura entre la mortalidad infantil y la asistencia prenatal.
A pesar de que la búsqueda de los textos estuvo relacionada directamente a la asistencia prenatal, los seleccionados para análisis enfocaron la correlación entre el prenatal y la muerte infantil, en medio a otros factores investigados.
En la Figura 1, se presenta la síntesis de los artículos investigados según los autores, el año de publicación, el objetivo y las características de la muestra.
De las diecinueve publicaciones seleccionadas, se destaca la emergencia de un número mayor de artículos en los Cuadernos de Salud Pública, los cuales concentraron ocho estudios; seguido de la Revista de Salud Pública, que publicó cinco artículos.
En cuanto a la metodología, se identificó el predominio de estudios del tipo descriptivo.
Se registra, también, la existencia de un estudio del tipo: abordaje cuantitativo.
Se verificó también que algunos estudios utilizaron más de un método para la recolección de datos, posibilitando completar las informaciones.
Siendo así, se destacaron como fuentes de datos las fichas de la gestante y/o del recién nacido, los sistemas de información en salud, especialmente el Sistema Nacional de Mortalidad SIM, el Sistema de Información sobre Nacidos Vivos SINASC y el Sistema de Notificación de Daños a la Salud SINAN; además de bases de datos regionales, como de la Fundación Seade, de Sao Paulo y de entrevistas semiestructuradas.
Para finalizar la caracterización del corpus incluido en la revisión integradora aquí propuesta, es igualmente interesante destacar los principales métodos de análisis de los datos utilizados por los autores de los textos.
Considerando el objetivo de los estudios y el abordaje cuantitativo de la mayoría, prevalecieron los análisis uni y multivariados, con la aplicación de tests como el test t y el test χ² bicaudal, además de la regresión logística.
A seguir, se presentan los resultados obtenidos por los estudios acerca de la mortalidad infantil y su relación con la asistencia prenatal.
Relación existente entre mortalidad infantil y asistencia prenatal
La relación entre mortalidad infantil y asistencia prenatal, establecida en los estudios, se refiere al número insuficiente de consultas o a la calidad de la atención prestada.
Ambos factores convergen para la muerte en los primeros días de vida del niño, comúnmente relacionado a causas evitables.
Algunas condiciones maternas como: hipertensión, pre-eclampsia, eclampsia, infecciones, infección urinaria, hemorragia, anemia y edad de gestación inferior a 37 semanas, se destacan como factores que contribuyen para la prematuridad y el bajo peso al nacer y, consecuentemente, para la muerte neonatal e infantil.
Sin embargo, los estudios apuntan que las muertes ocurridas pueden ser reducidas por medio de un adecuado control del embarazo en el prenatal.
Siguiendo esa perspectiva, en un estudio realizado a partir de 88 muertes registradas en el noroeste del estado de Paraná, se identificó que 70,5% de los mismos fueron considerados evitables y en 69,4%, la asistencia de ambulatorio y hospitalaria participaron, lo que podría sugerir, según los autores, la necesidad de mejorar la organización de los cuidados prestados en el prenatal y en el sector obstétrico de los hospitales.
La prevalencia de bajo peso y/o prematuridad también se muestran relacionadas a la asistencia prenatal, constatándose que la elevación de la cobertura y el perfeccionamiento de la asistencia prenatal permiten reducir el predominio de retardo del crecimiento intrauterino, de prematuridad y del número de nacidos vivos con bajo peso, además de las muertes por enfermedades en el período perinatal.
Mismo cuando el prenatal no es objeto central de investigación, se destaca como factor a ser considerado para la prevención de la mortalidad perinatal, una vez que ella se relaciona fuertemente al nacimiento prematuro y a niños de bajo peso.
En ese caso, es recomendado que, además de la mejoría en la calidad de vida de la población renta y escolaridad, la garantía de la realización de un prenatal de calidad sea considerada.
Así, cuando se trata de la calidad de la asistencia prestada, algunos estudios apuntaron sus fragilidades, entre las cuales son destacadas las fallas existentes con relación a la información, al acceso y a la organización de los cuidados de prenatal.
Además de eso, fueron mencionadas la precariedad de la comunicación con el médico o con el enfermero; la desigualdad en la relación establecida, Así como la necesidad no satisfecha de consumo de medicamentos y otras tecnologías y, principalmente, la falta de compromiso de los profesionales con la asistencia prenatal.
Súmese a esto la falta de atención en el prenatal; la negligencia médica; y la no valorización de señales y síntomas referidos por la gestante, como la pérdida de líquido amniótico, la elevación de la presión arterial materna y la presencia de infección urinaria que, posiblemente, tenga implicado el nacimiento prematuro del bebé .
Coincidiendo con lo que fue citado, el efecto negativo de la asistencia prenatal inadecuada o ausente sobre la mortalidad neonatal precoz puede ser resultante de la no detección y de la consecuente falta de tratamiento de condiciones adversas durante la gestación.
Además del número de consultas realizadas, el inicio precoz del prenatal, en el primer trimestre, la solicitud de exámenes de rutina y los cuidados dispensados al binomio madre-hijo son considerados importantes para la reducción de las muertes.
Siguiendo la perspectiva de identificación de enfermedades maternas durante el prenatal, la realización de campañas para la detección de sífilis, en el municipio del Rio de Janeiro, llamó la atención de los profesionales de la salud por el hecho de que los actos de la rutina de prenatal no estaban resolviendo el problema de la sífilis congénita, en los servicios investigados.
Además de los aspectos hasta aquí evidenciados en la literatura, la fragilidad de la asistencia prenatal también fue identificada, al final de la gestación, siendo que las muertes antes del parto de niños con peso mayor que 2500g mostraron relación directa con esa asistencia.
En el caso citado, fue constatado que la calidad de la atención precisa ser evaluada, así como la existencia de prácticas indeseadas, como la denominada "alta del prenatal", sin previsión de continuidad de la asistencia a la gestante, hasta el momento del parto.
Cuando fue investigada la opinión de madres de niños menores de un año que murieron, en Londrina, se observó el predominio de aspectos negativos, relativos a la asistencia recibida, en que sobresalieron las preguntas técnicas y de orientación.
Los problemas en la organización de la atención aparecieron en segundo lugar, con destaque para reclamaciones en cuanto a la demora en la atención y a la dificultad para programar y consultas de prenatal.
Al contrario de esos hallazgos, un estudio sobre la mortalidad neonatal mostró que, mismo con la realización de prenatal con inicio precoz y de un adecuado número de consultas, con la realización de los exámenes de laboratorio de rutina y de ultrasonografias, también existe la posibilidad de un resultado desfavorable de la gestación.
Eso evidencia que apenas una buena cobertura numérica de la atención prenatal no garantiza la prestación de una asistencia de calidad.
Siendo así, mismo cuando no existe una asociación estadísticamente significativa entre las muertes evitables y el prenatal, situaciones como la baja escolaridad materna, presencia de hijos nacidos muertos y el parto tipo cesárea, consideradas como comportamiento de riesgo para la mortalidad infantil, son identificadas como posibles de intervención por medio de una atención calificada al binomio madre-hijo.
Por lo tanto, la ampliación del acceso y de la calidad del prenatal puede tener un impacto positivo en la reducción de la mortalidad neonatal precoz, destacándose que la búsqueda de informaciones sobre nacimientos previos de bajo peso e indicadores de violencia doméstica, entre otros factores de riesgo, pueden ofrecer condiciones más adecuadas para el seguimiento de las gestantes.
Discusión
Los estudios sintetizados en la revisión integradora de literatura apuntan, sobretodo, fragilidades en la calidad de la asistencia prenatal, pues, mismo cuando los textos se referían a la cantidad de consultas realizadas durante la gestación, los autores comúnmente indicaron la necesidad de calificación de la atención como estrategia para la reducción de la mortalidad infantil.
Por otro lado, el abordaje de la calificación se mostró superficial, en el sentido de que no problematizaba ni sugería como la calificación requerida podría acontecer y a que exactamente estaría relacionada.
Algunos aspectos pudieron ser resaltados, entre ellos, el cambio en la organización del trabajo en los servicios de salud, de modo a mejorar las condiciones de acceso de la gestante a la asistencia, lo que implica la revisión de las rutinas para su captación precoz; en la planificación de las consultas y en la reducción del tiempo de espera para la atención.
Así como los aspectos relacionados, la falta de compromiso de los profesionales y sus dificultades de comunicación con las gestantes fueron también evidenciadas.
Las cuestiones apuntadas impregnan la concepción de clínica tomada en el presente estudio, que critica la forma estandarizada con que muchas veces la asistencia a la salud es conducida, desconsiderando la gravedad y/o las necesidades de los sujetos, por medio de una postura profesional caracterizada por el alejamiento, por la fijación en procedimientos técnicos estandarizados, por la dificultad en escuchar las quejas y por la imposibilidad de establecer una comunicación más allá de la secuencia automática de procedimientos.
Sumado a esto, se identifica la relevancia de un abordaje ampliado de la clínica, teniendo en cuenta las manifestaciones de insatisfacción de las mujeres en cuanto a las cuestiones técnicas y de orientación en el prenatal; a la no valorización de señales y síntomas relatados por ellas y a la evidencia de enfermedades evitables como responsables por la mortalidad infantil.
La persistencia de muertes infantiles atribuidas a causas evitables, mismo con el atención de las rutinas establecidas para un adecuado prenatal y una satisfactoria cobertura numérica de la asistencia, sustenta el destaque del conocimiento clínico como objeto de mayor discusión del presente texto.
Para esto, es relevante hacer algunas consideraciones acerca de la perspectiva clínica, a partir de la afirmación de que "en la clínica, lo que se manifiesta es originalmente lo que dice".
Luego, se entiende que el lenguaje hablado en la clínica se relaciona con las manifestaciones referidas como patológicas por el individuo que procura el servicio de salud, en razón de las manifestaciones anormales de su organismo.
Se corrobora, por lo tanto, la siguiente afirmación: "en último análisis, son los enfermos que generalmente juzgan, de puntos de vista muy variados, si no son más normales o si volvieron a serlo".
Entretanto, "el médico clínico, en general, se limita a entrar en acuerdo con sus clientes para definir lo normal y lo anormal, según las normas individuales de los propios clientes", lo que lleva a una aproximación con los resultados encontrados en la revisión integradora, en los cuales aparece la no valorización de las quejas de las gestantes por parte de los profesionales que realizaron el prenatal.
A respecto de eso, se resalta un aspecto que puede colaborar para la calificación de la asistencia prenatal: la consideración de la percepción de la gestante sobre su propio estado de salud o de enfermedad.
Se considera que nadie es mejor que ella para definir e identificar modificaciones en el funcionamiento del propio organismo, ya que es a partir de lo que las referidas modificaciones representan en el desarrollo de sus actividades de vida diaria, quiere decir, de su normatividad, que es posible realmente definir su estado normal o patológico.
Además de eso, la valorización de la queja debe acompañar la observación clínica de las señales y síntomas y el levantamiento minucioso de las informaciones junto a la gestante, de modo a tornar lo enunciado visible.
Eso significa materializar lo que fue referido en un conjunto de manifestaciones posibles de definir un determinado cuadro clínico y, consecuentemente, emprender la terapéutica adecuada para el caso.
Ya que para el ejercicio de la clínica es preciso saber identificar las manifestaciones violadoras de la norma, o sea, de los parámetros de normalidad preestablecidos, se considera la observación como uno de los métodos que deberían ser más utilizados en la asistencia a la gestante.
La observación aquí es entendida como "el arte de estar en relación con las circunstancias que interesan, recibir las impresiones de los objetos como nos son ofrecidos y de ellos sacar las inducciones que son sus justas consecuencias".
Siguiendo ese perspectiva, la observación clínica supone la organización de dos dominios conjugados: el hospitalario y el pedagógico.
En lo que se refiere al primero, es sugerida la retirada del individuo de su medio natural, o sea, de la familia, para que se pueda observar el hecho patológico en su singularidad de acontecimiento.
Eso es justificado por el hecho de que el dominio hospitalario posibilitaría una neutralidad homogénea para la observación clínica de señales y síntomas, justamente por la posibilidad de acompañamiento sistemático del enfermo, sin interferencias externas que modifiquen su condición.
Eso llevaría al análisis de la verdad y colocaría de lado los factores extrínsecos del enfermarse.
Entretanto, para la calificación de la asistencia prenatal, es preciso dirigir la mirada clínica para la gestante, en los ámbitos familiar y comunitario.
Con eso, sería formado un vínculo con la mujer, lo cual promovería el acompañamiento continuo y longitudinal de la gestación, atendiendo a los mismos principios del dominio hospitalario, una vez que serian aprendidas las más diversas manifestaciones patológicas a que está sujeto el binomio madre-hijo, sus modificaciones, repercusiones y consecuencias para el bienestar de ambos.
La historia obstétrica anterior de la mujer, la investigación del nacimiento de bebés de bajo peso en otras gestaciones, además de la presencia de violencia doméstica en la gestación actual fueron factores identificados en la literatura consultada y surgen como elementos a ser observados por ocasión del encuentro entre la gestante y el profesional de salud.
El abordaje ampliado está de acuerdo con la perspectiva de que "el hombre, mismo bajo el aspecto físico, no se limita a su organismo.
El hombre, habiendo prolongado sus órganos, por medio de instrumentos, considera su cuerpo apenas como un medio de todos los medios de acción posibles.
Es, por lo tanto, más allá del cuerpo que es preciso mirar, para juzgar lo que es normal o patológico para ese mismo cuerpo".
Siendo así, la violencia y los aspectos sociales que influencian el proceso de enfermarse también representan factores de riesgo para la mortalidad infantil y precisan ser mejor explorados durante la asistencia prenatal, a fin de que puedan ser identificados y considerados en la institución de la terapéutica aplicada a cada uno de los individuos, aquí comprendidos como el binomio madre-hijo.
Las cuestiones levantadas se dirigen a una concepción más amplia de la clínica, cuyo enfoque de atención se modifica, en el sentido de extender el paradigma biológico a la subjetividad de los sujetos, de modo a superar la visión clínica de lo normal y patológico, y conducirla a otros puntos/tópicos que igualmente pueden influenciar la determinación del proceso salud/enfermedad.
De acuerdo con esto, se ratifica que la clínica asume la atribución de descubrir secretos, o sea, va más allá de lo que es visible.
No obstante, para su ejercicio, son necesarias sagacidad, atención, exactitud, destreza y paciencia; solamente así la mirada clínica puede articular lo que es dicho y lo que se dice.
Por último, es preciso discutir la calificación de la asistencia prenatal, mismo para aquellas mujeres que realizan el número adecuado de consultas, ya que, según la literatura, ellas también presentan problemas y pueden tener un resultado desfavorable de la gestación.
Es necesario considerar que las acciones de rutina del prenatal presentan fragilidades en la identificación y en el tratamiento de enfermedades posibles de prevención, como la sífilis congénita, la hipertensión arterial, la preeclampsia y la eclampsia, la infección urinaria y demás infecciones maternas.
Por las razones expuestas, se recomienda la mirada atenta de los profesionales de salud para el conocimiento clínico, práctica que se ha revelado como un potencial instrumento de trabajo, el cual puede viabilizar un atención diferenciada para la gestante y su bebé.
Bajo el prisma analizado, es preciso entender que el número de consultas y la atención de rutina de exámenes del prenatal no garantizan la calificación de la asistencia.
No basta tener acceso a los servicios de salud y a los exámenes; es preciso que los profesionales responsables por la atención tengan y utilicen el conocimiento clínico, ya que este ofrece los subsidios necesarios para la intervención en las situaciones adversas, contribuyendo para la reducción de la mortalidad infantil.
En otras palabras, "a pesar del microscopio ser capaz de servir a la clínica, es la clínica que debe informar al microscopio".
Lo que significa decir que los equipamientos y exámenes de última generación existentes, por sí sólo, no son sinónimos de una buena asistencia, si, por atrás de ellos, no existe un profesional de la salud con dominio del conocimiento clínico para proceder a la interpretación de los resultados.
Además de eso, "Un microscopio, un termómetro, un caldo de cultura no pueden conocer una medicina que el médico por ventura ignore.
Ofrecen, apenas, un resultado.
Este resultado no tiene por sí, ningún valor diagnóstico.
Para hacer un diagnóstico, es preciso observar el comportamiento del enfermo".
Consideraciones finales
La mortalidad infantil estuvo relacionada al prenatal en los diferentes estudios realizados en Brasil, enfocando el número insuficiente de consultas o la calidad de la asistencia prestada.
Sin embargo, mismo cuando el número y la rutina de consultas en el prenatal fueron adecuados, las muertes evitables estuvieron presentes, evidenciando que no solamente los aspectos cuantitativos y la rutina precisan ser atendidos, pero también la calidad de la atención necesita ser revisada.
A pesar de que varios estudios reconocen esas fragilidades en la asistencia, los autores no apuntaron medios de calificar el prenatal.
De la misma literatura investigada, no se desprendió la retomada del conocimiento clínico como potencial instrumento para la organización del trabajo de enfermería y de la salud, lo que fue posibilitado por la discusión más amplia de la clínica bajo el referencial de Canguilhem y Foucault, en este estudio.
Así, a partir de una breve retomada de los conceptos de normal y patológico y de elementos integrantes de la historia de la clínica, se espera que la discusión realizada pueda contribuir para cambiar el enfoque de la gestación para la gestante.
Lo que no significa menospreciar los aspectos clínico-biológicos presentes en la gestación, pero incluir la consideración de la mujer en su singularidad y subjetividad, sin perder de vista su situación en un contexto social.
Al contrario de lo que cuenta la historia de la clínica, no se puede permitir que, todavía hoy, tantos niños mueran en nuestro país, considerando el aporte tecnológico disponible actualmente.
Es preciso, entonces, explorar y consolidar el conocimiento clínico ya existente y dirigirlo a favor de la vida.
Siendo así, se sugiere que, para la calificación de la asistencia prenatal, sean llevados en cuenta el conocimiento clínico y los demás elementos que componen el proceso del vivir humano, con el objetivo de que la mirada clínica sea ampliada y articulada a las tecnologías disponibles en el sistema de salud y, juntos, consigan contribuir para la reducción de la mortalidad infantil en Brasil.
Introducción
Las alteraciones de la deglución son comunes después de un accidente vascular cerebral AVC.
Existen registros que en estados agudos de la enfermedad, ocurren en más de 50% de los pacientes. En la fase de rehabilitación del AVC su prevalencia está en torno de 44%.
Además de eso, están asociadas al aumento de la mortalidad y de la dependencia institucionalización.
De esa forma, la disfagia aparece como una incapacidad que contribuye para la pérdida de la funcionalidad e independencia del individuo para alimentarse y trae riesgos de desnutrición y neumonía por aspiración.
O sea, afecta la vida de diversas maneras, directa o indirectamente, llevando a complicaciones que incluyen no solo problemas de orden biológica, pero también psicológica y social.
En ese contexto, es fundamental que el enfermero sepa como evaluar al paciente afectado por un AVC con alteraciones en la deglución, tanto para prevenir la ocurrencia de complicaciones, como para monitorizar sus indicadores clínicos y para evaluar la eficacia de las intervenciones de enfermería.
Varios sistemas de clasificación específicos de enfermería pueden ser utilizados para la evaluación de indicadores clínicos, como el Nursing Care Report Card for Acute Care, Quality Health Outcomes Model, Sistema OMAHA, Home Health Care Classification HHCC, The Patient Care Data Set, The Outcome Assessment Information Set OASIS, International Classification for Nursing Practice ICNPr y la Nursing Outcome ClassificationNOC, que fue adoptada en este estudio actual.
Para evaluar la función de la deglución se encuentran en la NOC los siguientes resultados de enfermería RE: Estado de la deglución, Estado de la deglución: fase oral, Estado de la deglución: fase faríngea, Estado de la deglución: fase esofágica, y Prevención de la aspiración.
Se destaca que apenas el resultado Estado de la deglución contiene indicadores fundamentales para evaluar todo el proceso de la deglución.
Según la NOC, versión de 2010, adoptada para este estudio, el Estado de la Deglución se refiere al "tránsito seguro de líquidos y/o sólidos desde la boca hasta el estómago".
Incluye los siguientes indicadores: Manutención de los alimentos en la boca, Control de las secreciones orales, Producción de saliva, Capacidad de masticar, Distribución del bolo alimenticio hasta la hipofaringe combinado con el reflejo de la deglución, Capacidad de desobstruir la cavidad oral, Formación del bolo en el momento cierto, Número de degluciones adecuadas al tamaño/textura del bolo, Duración de la alimentación relacionada con la cantidad consumida, Reflejo de la deglución en el momento oportuno, Manutención de una posición neutra de la cabeza y del cuello, Aceptación de los alimentos, Hallazgos de estudio de la deglución, Cambios en la calidad de la voz, Sofocación, Tos, Náuseas, Esfuerzo aumentado para deglutir, Reflujo gástrico, e Incomodidad con la deglución.
Los indicadores presentados por la taxonomía NOC para cada resultado objetivan auxiliar al enfermero a definir el estado de salud del paciente, sin embargo, no son suficientes para estimar las reales condiciones de salud de manera fidedigna, considerando que son puntuados conforme la percepción de cada evaluador que examina u observa al individuo.
Así, se recomienda la construcción de definiciones conceptuales y operacionales para cada uno de los indicadores, por que se cree que al utilizar escalas con definiciones que permiten el acompañamiento del paciente por un tiempo continuo es posible identificar rápidamente y de manera fidedigna alteraciones en ese estándar.
De esa forma, podrá asegurar con mayor efectividad la implementación de una intervención de forma precoz, además de la reevaluación con mayor precisión de los resultados.
Delante de eso, este estudio tiene como objetivo construir y validar por medio de especialistas y clínicamente los indicadores para el resultado de enfermería Estado de la deglución y sus definiciones conceptuales y operacionales, en pacientes después de un accidente vascular cerebral.
Se trata de un estudio de tipo metodológico que tiene como finalidad la elaboración, validación y evaluación de instrumentos, con el objetivo de mejorar la confiabilidad y validez.
El resultado de enfermería escogido pasó por las etapas de Análisis de Concepto, Validación de Contenido y Validación Clínica, las cuales contribuyeron para su refinamiento.
Para el Análisis Conceptual se realizó una revisión integradora, que permitió la búsqueda de artículos sobre la temática, además de disertaciones, tesis y libros.
Fueron revisados los indicadores de la NOC y construidos para cada uno definiciones conceptuales y operacionales.
Además de eso, para cada magnitud, o sea, para cada uno de los cinco puntos de la escala de Likert de la NOC, fue construida una definición operacional para auxiliar al enfermero en su evaluación.
En la etapa de Validación de Contenido, el resultado, con sus indicadores y definiciones conceptuales y operacionales, fue sometido a la apreciación de 11 jueces.
Ese número siguió la recomendación de la psicometría de un contar con un mínimo de seis jueces.
Los jueces, durante la apreciación del material enviado, juzgaron la relevancia y la claridad de cada indicador y sus definiciones. Ellos atribuyeron las siguientes notas: -1 definición/indicador no adecuado, 0 definición/indicador de algún modo adecuado o +1 definición/indicador adecuado.
A partir del valor atribuido por los jueces, fue calculado el Índice de Validez de Contenido IVC, con un punto de corte de 0,80.
Sin embargo, fue adicionado un indicador que no alcanzó ese valor, una vez que la revisión teórica resaltó su importancia para la práctica clínica y debido a la inexistencia de justificaciones fundamentadas para su exclusión.
Conviene destacar que los jueces en esa etapa podrían sugerir alteraciones del nombre de los indicadores, así como su agrupamiento o exclusión.
A partir de eso, los investigadores del estudio evaluaron cada sugestión y justificación y las juzgaron pertinentes o no de acuerdo con lo recomendado en la literatura y utilizando sus conocimientos.
En la Validación Clínica, la población fue compuesta por pacientes internados, con el diagnóstico de AVC.
Los criterios de inclusión fueron: edad de más de 18 años; nivel de conciencia alerta y capacidad de suministrar las informaciones necesarias o estar acompañado por un cuidador capaz de suministrar informaciones sobre sus condiciones de salud.
Los criterios de exclusión adoptados según recomendaciones de la literatura por elevar el riesgo para aspiración respiratoria fueron: presentar, en el momento de la recolección de datos, inestabilidad hemodinámica con riesgo de muerte o uso de ventilación mecánica invasora o de sonda enteral.
La recolección de datos ocurrió en el período de enero a julio de 2013, en una unidad de internación hospitalaria específica para la atención de pacientes con AVC en la fase aguda y subaguda de la enfermedad.
Debido a la falta de uniformidad en la definición del tamaño de muestreo en estudios de validación, que consideran de 5 a 20 participantes para cada uno de los ítems de las escalas, se optó por trabajar con un mínimo de ocho pacientes con AVC para cada uno de los indicadores.
Se destaca que solamente fueron evaluados clínicamente los indicadores validados por los especialistas nueve indicadores y los considerados relevantes por los investigadores un indicador, totalizando diez indicadores.
Después del examen inicial de los pacientes, dos parejas de enfermeros realizaron la evaluación clínica de los indicadores del RE Estado de la deglución.
La primera pareja utilizó el instrumento previamente construido con las definiciones elaboradas.
La segunda pareja aplicó el mismo instrumento con los indicadores revisados sin las definiciones elaboradas, conforme modelo presentado en la NOC.
Para la elección de esos enfermeros, fueron adoptados como criterios: experiencia profesional de un año en el cuidado a pacientes con AVC o con disfagia o en unidades de cuidados críticos o hacer parte de grupos de investigaciones sobre diagnósticos, intervenciones y resultados de enfermería.
Además de eso, todos los enfermeros pasaron por un programa de entrenamiento de 20 horas, en el cual se discutió los resultados de enfermería de la NOC, los indicadores del resultado Estado de la deglución y las definiciones elaboradas.
Se destaca que las parejas participaron igualmente del entrenamiento, pero la pareja que recibió el instrumento sin definiciones no tuvo acceso a las definiciones construidas para el Estado de la deglución.
Antes de iniciar la validación clínica, se realizó un preprueba con cuatro pacientes con AVC, los cuales no fueron incorporados a la muestra final del estudio.
Ese momento permitió a los investigadores verificar el tiempo de cada recolección de datos, como también realizar ajustes en el instrumento.
Después del preprueba y entrenamiento, fueron realizadas nuevas alteraciones en el instrumento como el cambio del nombre de los indicadores: Evaluación estructural de la masticación para "Integridad de las estructuras participantes en la masticación" y Limpieza de la cavidad oral para "Vaciado de la cavidad oral".
Esas alteraciones fueron acatadas por los investigadores, porque ellas facilitan la comprensión de los evaluadores, una vez que se restringieron al nombre del indicador.
Durante la verificación del resultado de enfermería, los enfermeros de la pareja con definiciones evaluaron simultáneamente a los pacientes.
Entretanto, la evaluación de ítems que participaron del manoseo de alguna estructura de la boca y/o cuello era realizada individualmente.
Los enfermeros de la pareja con el instrumento sin definiciones abordaron al paciente separadamente, para no influenciar en la forma de evaluación de los indicadores por cada profesional.
Se destaca que las parejas abordaron al paciente separadamente y no conversaron entre sí, de forma a asegurar que las evaluaciones fuesen consideradas de forma separada.
Todas las evaluaciones fueron supervisadas por los investigadores que acompañaron la recolección de datos para asegurar el rigor metodológico.
De pose de los datos, esos fueron introducidos en el programa Excel 8.0, luego procesados y analizados con auxilio del SPSS, versión 20.0 y R versión 2.10.
Para verificar la reproductibilidad de las evaluaciones realizadas por las parejas de evaluadores, se estimó el coeficiente de correlación intraclase CCI.
En ese caso, la evaluación fue realizada intragrupo, o sea, se comparó la correlación entre los enfermeros que utilizaron el mismo instrumento.
Con eso, se pretendió evaluar el grado de relación entre los evaluadores que usaron o no las definiciones conceptuales y operacionales.
El CCI verificó tanto la semejanza entre las evaluaciones como identificó si las mediciones crecieron o decrecieron en conjunto.
Valores del CCI próximos de 1 indicaron mayor concordancia entre las evaluaciones.
En el segundo momento, se utilizó el test de Friedman para verificar la diferencia de mediana entre los cuatro enfermeros.
En el caso de diferencia estadísticamente significativa, se procedió al análisis post hoc por el método de la diferencia mínima significativa DMS.
Ese método estima un valor mínimo entre las diferencias de los puestos y posteriormente permite la comparación entre las notas de cada resultado dos a dos entre los evaluadores. O sea, después del cálculo de la DMS general, son calculados los valores entre las diferencias de promedio de los puestos para la nota de cada evaluador en cada grupo con y sin las definiciones conceptuales y operacionales.
Cuando el valor entre las diferencias de los promedios de puestos de dos evaluadores es mayor que la DMS general calculada, se considera que hubo diferencia estadísticamente significativa entre las evaluaciones de aquellos dos examinadores.
Si la diferencia entre los promedios de los puestos presentada fuese menor que la DMS calculada, se considera que no hubo diferencia estadística entre las evaluaciones.
Ese valor es comparado intra e intergrupo.
Se destaca que, para todas las pruebas, el nivel de significación adoptado fue de 5% p<0,05.
Todas las recomendaciones éticas, referentes a las investigaciones desarrolladas con seres humanos fueron cumplidas.
La recolección de datos fue iniciada después de la aprobación por el Comité de Ética en Investigación de la Universidad Federal de Ceará, con protocolo número 215.770.
En la primera etapa del estudio, la Revisión Integradora y el Análisis Conceptual permitieron el refinamiento del resultado, el cual pasó a presentar 14 indicadores posibles de ser evaluados al lado de la cama, así como la elaboración de sus definiciones conceptuales y operacionales Figura 1.
Los 14 indicadores resultantes del Análisis de Contenido pasaron por la etapa de Validación de Contenido con diez enfermeros y un fonoaudiólogo.
Esos profesionales presentaron dominio teórico y práctico en la temática de la deglución y en el cuidado a pacientes con AVC, siendo dos Ph.D. y nueve con Maestría.
Aquellos profesionales que eran enfermeros, también poseían conocimiento sobre las taxonomías de enfermería.
La validación de contenido resultó en: manutención de tres indicadores Tos, Elevación Laríngea y Regurgitación; tres agrupamientos Manutención del contenido oral en la boca y Producción de saliva, que pasaron para Capacidad de mantener el contenido oral en la boca; Formación del bolo alimenticio, Número de degluciones y Capacidad de desobstruir la cavidad oral que pasaron para Limpieza de la cavidad oral; y Aspiración y Cambio en la calidad de la voz que pasaron para Aspiración respiratoria; adaptación del título de cuatro indicadores: Captura del alimento Capacidad de llevar los alimentos hasta la boca, Capacidad de masticar Evaluación estructural de la masticación, Control postural Control postural de la cabeza y cuello en relación al cuerpo e Incomodidad con la deglución del bolo alimenticio Incomodidad con la deglución del bolo, conforme los resultados presentados en la Tabla 1.
Se destaca que a pesar de que el indicador Capacidad de llevar los alimentos hasta la boca presentó valores bajos de IVC 0,54, éste no fue excluido debido a la consistencia de la literatura para su indicación, de esa forma se decidió verificar su validez clínica.
Los demás indicadores presentaron IVC superiores a 0,80 y sus agrupamientos fueron soportados por la literatura y acatados por los investigadores Tabla 1.
El nuevo instrumento con 10 indicadores y sus definiciones fue sometido a la etapa clínica.
Participaron de la etapa de Validación Clínica 81 pacientes con AVC, la mayoría del sexo masculino 58,0%, con compañero 65,4%, promedio de edad de 56,3 años DE=14,6, variando de 24 a 90 años.
De acuerdo con lo evidenciado, la mitad de la muestra del estudio presentaba edad inferior a 59 años y habían frecuentado la escuela por cinco años.
Además de eso, 87,7% presentó AVC del tipo isquémico, 27,1% con comprometimiento del hemisferio derecho y 81,5% informaron dos o más eventos de la enfermedad.
Se verificó que la pareja de evaluadores con el instrumento que contenía las definiciones conceptuales y operacionales presentó CCI superior a 0,80 para todos los indicadores evaluados y cuatro indicadores presentaron absoluta correlación ρ=1.000.
Se destaca que todas esas correlaciones fueron estadísticamente significativas Tabla 2.
Para la pareja de evaluadores que no utilizó el instrumento con definiciones, apenas cinco indicadores presentaron correlación significativa: Capacidad de llevar el alimento hasta la boca, Integridad de las estructuras de la masticación, Capacidad de mantener el contenido oral en la boca, Incomodidad con la deglución del bolo y Vaciado de la cavidad oral después de la deglución del bolo.
Sin embargo, para todos los indicadores evaluados, el CCI fue bajo ρ<0,75.
Se destaca que en la evaluación de las dos parejas, el indicador Regurgitación no presentó variancia, o sea, las dos parejas atribuyeron la misma nota para todos los pacientes, conforme Tabla 2.
En el análisis de variancia no paramétrica por el test de Fridman, en la Tabla 3, todos los indicadores presentaron diferencia significativa p<0,05.
Por la comparación intragrupo post hoc por el cálculo de la Diferencia Mínima Significativa, la nota general fue igual a 0,535.
Al compararse los puestos promedios de las notas atribuidas por los enfermeros que usaron o no definiciones para medir el resultado de enfermería, hubo semejanza entre la pareja de evaluadores que utilizó el instrumento con las definiciones para todos los indicadores DMS≤0,535.
Por otro lado, la pareja que utilizó el instrumento sin esas definiciones, la semejanza por el DMS no fue percibida para Integridad de las estructuras de la masticación y Capacidad de mantener el contenido oral en la boca DMS>0,535.
Al hacer la comparación intergrupo, la DMS fue totalmente diferente DMS>0,535 para los indicadores Capacidad de llevar los alimentos hasta la boca, Integridad de las estructuras de la masticación, Capacidad de mantener el contenido oral en la boca y Aspiración respiratoria.
Sin embargo, el método de la DMS no identificó diferencias en las evaluaciones intergrupo para los indicadores Control postural de la cabeza y cuello en relación al cuerpo, Incomodidad con la deglución del bolo y Vaciado de la cavidad oral después de la deglución del bolo Tabla 2.
Se destaca que las diferencias entre las evaluaciones de las dos parejas, en algunas situaciones, difirieron apenas para uno de los examinadores.
Para los indicadores Elevación de la laringe y Tos, por el cálculo de la DMS, el evaluador 2 de la pareja con instrumento conteniendo las definiciones y el evaluador 1 de la pareja con instrumento sin las definiciones presentaron evaluaciones similares.
Discusión
La utilización de definiciones es esencial para estudios en que participan las taxonomías de enfermería NANDA International Inc.
NANDA-I y NOC porque ellas llenan las lagunas entre observación e investigación clínica.
En este caso en particular, las definiciones operacionales describen lo que será medido y como las mediciones serán ejecutadas.
Una de las etapas desarrolladas en este estudio fue la validación de contenido.
Esa práctica fue adoptada debido a la inexistencia de un estándar-oro para medir algunos fenómenos de interés de la enfermería, lo que torna importante la evaluación por jueces que posean profundo conocimiento sobre el asunto.
Un estudio de revisión sistemática sobre instrumentos/ítems para identificar alteraciones en el proceso de deglución o situaciones que favorecen la aspiración, presentó que el cegamiento interobservador, la re-aplicación del instrumento, la utilización de indicadores que no generan dudas, y el atraso mínimo entre el examen físico y el chequeo del material, son actividades de alta prioridad que minimizan las diferencias entre las evaluaciones.
Asociado a esto, el rigor metodológico en la secuencia de la evaluación debe ser observado para que todos los examinadores procedan a la evaluación de forma similar.
Esa estrategia torna fundamental la existencia de definiciones operacionales y destaca que ellas tornan más precisas las evaluaciones.
En el estudio sobre validación de las definiciones conceptuales y operacionales para los indicadores de los resultados de enfermería relacionados al Estándar respiratorio ineficaz de 45 niños con cardiopatía congénita, se observó que la no utilización de esas definiciones estuvo asociada a evaluaciones inexactas sobre el estado respiratorio del paciente.
Se destaca que en este estudio los indicadores Capacidad de llevar los alimentos hasta a boca, Integridad de las estructuras de la masticación, Capacidad de mantener el contenido oral en la boca y Aspiración respiratoria, presentaron discordancia total entre las evaluaciones de la pareja sin definiciones, con relación a la pareja con definiciones.
Por la revisión integradora ejecutada, además de las fases oral, faríngea y esofágica de la deglución, existe también la fase anticipatoria, la cual es influenciada por el hambre, el grado de saciedad, los aspectos de los alimentos, el ambiente alimenticio, el estado emocional, las influencias sociales, la utilización de utensilios, la coordinación mano-boca, y la postura cervical.
Así, es necesario observar, además del acto de deglutir, la manipulación de la comida en el plato, el transporte de la comida para a boca, el cierre de los labios, la manipulación de la comida en la boca y el ajuste del tronco y de la cabeza durante la alimentación.
De esto proviene la relevancia de verificar los indicadores Capacidad de llevar los alimentos hasta a boca y el Control postural de la cabeza y cuello en relación al cuerpo.
En cuanto al indicador Regurgitación, no fue identificada ninguna alteración en ese ítem en los pacientes evaluados.
A ese respecto, se destaca lo que fue expuesto tanto en el Análisis de Concepto como en la Validación de Contenido, ya que de acuerdo con las investigaciones o mismo según los jueces seleccionados, solamente dos señales podrían ser observadas en la evaluación de la regurgitación: su presencia o su ausencia.
Así, al dividirse en magnitudes de 1 a 5, se pudo haber interferido en el resultado obtenido.
Otro ítem recomendado para verificación en el paciente con AVC es la fuerza de la musculatura del labio, ya que su debilidad provoca la salida del alimento por la comisura de la boca.
Además de éste, es indicada también la evaluación, al mismo tiempo, de la capacidad de vaciado de la cavidad oral y de la fuerza y simetría del paladar, la calidad de la voz, la disminución o ausencia de la tos, la tos voluntaria anormal, la tos en cuanto deglute, la elevación de la laringe, y los problemas para controlar la salivación .
De esa forma, la verificación de los indicadores Integridad de las estructuras de la masticación, Capacidad de mantener el contenido oral en la boca, Elevación de la laringe y Vaciado de la cavidad oral después de la deglución del bolo, suministraron un parámetro adecuado para evaluación estructural y funcional de la deglución.
Además de evaluar aspectos como: tos; estructura anatómica y funcional de la masticación; limpieza de las vías en lo referente a los alimentos y secreciones; y, elevación de la laringe, deben ser investigadas condiciones clínicas vinculadas al riesgo de aspiración.
La presencia de tos voluntaria anormal, de reflejo del vómito anormal, de cambio de la voz, de disartria, de tos antes/durante/después de la deglución, y, de disfonía, son reconocidos como señales clínicas de la presencia de la aspiración .
Luego, el indicador Aspiración respiratoria, incluido después del Análisis de Concepto, garantizó la investigación de esos seis parámetros clínicos.
Delante de lo observado, la utilización de definiciones puede auxiliar a los enfermeros en la evaluación clínica de muchas condiciones presentes en pacientes después del AVC, principalmente para poder establecer la magnitud correcta de cada indicador.
Así podrá descubrir aquellos que tienen riesgo para aspirar y así poder hacer una planificación precoz de la neurorehabilitación.
Delante de eso, al utilizar instrumentos como el que fue construido y validado, se aumentará la precisión de esas evaluaciones.
Conclusión
Al utilizar las definiciones conceptuales y operacionales, los datos evidenciaron aumento en la uniformidad en la evaluación clínica de los indicadores del resultado de enfermería Estado de la deglución, realizada por los enfermeros de forma a asegurar un resultado más preciso que la medida que era realizada sin definiciones para los indicadores.
Como limitaciones del estudio, en la etapa clínica se citan la compleja tarea de reunir, al mismo tiempo, cuatro evaluadores para medir el RE en estudio, delante de la dinámica de la institución de salud; y a pesar de que las parejas con los instrumentos con las definiciones hubiesen sido entrenadas de la misma forma, no se excluye el posible sesgo de evaluación.
En la etapa de validación de contenido, la opción por un número menor de jueces pudo haber comprometido los análisis realizados; trabajar con otros profesionales del equipo multidisciplinar, además de los enfermeros se volvió complicado, ya que estos no consideraron que los conceptos en estudio hacían parte de la ciencia de la Enfermería.
Además de eso, se destaca que la falta de investigaciones con validación de los indicadores de la NOC para el resultado Estado de deglución y, principalmente, estudios de enfermería con uso de la psicometría y taxonomías limitó la discusión de los hallazgos.
Como consecuencia de ese hecho, en algunas situaciones los conceptos finales fueron desarrollados con base en el juzgamiento del especialista y en el conocimiento de los investigadores.
Introducción
En los últimos años, la notificación voluntaria de eventos adversos se hizo mundialmente importante instrumento para mejorar la calidad en el sistema de salud.
El sistema de notificación abarca acciones conexas para detectar y analizar eventos adversos EA y situaciones de riesgo y dirigir hacia el aprendizaje, a partir de estos eventos, con objeto de mejorar la seguridad a los pacientes durante su internación .
Sin embargo, estudios señalan que, debido a la subnotificación, este tipo de sistema no capta la totalidad de los eventos adversos que ocurren en las instituciones .
Un estudio brasileño describe que el 76,8% de los individuos jamás llenaron una notificación y, internacionalmente, más del 40% de ellos jamás utilizaron este procedimiento y 25% no conocía el sistema de notificación .
Entre los factores que interfieren en la notificación están aspectos culturales y organizacionales, estructura práctica de la atención, sistemas de seguridad, regulaciones y procesos de trabajo .
Estudios indican que los aspectos que necesitan ser mejorados en las instituciones, respecto a los sistemas de notificación, son las respuestas no punitivas al error y el número de eventos notificados .
Ante estas afirmaciones, las preguntas que motivaron este estudio fueron: ¿qué motiva la acción de equipo de enfermería de notificar EA y cómo ha sido su vivencia ante el sistema de notificación de eventos adversos, implantado en el hospital estudiado?
Así, se formuló como objetivo de la investigación comprender la motivación para la notificación de eventos adversos, a partir de la perspectiva de profesionales de enfermería en el ambiente de trabajo.
Los resultados de la revelación de la actuación de esos profesionales ciertamente contribuirán a la mejor comprensión del tema y podrán posibilitar clarificaciones y estímulo a la notificación y fundamentar acciones para dirimir los aspectos negativos y fortalecer los aspectos positivos, promoviendo la seguridad del paciente en los servicios de salud.
El referencial fue elegido debido a la pertinencia de sus conceptos con la vivencia de la enfermería en el sistema de notificación de EA, visto que, según A. Schutz, las situaciones del mundo de la vida cotidiana son compartidas e interpretadas por el grupo, donde cada individuo constituye su propia visión con ayuda de contribuciones que le son ofrecidas en la interacción continua con sus pares y también con base en un estoque de experiencias anteriores, su propias y aquellas que le son trasmitidas, que funcionan como un código de referencia .
En este contexto social, de acuerdo con Schutz, el hombre vive y se relaciona y, de acuerdo con sus relaciones y experiencias, sigue formateando su "yo biográfico", lo que le diferencia de los otros, motivándolo en sus actitudes naturales .
La acción social, a su vez, es practicada entre dos o más personas.
Es proyectada por el hombre de manera consciente e intencional y carga en sí un significado subjetivo que le da sentido .
Para Schutz, los "motivos para" instigan la práctica de la acción y, por lo tanto, son dirigidos hacia el futuro.
Los "motivos por que" son evidentes en los eventos ya llevados a cabo.
Son los hechos, son inmutables, pero no olvidados, y pueden influir las acciones del presente .
En este sentido, la fenomenología social busca conocer y organizar lo que los individuos viven en sus vidas diarias, como elementos que actúan, interactúan y se complementan, configurando así un grupo social con características típicas.
En este estudio, lo que importa son los motivos que impulsan la acciones de esos profesionales. Así, fueron oídos sobre sus experiencias.
Escenario de estudio y recolecta de datos: Este estudio fue desarrollado en un hospital de enseñanza del interior del Estado de São Paulo, Brasil, referencia para casos de mayor complexidad en el Sistema Único de Salud.
Recibió aprobación del Comité de Ética en Investigación de la Facultad de Medicina de Botucatu - UNESP, según el oficio nº 123/2011, en 04 de abril de 2011.
Fue considerado como criterio de inclusión en este estudio ser Enfermero, Técnico y/o Auxiliar de Enfermería, admitido desde hace más de un año en la institución, con vivencia en el sistema de notificación de eventos adversos, que manifestaron interés en participar de la investigación.
Todos los participantes firmaron el término de consentimiento libre y esclarecido.
Entre junio y julio de 2011, fueron llevadas a cabo por el autor de la investigación entrevistas individuales con 17 enfermeros y 14 técnicos y/o auxiliares de enfermería, con garantía de privacidad, anonimato y confidencialidad de las informaciones fornecidas.
Inicialmente, fueron recolectados datos para caracterización de los participantes.
"Me cuenta sobre su vivencia con relación a la ocurrencia de los EA y la notificación".
El número total de participantes no fue definido previamente.
La recolecta de datos fue interrumpida cuando los datos mostraron señales de revelación del fenómeno, las preocupaciones de los investigadores fueron respondidas y los objetivos alcanzados.
Los técnicos y auxiliares de enfermería fueron entrevistados después de los enfermeros, ya que utilicen el sistema menos frecuentemente.
Las entrevistas fueron identificadas por la letra "E" para testimonios de enfermeros y por la sigla TA para testimonios de técnicos y auxiliares de enfermería, seguidas por número ordinal.
La duración media de las entrevistas fue 10 minutos, fueron grabadas en audio y, tras su trascripción, destruidas.
Análisis de los datos: Las unidades de significado fueron alcanzadas a partir de la lectura y descripción de las acciones de los sujetos expresas en sus testimonios, en búsqueda de lo común en las acciones de los profesionales en la notificación de EA, lo invariante.
Después, los datos fueron organizados buscando, en el análisis de los testimonios, lo típico de la acción .
Finalmente, un análisis detallado de estos grupos fue desarrollado según la teoría motivacional de A. Schutz .
Según el referencial adoptado, el contenido de los testimonios fue analizado y la motivación del equipo para la notificación de eventos adversos fue representada por seis categorías: todo tipo de ocurrencia debe ser notificado; la notificación como sistema de auxilio a la gestión de la atención; la cultura de punición en transición; el enfermero como responsable por la notificación voluntaria; compartir problemas con la administración superior y alcanzar calidad en el proceso de trabajo.
Estas categorías fueron agrupadas en "motivos por que" y "motivos para", según la teoría de motivación de A. Schutz .
Entre las categorías relacionadas a los "motivos por que" de la notificación de EA, los testimonios de los profesionales definen y ejemplifican los EA que deben ser notificados, componiendo la categoría: todo tipo de ocurrencia debe ser notificado. ... Comprendo por EA todo aquello que ocurre con el paciente que huye de la normalidad.
Por ejemplo: paciente cae de la cama, una medicación dada equivocada, por vía equivocada, dosis equivocada o una reacción de trasfusión.
Alguna o cualquiera cosa que ocurra con el paciente que salga del esperado, del protocolo de la institución, que pueda interferir y causar daños para el paciente ....
Incluso cuando no cause daños, pero que influyó en el proceso de trabajo. Tanto el trabajo de la enfermería como el trabajo médico, como el la propia atención al paciente.
Mientras está hospitalizado acá.E4.1,2. ... evento adverso es todo lo que ocurre sin que sea programado, son todos los problemas que ocurren en el ambiente de trabajo.E13.1.
Los profesionales expresan en los testimonios la comprensión de que la notificación de eventos adversos es un instrumento de auxilio a la gestión del cuidado a la salud, en la identificación del problema y en la búsqueda de alternativas para solucionar problemas relacionado a la atención de salud, sean relacionados a la enfermería o a otras áreas. ... ese sistema del Boletín de Notificación de Eventos Adversos, tiene ayudado a identificar los problemas que han ocurrido, dentro de la enfermería e incluso hacen el boletín de notificación de las otras áreas también y busca soluciones para eso, busca identificar esos problemas y encontrar una solución.
Ver otro camino o otra técnica que se adecua mejor TA19.8. ... también hay mucho el personal del nocturno, que ellas usan el boletín.
Acaban haciendo si quedaron con muchos pacientes o ese tipo de cosa E12.8.
Otra categoría elaborada se refiere a la cultura de punición en la institución: ...
A principio era un problema, al inicio, así que tuve contacto.
Me quedé fuera, de baja.
Cuando llegué ya estaba en uso y me sentí intimidada con el boletín de notificación, muy intimidada. ... Después cambió la manera, ...
Hoy es natural la notificación E5.4. ... el equipo de Auxiliares y Técnicos de Enfermería, algunas veces se sienten un poco asustados debido al hecho de que estamos haciendo ese boletín de notificación, porque saben que pueden estar respondiendo por eso también E16.7.
La última categoría relacionada a los "motivos por que" de la notificación de EA se refiere a la percepción de que los enfermeros son los principales responsables por la notificación, que no es obligatoria: ...
Esas ocurrencias ahí, que ocurrieron dentro de la unidad, yo particularmente no asumí la notificación, ¿correcto?
Trasmití al supervisor y él hizo el boletín, la ocurrencia, y encaminó a la División de Enfermería.
Ahí llegó la respuesta, todo correcto.
Los "motivos para" constituyeron dos categorías.
Las definiciones emergieron con base en el análisis de partes de los testimonios que expresaron la motivación del equipo de enfermería de notificar los problemas que ocurren en la rutina del día a día para compartir con la alta administración.
La confirmación de este compartir se confirmará en la forma del retorno a la exposición del EA mediante la notificación. ... mis vivencias siempre fueron positivas...
Siempre pasé.
Después la jefe siempre me da la respuesta de aquello, vuelve escrito alguna cosa o, caso no haya nada que complementar, solamente pone ciencia... ...
Creo que es un buen canal. ... cuando preciso marco, y vuelve la respuestaE10.6,7. ... se queda con 11 niños a veces.
Hay días que no hay funcionario.
Entonces, creo que es un soporte de estar notificando, que está quedando con tantos niños, que sepan, porque caso tenga algún problema, que puede ocurrir, sí, entonces es un soporte. ...
Para Ud. justificarse. Una justificativa de alguna cosa que pasó también. ...
Creo que es bueno que esté escrito ahí.
Caso tuvo algún problema, hay que escribir, documentar, para tener apoyo... institucional TA18.3,4,7.
Otra categoría relacionada a las expectativas del equipo de enfermería se refiere a la mejora del proceso de trabajo.
Consideran que conocer el error permite alterar el proceso de trabajo y prevenirlo en el futuro. ... realmente tiene que notificar y vamos procurando donde está el error, el problema, como solucionar, como amenizar.
Tiene que procurar el problema, creo, cuando existe, tiene que procurar, encontró, qué podemos hacer para que eso no ocurra otra vez E4.10. ...
Creo así, que tenemos que evitar al máximo, pero cuando ocurre, necesita ser comunicado este EA.
Porque tenemos de mejorar, tenemos de reparar nuestros errores TA30.4.
Discusión
Lo que se mostro típico en el análisis de los datos indica inconsistencias relacionadas a la taxonomía en seguridad del paciente, revelando conflicto con la clasificación de términos divulgada por la Organización Mundial de la Salud OMS .
El equipo reconoce el término evento adverso correctamente, como una situación inesperada e indeseada, que trae daños al paciente durante la atención de salud.
Incorpora, sin embargo, definiciones de incidente e incidente sin daño y trae, además, otras definiciones que dificultan la comprensión y pueden causar confusión en la comunicación y trasferencia de informaciones que ocurren en el ambiente hospitalario, como en el propio instrumento de notificación, en las trasferencias de turno y de pacientes.
Además de la comprensión del significado de EA, los profesionales relatan la utilización del instrumento de notificación, para comunicar ocurrencias distintas de los EA.
Consideradas como situaciones-problema, las demás ocurrencias notificadas, de orden administrativo, comportamental y organizacional, se relacionan a situaciones variadas, tales como conflictos, problemas de comunicación, reorganización de personal y de equipos.
Los tipos de conflictos que ocurren entre los miembros del equipo, los pacientes y sus familiares y que son observados en el trabajo diario del equipo de enfermería, son registrados en los testimonios.
Fallos en la comunicación ciertamente interfieren en la satisfacción del trabajador y en el resultado del trabajo.
Presionados por los problemas cotidianos, los profesionales de enfermería utilizan el sistema de notificación para informar a sus superiores sobre la tensión de los relacionamientos durante la atención, resultantes en conflictos, y buscan auxilio para arbitraje de las situaciones.
Se deduce en el análisis que los profesionales de enfermería instituyen su aprendizaje a partir de sus propias experiencias y de aquellas vividas con sus parees, constituyendo mediante la intersubjetividad, de acuerdo con Schutz, su equipaje de conocimientos .
Enfatizar la importancia de la participación del paciente y su familia para la seguridad de la atención, repensar los modelos comunicacionales institucionales vigentes e invertir en el desarrollo de las habilidades de comunicación de los miembros del equipo pueden servir como factores de promoción de comunicación eficaz y pueden crear condiciones que ayudan a los profesionales en la prevención de eventos indeseados .
En este estudio, se verifica que diferentes profesionales participan del proceso de trabajo asistencial y utilizan el sistema de notificación.
Los entrevistados perciben, respecto a la notificación de situaciones adversas, que la atención es construida por el desarrollo de procesos interdependientes, de manera que todos los profesionales involucrados son responsables por los resultados.
Se percibe que la notificación establece, entre aquellos que comparten la realidad social, una relación que contiene la intersubjetividad e intercomunicación, ya que las personas conviven, influyen, son influidas, comprenden y son comprendidas, actuando y sufriendo la acción de los otros .
Es relevante citar que el enfermero ha sido responsable por la organización y coordinación de las actividades asistenciales en los hospitales y por la viabilidad para que los demás profesionales del equipo de enfermería y otros, del equipo de salud, actúen en el ambiente hospitalario .
En este sentido, la notificación del evento adverso se muestra como instrumento de datos e informaciones, que impulsan la comunicación entre profesionales y son útiles para la gerencia.
Los testimonios del equipo, respecto a la gestión/el dimensionamiento de personal, revelaron la utilización de la notificación, para denunciar la sobrecarga de actividades, como riesgo para los pacientes.
Se observa que, en situaciones donde la capacidad de atención del equipo es desacatada, la presión para la producción del cuidado fuerza el profesional a conferir mayor confianza a su memoria para ejecutar acciones importantes y perjudica la comunicación efectiva entre los profesionales, contribuyendo para crear un ambiente de inseguridad para el cuidado .
La mayoría de los profesionales de esta investigación expresa creer y divulgar la finalidad no punitiva de la notificación de EA, evidenciando la existencia del esfuerzo del equipo para que el acto de notificar sea estimulado y no relacionado a sentimientos y consecuencias desagradables.
Sin embargo, revelan miedo ante el proceso investigativo y analítico y refieren que la responsabilización puede ser seguida de orientación o advertencia.
Fundamentado en la situación biográfica compuesta por conocimientos y experiencias anteriores, conceptuada por Schutz , el temor de los profesionales está de acuerdo con estudios que indican que los profesionales de salud involucrados en errores sufren consecuencias que pueden ser administrativas, puniciones verbales, escritas, demisiones, procesos civiles, legales y éticos, que pueden impedir el ejercicio legal de la profesión .
Organizaciones internacionales, visando monitorear y prevenir errores, en oposición a la punición del profesional, han sugerido repetidamente que se estimule la comunicación del EA como una de las principales formas de acceder as sus verdaderas causas.
La búsqueda por la punición de culpados no ha disminuido la frecuencia de los EUA, y mucho menos ha contribuido a la elaboración de estrategias preventivas eficaces.
Actúan en sentido contrario, en la medida en que inducen a la subnotificación y dificultan la implementación de protocolos que llevan a la prevención de errores .
En este estudio, sobresalen relatos de finalizaciones comprehensivas de las análisis de las situaciones notificadas que se oponen al recelo referido para la notificación.
Dentro de esta perspectiva, se revela que los profesionales están viviendo experiencias positivas, que llevan a la percepción de la notificación como instrumento orientado a la mejora de la calidad de la atención, iniciando el proceso de desconstrucción de la tipificación característica, relevante en la fenomenología social , y originando situación de transición de la cultura institucional.
Aunque técnicos y auxiliares de enfermería comprendan que pueden notificar, revelan duda respecto a la autorización para hacerlo y no se sienten informados sobre como proceder al registro, prefiriendo relatar el hecho al enfermero para que lo registre.
Así, los enfermeros son indicados como los profesionales responsables por la notificación de los EA.
El enfermero rutineramente hace el papel de supervisor de la atención de enfermería, debido a su condición de líder del equipo, siendo considerado conocedor de todos los procedimientos asociados a los cuidados de salud.
Muchas veces, enfatiza en esta actividad el control o fiscalización del trabajo y el registro de fallas y sanciones.
Profesionales de enfermería o otros elementos del equipo reconocen que el enfermero, en esta condición, asume postura autoritaria y centralizadora .
Por lo tanto, la conceptualización del equipo sobre el papel del enfermero como la persona responsable por la comunicación sugiere jerarquización de esa acción y dificulta que técnicos y auxiliares de enfermería, además de otros profesionales, asuman la responsabilidad de notificar el EA que viven.
Además, según la OMS, esta concepción de hecho debe ser reformulada, en el sentido de que hechos indeseados sean notificados a partir de los profesionales de primera línea, médicos, enfermeros, técnicos o auxiliares de enfermería, más de exclusivamente de agentes superiormente jerarquizados.
Sistemas de notificación deben ser diseñados para posibilitar el encaminamiento de notificaciones, incluso de los pacientes, de sus familias y de los consumidores de los servicios .
Estos podrán contribuir proveyendo informaciones adicionales sobre los eventos y sobre los impactos subsecuentes.
Además, proporcionar oportunidad a todos para el informe de eventos promueve mayor vigilancia entre prestadores de servicios de salud y organizaciones y permite integrar participantes activos en la búsqueda de mejoras en la seguridad del paciente .
La subnotificación puede relacionarse al hecho de quedar restringida al registro por los enfermeros y, además, a otras causas, tales como el carácter voluntario, no obligatorio, a la falta de tiempo y del hábito de notificar.
Integrados en el equipo asistencial y viviendo el ambiente del sistema de notificación, los profesionales comparten en la intersubjetividad la necesidad de definición del papel que deben desempeñar y encontrar condiciones y tener libertad para elegir y decidir por la acción de notificación del EA, contemplando sus expectativas como participante del grupo social en la experiencia cotidiana .
Al vivir problemas durante sus actividades, los profesionales de enfermería ni siempre se sienten seguros o disponen de los recursos necesarios para solucionarlos.
Así, buscan soporte, de manera a compartir el problema con su superior.
El profesional tienen como motivo para la notificación establecer canal de comunicación y espera recibir de su superior el parecer sobre su conducta, orientación sobre como actuar o incluso la información de que el problema será solucionado en otra instancia.
Varias características del ambiente de trabajo de la enfermería influyen directamente la calidad del cuidado fornecido al paciente.
Deficiencias estructurales y de los procesos de trabajo también predisponen al error y causan sobrecarga de trabajo.
Instituciones que no emplean esfuerzos para promover buenas condiciones de trabajo a la enfermería pueden poner sus pacientes en situación de mayor vulnerabilidad respecto a la ocurrencia de errores .
En este aspecto, un estudio describe que el nivel de desarrollo de una organización, de sus procesos de trabajo y de sus profesionales puede afectar directamente a los resultados del cuidado y observa que la mayoría de los accidentes o fallas son resultados de fallas del sistema del local de trabajo .
Respecto a la relación del notificador con la administración, los testimonios de los profesionales de enfermería llevaron a la percepción de la importancia del parecer de la administración, registrado en la respuestas a los notificadores.
Este retorno establece la intercomunicación y da sentido a la acción motivada .
Al participar del sistema de notificación, el profesional de enfermería se percibe colaborando con la institución.
Sin embargo, el tiempo gasto para responder a las notificaciones o el desconocimiento del efecto producido en la administración pueden indicar que no tuvo intercomunicación y producen insatisfacción y desmotivación debido al no reconocimiento de la colaboración prestada.
Situaciones de estrés son frecuentes en la vida del profesional de enfermería, particularmente en instituciones con recursos escasos, como muchas veces es el caso de hospitales públicos terciarios.
Responsable por prestar cuidados especializados y proveer recursos materiales y tecnológicos, necesarios para atender a los pacientes, el profesional referido es presionado a tomar decisiones que muchas veces ponen en riesgo la integridad del paciente y su propia .
Las situaciones relatadas en este estudio revelan que el equipe espera que les sean conferidos soporte administrativo y seguridad institucional, al comunicar situaciones de tensión y riesgo.
Eso les estimula a notificar las dificultades y angustias frecuentemente vividas en la práctica asistencial.
Estas situaciones del mundo cotidiano, compartidas e interpretadas por el grupo, involucrando a las personas, transforman el comportamiento en acción social y, según Schutz, la caracterizan como típica .
Se recomienda que la dirección de las organizaciones de salud, en consonancia con sus trabajadores, defina y documente política para la gestión de las situaciones de riesgo.
Los riesgos deben ser identificados y analizados, según su origen y, a partir de ese diagnóstico, acciones preventivas deberán ser implementadas .
Para contribuir a la identificación de las situaciones de riesgo y su gestión, el boletín de registro de los EA, como documento institucional, debe ser preferencialmente anónimo, confidencial y no ser utilizado como instrumento de acusación de profesionales .
En este estudio, la contribución a la prevención de eventos futuros, el aprendizaje alcanzado a partir de las investigaciones y el efecto no punitivo de la notificación son percibidos como beneficios del sistemas, expectativa que concede seguridad al profesional.
Se evidenció en los testimonios de esta investigación la motivación del equipo en notificar para corregir y mejorar, continuamente, los procesos de trabajo, con objeto de prevenir futuros EA y evitar daños a los pacientes.
En el contexto de la calidad, el sentido de la mejora continua es la búsqueda incesante de la ausencia de error, como forma de cualificar adecuadamente los resultados .
Para solucionar los problemas de calidad, el primer paso es examinar cada etapa del proceso para se evitar los problemas antes que ocurran, en vez de corregirlos después de ocurridos.
Sin embargo, a pesar de dar visibilidad a las fallas, solamente notificar es poco para se alcanzar la mejora continua.
Para la implementación de mejora continua de procesos, es necesario utilizar metodología establecida, testada y confiable, apoyada por instrumentos eficaces, que permite alcanzar objetivos previamente definidos.
La aproximación sistemática, con foco en el problema, posibilita identificar sus causas y desarrollar e implementar soluciones y planes de acción para mejorar los procesos .
Consideraciones finales
Con base en la aproximación utilizada, el desarrollo de este estudio posibilitó comprender que la percepción de los profesionales de enfermería es de que el sistema de notificación de EA es instrumento de auxilio a la gestión de la atención al paciente, que permite a los profesionales asistenciales compartir responsabilidades con los administradores y estimular acciones correctivas, con vistas a la no repetición de los errores y prevención de futuros EA.
Se mostró útil para denunciar inadecuación de recursos humanos, además de otras fragilidades institucionales.
Se revela la expectativa de apoyo administrativo y seguridad profesional, condiciones que estimulan los profesionales a notificar las dificultades y angustias vividas en la práctica asistencial.
Cuando se decide notificar el EA, la percepción de los profesionales es de colaboración con la institución y la expectativa es de respuesta, en la forma de auxilio en la revisión de la conducta y en el alcance de niveles superiores de capacidad de resolución.
Los conocimientos que emergieron del vivido de los profesionales indican la necesidad de divulgación de la taxonomía de la OMS en seguridad del paciente, afín de mejorar la calidad de la información y estimular la notificación.
Lo típico en esta investigación es verbalizado por los profesionales que diseminan la finalidad no punitiva de la notificación de EA, evidenciando la existencia de un esfuerzo para que el acto de notificar sea estimulado y no relacionado a sentimientos y consecuencias desagradables.
La visión de los entrevistados, de los enfermeros como responsables por la notificación de EA contribuye para dificultar que técnicos y auxiliares de enfermería, además de otros profesionales, asuman este compromiso de manera consistente.
Es necesario desmitificar la notificación centrada en el profesional enfermero, promoviendo oportunidades de orientación, clarificaciones y estímulo a la participación amplia de todos los profesionales.
Este estudio señala la importancia de comprender los aspectos subjetivos de la acción de los profesionales de enfermería en el sistema de notificación de EA mediante el conocimiento de las expectativas y motivos que permean sus decisiones y conductas.
Los resultados de esta investigación presentan la limitación de contar con número de enfermeros mayor en el grupo de entrevistados y, como estudio fenomenológico, no son generalizables a otras poblaciones.
Aproximadamente un 50% de los enfermos no quirúrgicos graves dicen sentir dolor durante el ingreso en las unidades de cuidados intensivos UCIs.
Las causas de dolor son muy variadas: enfermedad subyacente al ingreso, trauma, cirugía, cuidados de enfermería movilización, aspiración de la vía aérea, fisioterapia, inmovilización prolongada y procedimientos invasivos terapéuticos, diagnósticos o de monitorización.
El método considerado más confiable para la evaluación de la intensidad del dolor y de la respuesta a la analgesia es la indicación por parte del enfermo, con el recurso a escalas objetivas Escala Visual Analógica, Escala Numérica Visual, Escala Descriptiva Visual.
A menudo es difícil o imposible cuantificar la experiencia subjetiva al dolor en el enfermo crítico a causa de la presencia del tubo endotraqueal, de la inconsciencia y/o de la administración de fármacos sedativos que dificultan o imposibilitan la aplicación de esas escalas.
La observación de las respuestas comportamentales expresión facial, agitación, postura o fisiológicas al stress tensión arterial, frecuencia cardíaca, frecuencia respiratoria, diaforesis, presión intracraneal puede constituir la única evaluación posible del dolor, pero con un gran margen de error ya que el sufrimiento y la respuesta autonómica a la agresión son el resultado de la activación de zonas diferentes del sistema nervioso central SNC con diferente sensibilidad a la activación nóxica.
La analgesia eficaz en el enfermo crítico permite una mejoría de la función pulmonar y acelera el destete ventilatorio, la movilización rápida y la reducción de los niveles de catecolaminas plasmáticas y del consumo miocárdico de oxígeno.
La analgesia regional es particularmente eficaz en la obtención de esos objetivos, sobre todo en el contexto de la analgesia multimodal, en que se reducen las dosis necesarias de opioides para minimizar los efectos colaterales.
Sin embargo, los enfermos en cuidados intensivos a menudo tienen contraindicaciones, como alteraciones de la coagulación, hipovolemia grave, inestabilidad hemodinámica y dificultad en la evaluación neurológica y en la ejecución técnica, lo que condiciona el uso de analgesia regional y obliga la cuidadosa evaluación del riesgo beneficio.
Existen pocos datos publicados acerca del uso de la analgesia regional en las unidades de cuidados intensivos, lo que dificulta la decisión con base en la evidencia.
El objetivo de este trabajo es presentar una revisión sobre la analgesia regional en cuidados intensivos, concentrándonos en las principales ventajas y limitaciones de su uso en el enfermo crítico y la descripción de las técnicas regionales más usadas y su aplicabilidad en ese contexto.
Se efectuó una revisión bibliográfica y una investigación en la Medline de los artículos publicados en los últimos 12 años con las palabras clave "analgesia regional", "cuidados intensivos", "bloqueos periféricos" y "enfermo crítico".
No existen estudios prospectivos controlados y randomizados que evalúen el uso de bloqueos de nervios periféricos en la analgesia de enfermos críticos.
En los enfermos politraumatizados, en que las lesiones ortopédicas de los miembros forman parte de las lesiones múltiples, la presencia de dolor severo, seguido frecuentemente de alteraciones de la consciencia, traumáticas o iatrogénicas, condiciona el uso de dosis eficaces de opioides por el miedo de la depresión central que acompaña su uso en dosis elevadas.
El uso de técnicas regionales para la analgesia del miembro superior e inferior puede ofrecer un control adecuado del dolor sin depresión central.
El bloqueo de los nervios periféricos, guiado por la ecografía y/o por la neuroestimulación, y el uso de catéteres de estímulo en enfermos sedados permiten reducir las complicaciones asociadas a la técnica y aumentar su tasa de éxito.
En un metaanálisis, Richman demostró que la analgesia efectuada por bloqueo continuo de nervios periféricos promovía una analgesia postoperatoria superior y con menos efectos colaterales al compararla con la analgesia con opioides.
Por medio de los diversos abordajes para el bloqueo del plexo braquial, particularmente por la vía interescalénica o por vía axilar, podemos establecer una analgesia para el hombro y el miembro superior, respectivamente.
El bloqueo continuo del nervio femoral es una buena opción analgésica en el postoperatorio de fracturas del cuello del fémur.
Esa técnica, cuando se asocia con el bloqueo ciático, permite una analgesia adecuada en la lesiones de todo el miembro inferior.
En las fracturas de elevado riesgo, como las tibiales y las distales del radio, la analgesia epidural y el bloqueo de nervios periféricos pueden dificultar el reconocimiento en cuidados intensivos del síndrome del compartimiento.
Para minimizar ese riesgo, la indicación para la analgesia por bloqueos periféricos debe ser discutida con el equipo de cirugía y la monitorización de la presión intracompartimental debe ser ponderada.
El diagnóstico de bacteriemia por infección de los catéteres periféricos en técnicas de analgesia continua, puede ser difícil de diferenciar del agravamiento de la enfermedad.
La región de la punción debe ser cuidadosamente inspeccionada cuando se administre el fármaco, y en el caso de que se sospeche de infección el catéter debe ser inmediatamente retirado.
El examen microbiológico de la punta del catéter puede ser útil en la orientación de la antibioterapia.
Para confirmar la sospecha de bacteriemia asociada, deben recogerse hemocultivos antes de la administración empírica de la antibioterapia.
Los volúmenes elevados de anestésico local necesarios deben hacer con que sean cuidadosamente respetadas las dosis máximas recomendadas, principalmente cuando exista la combinación de diferentes bloqueos.
En la Tabla I aparecen los principales problemas prácticos, indicaciones, contraindicaciones y dosis recomendadas para los bloqueos del miembro superior e inferior que pueden ser realizados en la UCI.
La analgesia epidural es la técnica regional más a menudo usada en el enfermo crítico.
No hay evidencias en cuanto a la reducción de la mortalidad con su uso, pero varios estudios han demostrado que cuando se compara con la analgesia con opioides parenterales, por los menos es menos equivalente en lo que se refiere al resultado, duración del ingreso en la UCI y duración del soporte ventilatorio.
También se describe que la analgesia epidural reduce la incidencia de íleo paralítico y mejora la analgesia y la satisfacción del enfermo en situaciones de trauma torácico, cirugía abdominal, cirugía vascular y ortopédica mayor, pancreatitis aguda, cirugía cardíaca y angina pectoris no tratable.
La disfunción pulmonar posterior a la cirugía torácica y abdominal ocurre principalmente debido al dolor que provoca una disfunción diafragmática e hipoventilación.
Esos factores originan una reducción de la capacidad residual funcional CRF e hipoxemia.
La disminución de la CRF puede traer como resultado atelectasias, alteraciones de la ventilación/perfusión y complicaciones pulmonares en el postoperatorio, particularmente infección pulmonar.
La analgesia epidural, cuando se compara con la analgesia endovenosa, aumenta la CRF en un 27% y reduce la tasa de complicaciones pulmonares.
Por otro lado, al reducir la necesidad de ventilación mecánica, reduce la iatrogenia, la neumonía asociada al ventilador, el tiempo de ingreso y los costes hospitalarios.
En la Tabla II están las principales indicaciones de la analgesia epidural en el enfermo crítico, como también las propuestas terapéuticas.
En la Tabla III están las contraindicaciones absolutas y relativas para la colocación de catéter epidural.
Complicaciones
Los efectos colaterales más comunes de la analgesia epidural son la bradicardia y la hipotensión resultantes del bloqueo simpático y que pueden ser minimizados con el uso de bajas concentraciones o de dosis incrementadas de anestésicos locales.
Otros efectos colaterales que se relacionan con el uso de opioides, son el prurito, las náuseas, los vómitos, la sedación y la depresión respiratoria; relacionados con el uso de la clonidina se refieren a la sedación, la bradicardia y la hipotensión.
La adición de morfina, fentanil, sufentanil o la clonidina a la analgesia epidural en cuidados intensivos debe ser ponderada individualmente, pudiendo ser una ventaja para el enfermo crítico, una vez que permite reducir las dosis de anestésicos locales, optimizar la analgesia y reducir las alteraciones hemodinámicas.
La ventilación con presión positiva principalmente si viene acompañada de altas presiones, reduce el retorno venoso, puede influir en la dispersión del anestésico local en las epidurales torácicas y favorece una dispersión tendencialmente en sentido caudal.
Algunos estudios han revelado que el riesgo de infección asociado a la analgesia epidural en cuidados intensivos parece ser bajo y que la presencia de dos signos locales de inflamación es un fuerte predictor de infección local y del catéter epidural.
La profilaxis antibiótica para la colocación de catéter epidural no está recomendada por rutina en un contexto intra y extracuidados intensivos, aunque algunos estudios demuestren una reducción en las tasas de colonización del catéter.
El uso de medidas de asepsia máximas parecidas con las de la colocación de catéteres venosos centrales, reduce el riesgo de infección y está recomendado.
El catéter debe ser retirado si surgen signos inflamatorios y/o pus en la región de infección, o incluso si hay sospecha de infección del Sistema Nervioso Central.
El uso de catéter epidural en enfermos con alteraciones de la coagulación puede estar asociado a la formación de hematomas epidurales o subdurales, cuyo diagnóstico está dificultado en el enfermo crítico.
Se recomienda que el catéter epidural esté bien fijo para evitar la retirada accidental.
Si ella ocurriese, se le debe dar una particular atención a la vigilancia neurológica.
La colocación de catéteres tunelizados podrá evitar su exteriorización durante las maniobras de posicionamiento del enfermo crítico.
El correcto posicionamiento del catéter en el espacio epidural debe ser evaluado por una aspiración cuidadosa antes de la administración de fármacos.
Ese parece ser el método más sencillo y seguro para prevenir la inyección intravascular de anestésicos locales en el enfermo crítico, una vez que esos pueden presentar una respuesta alterada a la administración de dosis-test con la adrenalina, por el uso de bloqueantes beta, bloqueantes de los canales de calcio, clonidina y catecolaminas endógenas y exógenas.
Como opción a ese método de confirmación del posicionamiento puede ser usada la estimulación eléctrica por medio del catéter epidural Tsui Test o confirmación radiológica posterior a la administración de contraste radiopaco en el espacio epidural.
La inyección intravascular de anestésicos locales se asocia a la toxicidad significativa que afecta primariamente el Sistema Nervioso Central SNC y se manifiesta por el surgimiento de síntomas prodrómicos mareos, tínitus, parestesias de la lengua, adormecimiento perioral, sabor metálico, trastornos auditivos y visuales que anteceden las convulsiones por bloqueo de las vías inhibitorias y posteriormente depresión central.
Las manifestaciones en el plano cardiovascular surgen posteriormente al aparecimiento de signos y síntomas en el SNC y es más común con la bupivacaína, dado el bloqueo de larga duración característico de ese fármaco slow in-slow out.
Las manifestaciones sistémicas están relacionadas con el estado ácido-base del enfermo.
El aumento de la PaCO2 y la acidosis originan una reducción del umbral convulsivo y un aumento de la tasa de reacciones tóxicas sistémicas.
La hipercapnia aumenta el flujo sanguíneo cerebral y el uptake de los anestésicos locales.
También tenemos que tener en cuenta la toxicidad local: 1 reacciones alérgicas, más comunes con los amino ésteres y relacionadas con los mecanismos de presensibilización al ácido paraaminobenzoico PABA.
Los síntomas son predominantemente cutáneos desde exantema urticariforme, con el inicio en la cara y su extensión por el cuello y el tórax, y acompañado de prurito intenso, hasta el choque anafiláctico; 2 miotoxicidad, relacionada con la administración intramuscular de anestésico local en altas concentraciones; 3 neurotoxicidad, común a todos los anestésicos locales más común con la lidocaína por acumulación de anestésicos locales en altas concentraciones cerca de los troncos nerviosos Síndrome de la Cola de Caballo.
En la Tabla IV se sintetizan las complicaciones más comunes asociadas con el bloqueo epidural.
Alteraciones de la hemostasis
La ejecución de técnicas regionales para la analgesia en los enfermos bajo terapéutica inhibidora de la hemostasis, en un contexto intra o extracuidados intensivos, debe estar orientada de acuerdo con las recomendaciones existentes, para minimizar riesgos y aumentar la seguridad.
En las Tablas V, VI y VII están las recomendaciones actuales de la Sociedad Portuguesa de Anestesiología y validadas por el Colegio de la Especialidad de Anestesiología para la ejecución de los bloqueos del neuro eje, bloqueos periféricos y retirada de los catéteres en los enfermos bajo terapéutica antiagregante plaquetaria y anticoagulante.
La analgesia regional por bloqueos de nervios periféricos o bloqueos del neuro eje debe ser vista como eficaz y segura en la analgesia del enfermo crítico, usada aisladamente o en un contexto multimodal.
Permite disminuir la incomodidad del enfermo y reducir el stress fisiológico y psicológico, tal como en los enfermos no críticos.
La reducción de los efectos laterales de los opioides y de los sedativos sistémicos permite la movilización y la rehabilitación rápidas junto con la mejoría de la satisfacción del enfermo.
La presencia de alteraciones de la coagulación, en un contexto de fracaso multiorgánico o de causa iatrogénica, constituye la principal limitación a su uso en los enfermos críticos.
Las recomendaciones para los enfermos hipocoagulados o en antiagregación plaquetaria deben ser seguidas en los cuidados intensivos.
El uso de analgesia regional en contexto de UCI debe ponderar la relación riesgo/beneficio dada a la cooperación limitada del enfermo en la colocación y monitorización.
Las indicaciones para su uso deben ser cuidadosa e individualmente establecidas, a tono con la anatomía, condición clínica del enfermo, presencia de contraindicaciones y condiciones logísticas.
Para garantizar la seguridad y la eficacia es fundamental: a una correcta formación de los profesionales de salud médicos, enfermeros y fisioterapeutas en la prevención y detección rápida de las complicaciones e intercurrencias; b creación de un registro detallado de la evaluación del dolor y de las intercurrencias, que permita una auditoría en tiempo real, de la eficacia y de la seguridad de las terapéuticas aplicadas y su ajuste en tiempo; c elaboración de protocolos y de reglas de seguridad que anticipen eventuales situaciones de carácter extraordinario y así permitan la optimización de los regímenes terapéuticos.
Verificamos en la literatura que la analgesia regional en el enfermo crítico es muy poco usada a pesar de las evidencias de resultados favorables.
Pero incluso así, las evidencias disponibles se limitan a casos clínicos, estudios de cohorte u opiniones de peritos y se fundamentan, esencialmente, en estudios proyectados para el manejo intraoperatorio de enfermos quirúrgicos, en que la admisión en cuidados intensivos forma parte del proceso perioperatorio.
No existen estudios específicamente proyectados para evaluar el uso de la analgesia regional en ese contexto.
La confirmación de los resultados promisorios encontrados en la bibliografía necesita evaluaciones prospectivas de las ventajas y limitaciones de la analgesia epidural y de los bloqueos regionales que permitan la definición concreta del su rol en la analgesia en Cuidados Intensivos.
Introducción
Las lesiones de la válvula tricúspide resultantes de trauma torácico penetrante son raras.
La ruptura traumática de la válvula tricúspide se tolera bien hemodinámicamente, y por ello el número de casos relatados es frecuentemente subestimado.
El diagnóstico se hace muchos meses, o hasta años, después del trauma².
En el caso clínico que sigue se describe un caso de insuficiencia tricúspide traumática secundaria a accidente por arma blanca.
Paciente del sexo masculino, con 57 años, víctima de trauma torácico, causado por arma blanca, ocurrido hace 19 años, se remitió a evaluación cardiológica con diagnóstico de hipertensión arterial.
En la ocasión del trauma torácico, se sometió a drenaje de hemotórax, hemopericardio y corrección quirúrgica de la laceración miocárdica.
Actualmente, el paciente viene presentando disnea a los grandes esfuerzos, incomodidad abdominal y edema de miembros inferiores.
Al examen físico, se presentaba en buen estado general, eupnéico y con presión arterial PA de 140/90 mmHg.
Al examen del pulso venoso yugular, se observó ingurgitamiento yugular con evidente onda v. La ausculta cardiaca reveló soplo sistólico más audible en el borde esternal izquierdo inferior, acentuado con la inspiración.
El electrocardiograma demostró bloqueo completo de la rama derecha.
En la radiografía de tórax, se observó aumento del índice cardiotorácico, pero sin evidencias de congestión pulmonar.
El estudio en el ecocardiograma evidenció ruptura de los velos de la válvula tricúspide, con mala coaptación en la sístole Figura 1, ocasionando regurgitación tricúspide masiva Figura 2.
Las cámaras derechas presentaban gran dilatación, sin embargo con presión sistólica normal en arteria pulmonar 25 mmHg.
La contractilidad del ventrículo derecho estaba levemente reducida al bidimensional, a pesar de la sobrecarga de volumen impuesta por la regurgitación valvular.
Análisis a través del strain, parámetro empleado en la evaluación de la función sistólica ventricular derecha, medido en el segmento basal de la pared libre del ventrículo derecho, evidenció valor del 15% VN = 27 ± 6%, indicando disfunción sistólica de esta cámara³.
Discusión
Las lesiones cardiacas resultantes de trauma torácico abarcan una diversidad de presentaciones, como contusión cardiaca, ruptura de pared libre, ruptura septal y lesión valvular.
La regurgitación tricúspide traumática es rara, siendo muchas veces subestimada por ser hemodinámicamente bien tolerada y por la atención dada a las lesiones en otros órganos.
El tiempo entre el trauma y la cirugía varía mucho, según la etiología de cada caso, aunque el promedio es de 17 años.
De hecho, en el presente caso, el diagnóstico de la lesión válvula tricúspide postrauma se llevó a cabo 19 años tras el evento traumático.
Debido a su localización anterior, el ventrículo derecho es la cámara más comúnmente afectada en los traumas torácicos penetrantes, y hay una predisposición a las injurias de tipo compresión anteroposterior.
Una elevación súbita en la presión intraventricular derecha resulta en injuria del aparato válvula tricúspide.
Cuando ocurre lesión subvalvular, ruptura o avulsión de músculos papilares, o ruptura de cuerda tendínea, el paciente parece volverse más rápidamente sintomático.
No obstante, como se pudo notar en nuestro caso, las lesiones de los velos por laceración o ruptura próxima al anillo evolucionaron con síntomas más insidiosos.
La regurgitación tricúspide leve constituye un hallazgo frecuente al ecocardiograma, presente en más del 75% de los individuos normales.
Sin embargo, regurgitación de cualquier etiología, de moderada a severa, está asociada a un peor pronóstico a largo plazo.
En estudio con 5.223 pacientes, la tasa de sobrevida en un año fue del 90% en los pacientes con regurgitación tricúspide leve o ausencia de ella; del 79% en aquellos con regurgitación moderada; y del 64% en los casos de regurgitación severa, independientemente de la edad, función sistólica biventricular y dimensiones del ventrículo derecho.
Así, a pesar del paciente haberse recuperado de un trauma torácico severo, presenta una lesión residual en la válvula tricúspide con impacto en la sobrevida.
La evaluación de la función ventricular derecha al ecocardiograma presenta varias limitaciones.
Recientemente, una nueva técnica derivada del Doppler tisular, el strain Figura 3, parámetro que analiza directamente el movimiento de las fibras miocárdicas, se está empleando.
Estudio previo demostró correlación entre el strain y medidas invasivas de la función sistólica del ventrículo derecho.
En el presente caso, el strain reducido confirmó la disfunción ventricular derecha secundaria a la lesión tricúspide.
Conclusión
En conclusión, el caso que se ha relatado aquí enfatiza la importancia del seguimiento adecuado a los pacientes víctimas de trauma torácico penetrante, por variados meses tras la injuria, para detección de posibles complicaciones tardías del trauma.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
El número 75 de Universitas Humanística pretende ser el pilar de una nueva etapa de nuestra revista.
Lo presentamos como un esfuerzo editorial por consolidar reflexiones en torno a temáticas de interés actual desde las que buscamos que sea posible preguntarse de manera sistemática y rigurosa por el papel y el quehacer de la teoría social en contextos y problemáticas contemporáneas.
Este número y los siguientes se han construido en diálogo con editores y editoras invitadas que han participado activamente en la elaboración de las convocatorias de propuestas de artículos, la selección de pares para su evaluación y la reflexión en torno a los manuscritos seleccionados para finalmente dar coherencia a cada volumen monográfico.
En este nuevo trayecto de nuestra revista la apuesta está en afianzar números temáticos presentando artículos científicos, reflexiones basadas en trayectorias investigativas y revisiones de literatura en torno a preguntas comunes que son respondidas de maneras diversas por autores situados en contextos y con historias intelectuales y académicas diversas.
Hemos querido con esta iniciativa rescatar entrevistas y reseñas que giran en torno a esas preguntas propuestas por los equipos editoriales de cada número; pero también reabrir nuestra sección de Investigación joven, como un espacio para que investigadores e investigadoras que inician su trayectoria académica tengan una plataforma para poner a discutir sus planteamientos, y mantener la sección de espacio abierto como un lugar que presenta investigaciones de interés para la revista, sus lectores y lectoras, pero que se salen del espectro propuesto para el monográfico.
Nuestro número 75 fue organizado en colaboración con los profesores Jefferson Jaramillo y Juan Pablo Vera Lugo, quienes propusieron abrir un espacio en Universitas Humanísticas para una reflexión nunca caduca en torno al ejercicio etnográfico situado en el llamado Sur Global.
Este monográfico se despliega en las distintas secciones de nuestra revista y es presentado de manera detallada en el artículo introductorio, "Etnografías desde y sobre el sur global.
Reflexiones introductorias", escrito por nuestros editores invitados.
En la sección Controversia, la más prolífica en esta ocasión, presentamos los artículos de reflexión escritos por Maurcio Caviedes, Macarena Ossola, Jeremie Voirol, Diego Fernández y Pablo Gómez Montañez.
La sección Horizontes está constituida por dos artículos e investigaciones que presentan resultados de pesquisas etnográficas: el de Sandra Martínez Basallo y Jesús Morenos Arriba.
En Otras voces recogemos otros dos artículos de investigación etnográfica que son presentados en idiomas distintos al español, el trabajo de Rachel Sieder y el de Guilherme Lavinas Jardim Falleiros.
Por último presentamos el trabajo de Juan Rengifo en la sección Investigación joven.
El monográfico también está configurado por una entrevista de Jefferson Jaramillo y Carlos del Cairo al profesor Javier Auyero, en la sección Perfiles, y una reseña de Dany Mahecha Rubio sobre trabajos y perspectivas etnográficas en la Amazonía.
Además del monográfico, este volumen tiene también dos artículos en su Espacio abierto.
El trabajo de Javier Cristiano que hace una revisión y reflexión crítica a la obra de Alfred Schütz, en particular a su pregunta por la creatividad y un artículo de investigación sobre los usos y significados sociales de la fotografía fúnebre entre finales del siglo XIX y mediados del siglo XX en Colombia, escrito por Ana Henao.
Introducción
Según la Organización Mundial de la Salud OMS, la seguridad del paciente corresponde a la reducción de un riesgo de daño, mínimamente aceptable, desnecesario asociado al cuidado de la salud.
Los errores de medicación son considerados los mayores causadores de daños a pacientes internados, los que pueden ocurrir en cualquiera de las etapas, comenzando por la prescripción hasta la administración del medicamento.
Más de 50% de los errores de medicación ocurren cuando los pacientes reciben el alta o son transferidos entre unidades, mostrando que los puntos de transición son vulnerables para la ocurrencia de errores.
El histórico, de la medicación, exacto y completo debe ser obtenido en el momento de la prescripción, con el objetivo de aumentar su seguridad.
Hasta 27% de todos los errores de prescripción pueden estar relacionados a históricos de medicación incompletos, llenados en el momento de la admisión, dando origen a discrepancias entre los medicamentos usados anteriormente a la admisión y aquellos usados durante la internación.
Según estudios internacionales, entre 60 a 70% de esos históricos presentan por lo menos un error, y 59% del total de errores son clínicamente significativos.
La recolección de un histórico de medicación exacto, en el momento de la admisión del paciente, es importante para la garantía de la seguridad del paciente.
La obtención de ese histórico de forma incorrecta es responsable por la mayor parte de los eventos adversos producidos por medicamentos después del alta, comprometiendo la continuidad del tratamiento.
Algunos estudios muestran que la realización de la conciliación medicamentosa, en el momento de la admisión del paciente, disminuye el número de discrepancias entre los medicamentos utilizados en casa y los prescritos durante la internación.
En este estudio el objetivo fue describir las discrepancias encontradas en la realización de la conciliación medicamentosa de pacientes admitidos en las unidades de Cardiología Clínica, Unidad de Dolor Torácico y Unidad Coronariana, de un hospital de gran porte.
Métodos
Se trata de un estudio transversal y descriptivo, conducido en un hospital universitario de gran porte.
Los datos presentados en este artículo hacen parte de un ensayo clínico aleatorio, realizado durante los meses de mayo de 2013 a enero de 2014, en cinco unidades clínicas del hospital.
El cálculo de la muestra, utilizada en el ensayo clínico, aleatoria fue de 65 pacientes por grupo, para obtener un poder de detección de 80% en los resultados predeterminados: tiempo de internación y mortalidad.
Durante los meses de mayo de 2013 a enero de 2014, todos los pacientes, admitidos en las unidades de Cardiología Clínica, Unidad de Dolor Torácico y Unidad Coronariana, fueron identificados de forma prospectiva por una farmacéutica clínica.
Los pacientes internados en los finales de semana fueron identificados en el primer día útil después de la admisión.
Fueron incluidos en el estudio pacientes con edad ≥18 años, internados en una de las unidades seleccionadas y que concordaron con los criterios presentados en el Término de Consentimiento Libre e Informado TCLI.
Fueron excluidos los pacientes cuyos históricos de medicación no fueron recolectados en las primeras 48 horas, aquellos que recibieron alta antes de la recolección del histórico de medicación, los que ya estaban incluidos en algún estudio anterior en otra internación, o aquellos en que era imposible recolectar las informaciones necesarias para el estudio incapacidad cognitiva o en ventilación mecánica, sin cuidador disponible para la recolección.
El estudio fue aprobado por el Comité de Ética del Hospital de Clínicas, de la Universidad Federal de Paraná nº14179613.7.0000.0096.
El proceso de conciliación de los medicamentos
La recolección del histórico de medicación del paciente fue realizada por: a medio de entrevista con el paciente o cuidador, considerando el mejor histórico de medicación posible, desarrollado de acuerdo con las recomendaciones de la literatura based on combining information from the community pharmacy record, the information provided by a structured interview with participants about their medication use, and medication containers.
La recolección fue realizada considerando como potenciales fuentes de información las obtenidas de: a paciente, b prescripciones médicas, c presencia de medicamentos traídos de casa, d cuando encamado en el hospital, e familiares o cuidador, y f informaciones de la unidad de salud municipal y/o institución/residencia.
Con los datos obtenidos, se creó una lista de medicamentos preadmisión, la que fue comparada con los medicamentos prescritos al paciente en la admisión.
A partir de esa comparación, fue posible identificar las discrepancias existentes entre las dos listas, que fueron definidas como cualquier diferencia encontrada entre el histórico de medicación recolectada y las medicaciones prescritas para el paciente en la admisión.
Las discrepancias fueron clasificadas según el tipo y la intencionalidad intencionales y no intencionales, así como en cuanto al tipo de alteración realizada por el médico durante la internación Figura1.
Durante el período de internación, las discrepancias no intencionales alteradas por el médico fueron clasificadas según los siguientes aspectos: I reintroducción del medicamento preadmisión o introducción de un equivalente terapéutico, II adecuación de la dosis para la dosis preadmisión o nueva modificación de la dosis o III adecuación del intervalo de administración para el intervalo preadmisión o nueva modificación de intervalo.
Durante los ocho meses del estudio, 229 pacientes fueron admitidos en las unidades seleccionadas.
De esos, 24 fueron incluidos en el servicio de conciliación y 202 excluidos, debido a las siguientes razones: a pacientes que recibieron alta o fueron transferidos antes que el histórico de medicación hubiese sido recolectadon=9, b pacientes que permanecieron más de 48h internados sin que el histórico de medicación hubiese sido recolectado n=162, muerte antes de la conciliaciónn=3, c pacientes con imposibilidad de comunicación y sin cuidador disponiblen=7, d admisión para cirugía electivan=7, y e pacientes que no aceptaron participar del estudion=14.
La mayor parte de la población fue del género femenino 58,0% y adultos edad promedio 59 años±6,0 admitidos por diversas condiciones clínicas.
Las enfermedades concomitantes más encontradas estuvieron relacionadas al sistema cardiovascular y al sistema endócrino: hipertensión 79,0%, enfermedad arterial coronariana 54,0%, dislipidemia 50,0% y diabetes mellitus 33,0%.
El Índice de Comorbilidades de Charlson ICC fue usado para evaluar el riesgo de muerte en los próximos 10 años de los pacientes, de acuerdo con sus enfermedades concomitantes Tabla 1.
En cuanto a las fuentes de informaciones posibles, en la mayoría de los casos 42%, los pacientes fueron la única fuente de información.
En 37% de los pacientes, dos fuentes fueron consultadas, en 17% tres fuentes y en 4% cuatro fuentes fueron consultadas.
Mitad de los pacientes 50% llevó los medicamentos hasta el hospital en la admisión o el cuidador los llevó posteriormente, 29,0% tenían una lista de medicamentos, y en 4,0% de las entrevistas el cuidador o familiar auxilió a obtener los datos referentes al histórico.
Los medicamentos en que se detectó discrepancias, intencionales y no intencionales, fueron clasificados de acuerdo con el sistema de clasificación Anatómica Terapéutica Química Anatomical Therapeutic Chemical - ATC, y los grupos con mayor prevalencia fueron: sistema cardiovascular n=43, sistema nervioso n=13, tracto alimentario y metabolismo n=11, y sangre y órganos formadores de sangre n=10.
Fueron identificados 217 medicamentos prescritos en el momento de la internación y, de esos, en 53,9% n=117 se constató algún tipo de discrepancia.
En total, 58 discrepancias fueron intencionales 49,6%, y 59 no intencionales 50,4% Tabla 2.
Entre las discrepancias no intencionales, en 20,3% n=12 de ellas el medicamento omitido fue reintroducido en la prescripción durante la internación, o el medicamento retornó a la prescripción con la dosis, vía o intervalo alterado en relación a la forma como era utilizado en la preadmisión.
Además, en 37,3% n=22 de esas discrepancias un equivalente terapéutico fue adicionado a la prescripción, en sustitución del medicamento con discrepancia; o una nueva modificación en la dosis, vía o intervalo del medicamento fue realizada Tabla 3.
Discusión
Las discrepancias en la medicación pueden ocasionar daños relacionados tanto a la efectividad como a la seguridad de la terapia medicamentosa.
En este estudio, 54,0% de los medicamentos presentaron algún tipo de discrepancia.
Las más prevalentes fueron relacionadas a la omisión medicamentos usados en la preadmisión y no prescritos en la internación y a la dosis diferencias de dosis observadas entre la preadmisión y la prescripción de la internación.
Estudios semejantes corroboraron este resultado, principalmente en lo que se refiere a la mayor incidencia de discrepancias de omisión.
La relación encontrada entre las discrepancias intencionales y no intencionales varía entre los estudios.
En un estudio fueron encontradas 866 discrepancias en el momento de la admisión, 93% de ellas no fueron intencionales, ya, en otro, 94% de las discrepancias intencionales fueron detectadas, y, después de intervención realizada por un farmacéutico, 97% de las discrepancias se tornaron intencionales.
De forma opuesta a esos datos, el presente estudio presenta una proporción semejante entre las discrepancias intencionales y no intencionales.
Esa variación puede ser justificada con base en los diferentes criterios elegidos por cada estudio para diferenciar las discrepancias intencionales y no intencionales, lo que torna los modelos de estudio heterogéneos, dificultando la comparación de los datos.
Paralelamente a lo anterior, los estudios eligieron parámetros complementarios, el primero consideró intencional solamente la discrepancia debida a la nueva situación clínica del paciente, y el segundo adicionó otros dos criterios a ese: substitución basada en directrices y alteración de administración/frecuencia/dosis.
En este estudio, la alteración producida por la nueva situación clínica del paciente y la sustitución, basada en directrices, son consideradas intencionales, en cuanto que las alteraciones de administración/frecuencia/dosis son consideradas discrepancias no intencionales, lo que puede justificar las diferencias en los resultados.
En este estudio, entre las discrepancias no intencionales, la omisión fue la más prevalente.
La omisión del medicamento en el momento de la admisión puede causar la discontinuidad del tratamiento y, consecuentemente producir daños al paciente.
La predominancia de omisiones puede estar relacionada a la recolección del histórico de medicación incompleto y poco exacto.
En las discrepancias no intencionales, cuando es necesaria la reintroducción de la terapia preadmisión, en 20,3% de los casos, el medicamento detectado como discrepante retornó a la prescripción del paciente, exactamente de la forma como era utilizado antes de la internación, y, en la gran mayoría de los casos 75,1%, la discrepancia fue de omisión.
Por otro lado, en 37,3% de ellas, una alternativa terapéutica al medicamento detectado con discrepancia fue adicionada a la prescripción, o también, durante la internación fueron utilizadas dosis, intervalos o vías, diferentes de las utilizadas antes del ingreso.
En este caso, los tipos de discrepancia más presentes fueron dosis e intervalos 45,5%.
Esos resultados evidencian que los medicamentos comprendidos en las discrepancias no intencionales eran necesarios para el paciente, durante la internación.
Tanto en la forma como era utilizado exactamente antes o como equivalentes terapéuticos o con posología diferente de la preadmisión.
Los pacientes con discrepancias en el momento de la admisión sufren más errores de medicación, los que están asociados a errores de medicación en el momento del alta; esos errores en el alta tienen origen en discrepancias provenientes de históricos de medicación incompletos.
Además, en 42% n=25 de las discrepancias no intencionales, los medicamentos omitidos no fueron reintroducidos o fueron introducidos en posología diferente de la preadmisión, lo que compromete el tratamiento en curso o el tratamiento después del alta de las condiciones crónicas, ocasionando así un aumento en el costo del sistema de salud, por la necesidad que tendrá el paciente de retornar al estabelecimiento de salud para el tratamiento de complicaciones provenientes de esas discrepancias.
De acuerdo con la ATC, en su primer nivel de clasificación, los grupos de medicamentos con mayor prevalencia fueron: sistema cardiovascular, sistema nervioso, tracto alimentario y metabolismo, y sangre y órganos formadores de sangre.
Esos resultados coinciden con resultados encontrados por otros investigadores, considerando que, en los estudios citados, así como en el presente, existe prevalencia de ancianos.
En este estudio, algunas limitaciones deben ser consideradas, como el hecho de que el estudio fue realizado apenas en unidades cardiológicas Cardiología Clínica, Unidad de Dolor Torácico y Unidad Coronariana, lo que produjo un pequeño número de pacientes incluidos.
Debido a ese hecho, el estudio pudo no haber demostrado la realidad del hospital como un todo, así sus resultados deben ser interpretados con cautela.
A pesar de eso, pensamos, que el estudio mantiene relevancia científica, ya que proporciona un perfil epidemiológico local y posibilita realizar evaluaciones posteriores más robustas.
La estructura del servicio también fue considerada una limitación, ya que había apenas tres profesionales realizando las reconciliaciones, sin disponibilidad de dedicación exclusiva a esa actividad, limitando el número de participantes incluidos.
Para que todos los pacientes admitidos en el hospital hubiesen sido incluidos en el estudio, serían necesarios otros 6 profesionales capacitados, realizando la conciliación medicamentosa, además de los tres que realizaron el trabajo.
Otra limitación fue la calidad del registro en la ficha médica, la que dificultó la recolección de datos por falta de informaciones.
Conclusiones
El estudio demuestra una alta prevalencia de discrepancias, principalmente relacionadas a la omisión.
Además de eso, casi la mitad de las discrepancias fue clasificada como no intencional, siendo en su mayoría vinculadas a medicamentos necesarios a los pacientes y/o no reintroducidos durante la admisión.
Así, las potenciales consecuencias en la efectividad y en la seguridad del tratamiento del paciente - como interrupciones en el tratamiento de condiciones crónicas y aumento de la posibilidad de agravamiento de enfermedades concomitantes no tratadas - pueden ocurrir.
Introducción
Por cuestiones de sobrevivencia, los recién nacidos, particularmente los a pretérmino RNPT que se encuentran en unidades de internación neonatal UIN, son sometidos a numerosos procedimientos dolorosos, como recolección de sangre arterial y venosa, punción lumbar, punción venosa y aspiración traqueal, entre otros .
Se destaca que los RNPT experimentan dolor, pero de forma diferente, inclusive los recién nacidos a término, que sin la habilidad de producir un sonido vigoroso, pueden no gritar o presentar una respuesta vocal que explicita poca variación entre incomodidad y dolor severo .
El dolor puede ser verificado y analizado conforme parámetros.
Debido a la incapacidad de expresarse verbalmente, fue necesario desarrollar instrumentos de evaluación del dolor en RNPT.
Particularmente en el uso de las escalas para medir el dolor agudo en RNPT, se tiene la Premature Infant Pain Profile PIPP .
Se cree que el uso de esos instrumentos puede favorecer el cuidado del prematuro con mayor seguridad y conocimiento, ya que orienta aspectos importantes que acompañan la reacción del neonato a los procedimientos dolorosos.
Al considerar que existen variables neonatales como sexo y edad gestacional EG y además terapéuticas como aspiración de vías aéreas superiores, punciones venosas y arteriales, que caracterizan y acompañan el período de internación del recién nacido RN, se entiende que estas pueden ejercer influencia en la reacción de dolor, siendo su evaluación muy importancia en el RNPT.
Se adiciona a esto el uso de medidas no farmacológicas para alivio del dolor en RNPT en UIN, como la glucosa al 25% y la musicoterapia .
Así, nos preguntamos: ¿Cuál es la relación de las variables neonatales y las terapéuticas con los puntajes de dolor de la PIPP en los RNPT bajo el efecto de la música, de la música asociada a la glucosa al 25% y de la glucosa al 25%?
Las respuestas a estas preguntas podrán orientar otros estudios relativos al dolor del RNPT, así como permitir que la enfermería obtenga parámetros de evaluación del dolor en esa clientela por medio de la PIPP y el uso de medidas no farmacológicas.
Se tuvo por objetivo, en este estudio, analizar los valores totales de los puntajes de la PIPP de los RNPT sometidos a punción arterial para recolección de sangre y que fueron expuestos a música, a música y glucosa al 25% y a glucosa al 25%; además si existe asociación de las variables neonatales sexo, tipo de parto, peso al nacer, EG corregida, edad cronológica en días, tiempo de internación en días, Apgar al minuto 1 y minuto 5, perímetro cefálico, perímetro torácico y de las variables terapéuticas número de punciones, local de punción y uso de oxigenoterapia con los puntajes del dolor.
Método
Se trata de estudio analítico, de carácter experimental triple ciego, del tipo ensayo clínico aleatorio, realizado en una UIN de un hospital de la red pública estatal, localizado en la ciudad de Fortaleza, estado de Ceará, Brasil; este recibió financiamiento de un proyecto mayor del Consejo Nacional de Desarrollo Científico y Tecnológico CNPq, Pregón Universal 14/2011 n. 483352/2011-0.
Los RNPT que participaron del estudio fueron sometidos a punción arterial para recolección de exámenes como parte del tratamiento clínico conforme rutina y protocolo de la propia institución.
Se estimó un tamaño de muestra suficiente para identificar una diferencia entre los tratamientos en el alivio del dolor, tomando como base los puntajes de dolor según la PIPP 0 - 21 puntos y su clasificación ≤ 6, para dolor mínimo y/o ausencia de dolor y ≥7, para dolor moderado y/o dolor intenso.
Así, fueron considerados como parámetros el promedio y la desviación estándar de la clasificación de la PIPP para ausencia de dolor o dolor mínimo 3±4,2 puntos y promedio de puntos de la escala de dolor moderado a dolor intenso del orden de 12±7,1 puntos.
En el tamaño de la muestra se usó el poder de 80% y nivel de significado de 5% utilizando la fórmula de tamaño de muestreo para experimentos en comparación de grupos no pareados.
En donde Zα/Z es el valor del error alfa, usualmente 1,96 α=5%; Zβ es el valor del error β, usualmente 0,84 β=20% y Sa e Sb , la desviación estándar de las diferencias de los grupos.
En el cálculo, se obtuvo un tamaño de muestra de 22 participantes en cada grupo, totalizando 66 RNPT.
Considerando la posibilidad de pérdidas durante el experimento, se estimó un número total mayor de RNPT, totalizando 20% a más de lo esperado, quedando en 80 RN, de estos, 24 en el Grupo Experimental 1 GE1 - música; 33, en el Grupo Experimental 2 GE2 - música y glucosa al 25%; y 23 en el Control Positivo GCP - glucosa al 25%.
Fueron incluidos RNPT con EG ≥32 semanas y <37 semanas; Apgar≥6 en el minuto 5; estables clínicamente con FC y FR dentro de los parámetros de normalidades; sometidos a punción arterial para recolección de exámenes; detección neonatal auditiva normal; en cualquier modalidad de soporte ventilatorio O2 circulante, Oxihood, Continuous Positive Airway Pressure o Intubación ventilatoria.
Se excluyeron aquellos recién nacidos con enfermedad congénita del sistema nervioso, malformaciones o perjuicios neurológicos; en uso de medicamentos que interfiriesen en la respuesta de nocicepción del dolor; sometidos a procedimientos quirúrgicos; con diagnóstico de hemorragia intraventricular grado III o IV; hijos de madres diabéticas y de madres amamantando en uso de medicamentos que interfiriesen en las respuestas a la nocicepción.
Las recolecciones de punción arterial ocurrieron entre noviembre/2011 y agosto/2012, en el período diurno y nocturno efectuado por enfermeras asistenciales de la unidad, y para la filmación participaron una enfermera y dos becadas de iniciación científica entrenadas.
Fueron utilizados dos instrumentos de recolección, el primero referente a las variables neonatales: sexo, tipo de parto, local de internación, diagnóstico médico, EG, EG corregida, edad cronológica EC, peso al nacer, perímetro cefálico PC, perímetro torácico PT y Apgar al minuto 1 y minuto 5, a partir de las fichas médicas; y, para las variables terapéuticas: local y número de punción y tipo de oxigenoterapia, extraídas del análisis de las filmaciones.
El segundo fue la escala de dolor PIPP, codificada por movimientos faciales sobrecejas salientes, ojos apretados y surco nasolabial e indicadores fisiológicos FC y la SatO2, en el momento basal 15s inmediatamente antes del dolor/ T-15 y en momento del dolor agujero - T30 , puntuando la ausencia de dolor o el dolor mínimo cuando puntajes ≤ 6 y dolor moderado a intenso cuando puntajes ≥7.
Para inserción de los recién nacidos se respetaron los criterios de inclusión, después de firmar el término de consentimiento libre e informado por los padres y/o por el responsable, fue realizada la prueba del sonajero, en busca del estímulo sonoro.
Habiendo respuesta positiva del reflejo auditivo, una enfermera integrante del grupo de investigación organizó sobres opacos sellados, numerados consecutivamente, los cuales fueron utilizados para seleccionar el grupo al cual el RN sería destinado.
Se utilizaron dos filmadoras digitales, una dirigida al rostro del RNPT y otra al monitor de oxímetro de pulso y al reloj Polar RS200, siendo el último conectado a dos electrodos cardíacos en la región torácica del prematuro para captación de la FC.
Seguidamente, todos los RNPT usaron audífonos, sin embargo solamente los del GE1 y GE2 escucharon una canción de cuna durante 10 minutos antes de la punción arterial por medio de reproductor MP4 interconectado al audífono.
Fue administrado 2ml de glucosa al 25% oral para los recién nacidos del GE2 y GCP, dos minutos antes del procedimiento doloroso por medio de tira de gasa empapada en la solución glucosada, modificada conforme el tamaño de cada prematuro.
Tres enfermeras entrenadas codificaron los valores del PIPP, utilizando las filmaciones en un computador individual, después que la confiabilidad de la observación alcanzó un Kappa de por lo menos 80% .
Vale esclarecer que cada una recibió dos DVDs gravados con el número del RNPT correspondiente al rostro y al monitor y el instrumento de recolección de datos con el tiempo a ser analizado, así las tres evaluadoras permanecieron ciegas en todos los momentos de la evaluación.
El banco de datos fue estructurado en una planilla Excel versión 2007, para codificación de las variables; fue realizada entrada doble de datos para garantizar la confiabilidad de los mismos.
Después de la comparación de las dos planillas y corrección de las divergencias, los datos fueron exportados para el software Statistical Package for the Social Sciences - SPSS versión 20, posibilitando la realización del análisis estadístico descriptivo y comparativo de los promedios de las tres evaluadoras.
Para el análisis de asociación entre las variables categóricas sexo y tipo de parto en relación a los puntajes de dolor PIPP dolor y ausencia de dolor se aplicó la prueba de Chi-cuadrado de Pearson, cuando indicado, se hizo la prueba Exacta de Fischer, considerando sus respectivos presupuestos.
Para comparar el promedio de las variables cuantitativas peso al nacer, EG corregida, EC en días, tiempo de internación en días, Apgar al minuto 1 y minuto 5, PC, PT y número de punciones con los puntajes de dolor PIPP dolor y ausencia de dolor fue utilizada la prueba t de Student o prueba no paramétrica U de Mann-Whitney cuando el presupuesto de la normalidad no pudo ser verificado.
La normalidad de los datos del muestreo fue ejecutada con la prueba de Shapiro Wilks El nivel de significado establecido en todos las pruebas fue de 5% p< 0,05
El proyecto fue aprobado por el Comité de Ética en Investigación del hospital en donde se realizó el estudio, conforme protocolo nº 060717/11, Plataforma Brasil.
Padres y/o responsables por los RNPT firmaron el Término de Consentimiento Libre e Informado.
De los 80 RNPT que compusieron la muestra, hubo predominancia del sexo masculino en el GE1, 16 66,7%; GE2, 18 54,5%; y GCP, 15 65,2%, nacidos de parto por cesárea, siendo 18 75,0% del GE1, 16 48,5% del GE2 y 17 74,0% del GCP.
El peso promedio de nacimiento fue de 2.179g para el GE1; 2.198g para el GE2; y 1.910g para el GCP.
El promedio de Apgar en el minuto 1 en los GE1, GE2 y GCP, fueron de 6,5; 6,4 y 6,7 respectivamente.
En el Apgar en el minuto 5, hubo aumento del promedio por grupo, respectivamente, de 8,3; 8,4 y 8,4.
El promedio de la EG corregido en semanas en los grupos varió, respectivamente, GE1 34,3%, GE2 34,4% y GCP 33,7%.
En cuanto a la EC en días, en el momento de la realización de la punción arterial, en las primeras 24h de vida, la mayoría se presentó en el GE1 15 62,5%, seguido por 24h y más de 48h de vida en el GE2 21 63,6% y GCP 16 69,5%.
En el día de la recolección de los datos, la mayoría de los RNPT estaba internada en la unidad de alto riesgo: GE1, 22 91,7%; GE2, 23 69,7%; y GCP, 18 78,3%.
El Síndrome de Incomodidad Respiratoria + prematuridad fueron los diagnósticos médicos predominantes en 13 54,2% en el GE1; 18 54,5%, en el GE2; y 13 56,52%, en el GCP.
Dimensionamiento de los puntajes de dolor de la PIPP con variables neonatales y terapéuticas
Conforme la Tabla 1, se observó que en 60,0% de los RNPT que presentaron dolor moderado o intenso, no se verificó asociación estadísticamente significativa p=0,398 entre la categoría de puntaje de dolor y los grupos de intervención.
En las tablas 2, 3, 4 y 5 presentadas a continuación, las variables neonatales son mostradas juntamente con los puntajes de dolor y grupos asignados a los recién nacidos estudiados.
En cuanto al análisis de las variables terapéuticas, tipo de oxigenoterapia ventilación mecánica, CPAP nasal, Oxihood y aire ambiente, local de internación alto riesgo, promedio riesgo y local de punción radial izquierda, radial derecha, braquial izquierda y braquial derecha, conforme los grupos de asignación y los puntajes de dolor de la escala PIPP, los RNPT tuvieron la mayor concentración en valores ≥7 de dolor intenso a moderado.
El uso del CPAP nasal como método de oxigenoterapia, fue la medida más presente en los puntajes de dolor ≥7.
Sin embargo, en el GE2 los puntajes PIPP difirieron significantemente p=0,012 para el tipo de oxigenoterapia utilizada en los RNPT, siendo frecuente el Oxihood con puntajes ≤ 6 y CPAP con PIPP ≥7.
Discusión
Es importante destacar que ningún estudio de carácter experimental hasta el presente momento analizó la reactividad al dolor en RNPT y la relacionó a las variables neonatales y terapéuticas con las intervenciones no farmacológicas de música, música con glucosa al 25% y glucosa al 25%, usando la escala de dolor PIPP, lo que torna esta investigación inédita e innovadora.
Enfatizando la variable sexo y EG, en una revisión bibliográfica que analizó 18 artículos en bases de datos nacionales e internacionales sobre el efecto del sexo, de la EG y la gravedad de la enfermedad neonatal en la reactividad al dolor de niños nascidos a pretérmino, se evidenció en 14 de los estudios que la EG constituye una variable que interfiere en la respuesta al dolor de recién nacidos.
Sin embargo, poca evidencia fue ofrecida en cuanto al sexo en las respuestas de dolor en bebés nascidos extremadamente prematuros, especialmente en edad precoz .
Específicamente en relación al sexo, este estudio corrobora los de otros autores , en lo que se refiere a la no existencia de asociación estadísticamente significativa para los recién nacidos destinados a GE1, GE2 y GCP, a pesar de que fue comprobado que los recién nacidos del sexo masculino se presentaron más reactivos a sentir dolor en el grupo de música y en el grupo glucosa al 25%.
Apoyando ese resultado en relación a la música, un estudio que examinó las diferencias en las respuestas de género masculino/femenino al estímulo musical, sometidos a 21 minutos de canciones de cuna alternados con tres minutos de silencio, por medio de audífonos, obtuvo respuestas en los parámetros fisiológicos y comportamentales, indicando que no hubo alteraciones estadísticamente significativas para la variable estudiada, o sea, los género masculino y femenino no presentaron mayor receptividad al escuchar canciones de cuna y tendencia a presentar mayores puntajes de dolor.
En comparación al estudio propuesto, al analizar 60 recién nacidos, 30 del sexo masculino y 30 del femenino, con EG≥38 semanas internados en la Fundación Santa Casa de Misericordia del estado de Pará, la investigación que objetivó evaluar por medio de escalas validadas Neonatal Infant Pain Scale - NIPS y Neonatal Facial Coding System - NFCS la expresión del dolor manifestada por el RN sometido a dos procedimientos fisioterapéuticos de rutina, la Vibro-compresión Torácica Manual y la Estimulación Diafragmática Manual, constató que los recién nacidos del sexo masculino presentaron dolor durante la Vibro-compresión Torácica Manual.
Ya en los del sexo femenino, no evidenciaron dolor durante la fisioterapia, tanto por la escala NIPS como NFCS .
Un estudio observacional realizado en tres unidades de terapia intensiva neonatal UTIN de Canadá, con una muestra de 149 RNPT y RN a término, que comparó las respuestas fisiológicas y comportamentales del dolor de recién nacidos de riesgo durante el período neonatal y a los seis meses de edad, en diferentes EG, constató, por medio del procedimiento doloroso de punción del talón, que los recién nacidos con EG<27 semanas presentaron respuestas de dolor semejantes a los nascidos con mayor EG 28-31 semanas, 32-35 semanas y >36 semanas , lo que se asemeja a los recién nacidos destinados al GE2 y GCP, cuya EG no influenció en la respuesta al dolor en los RNPT.
Otro estudio evaluó la sensibilidad y la especificidad de dos escalas comportamentales NFCS y NIPS en recién nacidos de diferentes EG, con 113 recién nacidos, Apgar en el minuto 5>7, divididos en tres grupos, como 28 a 33 semanas grupo A, 34 a 37 semanas grupo B y 38 a 41 semanas grupo C, en el procedimiento de punción capilar P y fricción F, en los grupos A-P n=17, 1,5+0,4kg; A-F n=18, 1,5+0,4kg; B-P n=25, 2,5+0,5kg; B-F n=25, 2,4+0,6kg; C-P n=23, 3,3kg+0,5kg; C-F n=25; 3,3+0,4kg.
Al comparar los grupos Grupos A-P, B-P y C-P, no se observaron diferencias estadísticamente significativas entre los tres grupos durante todo el período de estudio, tanto para la escala NFCS como para la NIPS K. Wallis: p>0,05 .
Una investigación comparativa de carácter casi experimental, realizada en una Maternidad del interior del Estado de Sao Paulo, evaluó 40 recién nacidos a término, durante el procedimiento de vacunación contra Hepatitis B, por medio del NFCS.
Los resultados identificaron asociación entre los grupos para la EG en días p=0,02, sin embargo, no fue clínicamente relevante, ya que, los dos grupos fueron constituidos por RN a término.
Además, identificó que el promedio del peso de nacimiento de los neonatos, 3.190g para los colocados inmediatamente después del parto en contacto piel a piel con la madre, y 3.325g, para los encaminados directamente a la cuna climatizada, no presentó asociación entre los grupos con p=0,29 .
Por otro lado en este estudio, la variable peso, mostró diferencia estadísticamente significativa para los prematuros del grupo GCP con p=0,045.
En cuanto a la investigación del Apgar, en el grupo experimental GE1 y GE2, los RNPT presentaron p estadísticamente significativa en el minuto1 y minuto 5, a pesar de que el promedio del índice de Apgar en el minuto 5 hubiese sido superior a siete.
Un ensayo clínico realizado en el lado este de Canadá objetivó evaluar el efecto del lecho compartido en la recuperación y la reacción al dolor utilizando la PIPP en 67 neonatos gemelos prematuros, con EG entre 28 y 36 semanas, divididos en dos grupos: los atendidos en la misma incubadora o cuna lecho compartido y otro grupo que recibió cuidados en incubadoras o cunas separadas.
Al comparar los grupos, se observó diferencia estadísticamente significativa en el día de la punción del talón en cuanto a la variable Apgar en el minuto 5p=0,05 .
Además sobre la investigación del Apgar y el número de punciones, una investigación que objetivó evaluar las respuestas comportamentales y fisiológicas de los neonatos pretérmino sometidos a la punción del talón, divididos en dos grupos, el primero, con promedio de EG de 27,3 semanas, y EG corregida de 32 a 32 6/7 semanas, el segundo, 32,3 semanas, observados en el 4º día de vida, evidenció que no hubo asociación entre el número de procedimientos dolorosos realizados con las FC más altas, SatO2 más baja.
Las expresiones faciales de dolor fueron menos evidentes en los que fueron sometidos a un mayor número de procedimientos dolorosos, y los valores más altos de Apgar contribuyeron significativamente para elevar los puntajes relativos a las expresiones faciales .
Con relación a la evolución del crecimiento cefálico, otra investigación con 63 RNPT con EG entre 28 y 33 se manas, los cuales escucharon música clásica Mozart por 20 minutos durante dos días consecutivos, constató diferencia estadística significativa entre los recién nacidos internados en la UTIN sometidos a la musicoterapia y los del Grupo Control .
En lo que se refiere a las variables terapéuticas, un estudio longitudinal, del tipo antes y después, de carácter cuantitativo en UTIN en Fortaleza, CE, investigó los parámetros fisiológicos de FR, FC, frecuencia del pulso P, SpO2, antes, inmediatamente después y cinco minutos después de realización de la aspiración orotraqueal TOT y vías aéreas superiores VAS de 104 recién nacidos.
Los resultados mostraron que los recién nacidos en uso de Oxihood fueron los que sufrieron mayores alteraciones de la función respiratoria, manifestándose a través de la dificultad de retorno de la FR a los valores anteriores a la aspiración, difiriendo de los resultados de la presente investigación .
Un estudio experimental con 20 RNPT sometidos a la instalación y reinstalación del CPAP nasal indicó que al instalar el referido artefacto, 100% de los recién nacidos sintieron dolor.
Sin embargo, cuando les fue ofrecida la succión no nutritiva dedo mínimo enguantado en la cavidad oral del RN, los prematuros reaccionaron al estímulo sin alcanzar puntuación indicativa de dolor por la escala NIPS , semejante al GE1 y GCP.
Conclusión
El delineamiento del estudio fue adecuado a los objetivos propuestos, y al analizar la relación de las variables neonatales y terapéuticas con RNPT sometidos a punción arterial para recolección de sangre, expuestos a la música, a la música y glucosa al 25% y al uso de glucosa al 25%, se constató que los tres grupos estudiados se presentaron heterogéneos en algunas variables.
Se trata de un importante aspecto considerando que algunas de estas variables presentaron diferencias significativas en los estándares de dolor: Apgar en el minuto 1, Apgar en el minuto 5, edad gestacional, peso, PC, PT y tipo de oxigenoterapia con p<0,05.
Entre las limitaciones del estudio, se destaca la inclusión de los RNPT en oxigenoterapia, ya que estos mostraron estándares de puntaje de la escala PIPP significativamente por arriba de los demás, lo que indica que esa situación tal vez debiese haber sido considerada como criterio de exclusión de la muestra.
La contribución se hace presente al incentivar la realización de un ensayo clínico con RNPT sometidos a punción arterial bajo tres tipos de intervenciones para alivio del dolor: música, música y glucosa al 25% y glucosa al 25%; siendo el dolor evaluado por medio de la escala multidimensional PIPP y de la relación de esta con variables neonatales y terapéuticas en la UTIN.
Editor de la Revista Latinoamericana de Enfermería, Director, Profesor Titular de la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, correo electrónico: iamendes@eerp.usp.br
Tratando de actitudes mentales para los gerentes, se argumenta en favor de la mentalidad flexible - aquella que concilia visión abierta con actitud positiva - como un activo básico en tiempos de cambio.
La persona - gerente, líder, colaborador - con esta mentalidad siempre está disponible para corresponder a las nuevas informaciones, conocimientos y retos.
Otra propiedad de la persona que posee una mentalidad flexible es su habilidad de actuar ante sus percepciones respecto a relaciones, conexiones, intercambios, matices del contexto en transformación y sutilezas de la organización.
Además, la persona con actitud mental abierta y positiva es capaz de conducir su equipo con la visión simultánea de amplitud y foco.
Intenta expandir su mente en la búsqueda de comprensión del ambiente e identificación de problemas.
Entre diversas posibilidades, enfoca la adopción de metodologías para alcance de resultados.
Su foco gerencial y de liderazgo es fundamentado en el comportamiento de las personas.
Su meta es buscar, mantener y motivar a talentos.
Su mentalidad abierta y positiva le posibilita visualizar que, en la era emergente, una gran parte del papel del liderazgo abarcará acciones facilitadoras en la transición para una nueva manera de vivir y trabajar.
Los líderes investirán cada vez más energías ayudando a los otros a adaptarse a nuevas reglas para desarrollarse en el mundo del trabajo.
Buenos líderes saben como integrar lo racional y lo intuitivo, ya que ambos son igualmente importantes.
Estas dimensiones pueden entrar en conflicto, pero también son complementarias.
Por eso, los líderes deben pensar con claridad y racionalidad manteniéndose sensibles al flujo subyacente del cambio.
La mastectomía es uno de los tratamientos al que la mayoría de las mujeres con cáncer de seno es sometida, y los resultados pueden generar comprometimiento físico, emocional y social.
La mutilación, que es consecuencia de ella, favorece el surgimiento de muchas interrogaciones en la vida de las mujeres, especialmente aquellas relacionadas a la imagen corporal.
Como la mujer percibe y se desenvuelve con esa nueva imagen; la forma como esto afecta su existencia se presenta como inquietudes presentadas a los profesionales que se proponen prestarle asistencia integral y que, muchas veces, no perciben que la imagen corporal formada a lo largo de la vida de la mujer ya está distorsionada por la forma, tamaño y asimetría, ocurridas por el desarrollo anormal que la naturaleza le proporcionó, ocasionándole un gran sufrimiento y una verdadera enfermedad.
La Organización Mundial de la Salud OMS define muy bien que la salud es el bienestar físico, mental y social del individuo y no la ausencia de enfermedad.
Una mujer que sufre porque tiene senos grandes o muy pequeños, ciertamente no tiene salud en el concepto de la OMS y necesita de atención para volver a esa condición.
Vale la pena recordar que en el CID-10 Clasificación Internacional de las Enfermedades se encuentran los CIDs N64.2 y N62 para clasificar la atrofia e hipertrofia del seno, respectivamente, agrupadas en el subgrupo de enfermedades de los senos; paradojalmente, algunos especialistas en planos de salud, delante de una de esas condiciones, no la aceptan como una enfermedad y la clasifican como corrección quirúrgica estética en lugar de reparadora.
En determinadas situaciones, algunas mujeres no tienen sus senos desarrollados por alteración genética, como en el Síndrome de Polland y en la alteración hormonal; y, la ausencia o presencia de senos muy rudimentarios lleva a la denominación de "mujer tabla" a esas mujeres, lo que ciertamente propicia el desarrollo de una baja auto estima y a una distorsión de su imagen corporal; por lo tanto, esas mujeres no tienen salud y deben ser atendidas por los profesionales del área, siendo merecedoras de reparación de sus senos, por medio de prótesis para aumentar o corregir la asimetría.
Actualmente, no se encuentra en la literatura parámetros que definan lo que es un seno normal o un seno alterado.
Pero - ¿Qué es realmente un seno normal?
La respuesta está en la propia paciente.
La mujer que está satisfecha con su seno, sin baja auto estima o alteración psicosocial, tiene su seno normal independientemente de la forma, volumen o posición del complejo areolo mamilar.
Para las otras mujeres que tienen en los senos un problema de salud, los senos son anormales y necesitan de una reconstrucción para rescatar su auto estima.
Es importante conocer los senos, que satisfacen a las pacientes, y, para definirlos como senos normales, de esa forma podemos tener una base científica para ayudar a las pacientes insatisfechas con sus senos.
Es necesario definir y estandarizar las cirugías plásticas de senos para reparar la gran injusticia a que están sometidas muchas mujeres que necesitan de cirugías de seno, que excluidas de los planos de salud y del sistema único SUS, deben pagar de su bolsillo determinadas cirugías reparadoras, denominadas estéticas, que por esa razón, no están cubiertas o beneficiadas por los servicios de atención a la salud de las mujeres.
Verificar cuales son las medidas antropométricas del seno, que traen más satisfacción para la mayoría de las mujeres, definiendo un estándar de normalidad para justificar, frente a los convenios médicos y al SUS, la necesidad de ofrecer cirugías correctivas para las pacientes insatisfechas con sus senos y así mejorar la calidad de vida, propiciando salud.
CASUÍSTICA Y MÉTODOS
El proyecto de investigación fue aprobado por el Comité de Ética del Centro Universitario Barao de Mauá, protocolo número 113/2.005.
Pacientes: en el período de noviembre de 2.005 a 31 de agosto de 2.006, fueron entrevistadas y examinadas 255 mujeres que frecuentaban el Centro Universitario Barao de Mauá CBM, en todas sus dependencias, que se encontraban en el intervalo de edad de 20 a 50 años, en la menacma y que firmaron el término de consentimiento libre y esclarecido.
Criterios de inclusión: mujeres en la menacma con más de 18 años y menos de 50 años, y sin cirugías previas en los senos.
Método: las mujeres fueron contactadas en las dependencias del Centro Universitario Barao de Mauá CBM e informadas sobre la investigación.
Después de firmar el término de consentimiento libre y esclarecido, respondieron al cuestionario, elaborado por los autores, que contenía informaciones sobre: edad, número de hijos, condición de lactancia y evaluación subjetiva de la satisfacción con los senos.
Las mujeres fueron sometidas a un examen, por un profesional, en una sala previamente establecida en las dependencias del CBM, en la posición anatómica en pie, con los brazos en posición paralela al tórax.
El examinador registró en una ficha apropiada, las medidas tomadas con una cinta métrica: FM - distancia de la fúrcula al pezón, AM - distancia del punto A al punto M .
El punto A es el cruzamiento de una línea imaginaria que parte del centro de la clavícula, pasa por el vértice del seno con el del pliegue inframamario, que forma el segmento AM; este mide 0 cm cuando el punto A se sobrepone al punto M, y será positivo si el punto M está sobre el punto A y negativo si está debajo, conforme se verifica en la posición de las ordenadas y abscisas.
También se investigó el ángulo del brazo en relación al tórax Figura 1, cuando se coloca un lápiz en el pliegue inframamario y se solicita que la paciente levante los brazos, formando, así, un ángulo con el cuerpo que varía de 0 brazos junto al cuerpo a 180 cuando los brazos están sobre el tórax, paralelos a la cabeza de la paciente.
ANÁLISIS ESTADÍSTICO
Todos los datos fueron analizados estadísticamente con la prueba de k, y por el sistema de computación de datos Graph Pad y Prism; para el análisis estadístico de inferencia de los resultados se usó el software Statistics Toolbox Software Versión 5.3 R2006b.
También, para el estudio del efecto de las variables independientes, se aplicó el análisis de variancia.
Cuando son atendidas las condiciones de distribución normal de los datos, homogeneidad de la variancia e independencia de los datos, fue aplicada la prueba ANOVA, y cuando no fueron atendidas las condiciones, fue aplicada la prueba de Kruskal-Wallis, que mostró ser significativa.
Fueron examinadas 255 mujeres; de estas, 146 57% estaban satisfechas con sus senos, siendo que 130 89% estaban muy satisfechas, solamente 16 11% estaban poco satisfechas y 109 43% estaban insatisfechas, siendo que, de estas, 62 57% tenían los senos pequeños y 47 43% los senos grandes, lo que representó casi 20% de la población estudiada.
La edad varió de 18 a 50 años y todas estaban en la menacma.
La satisfacción con los senos en relación a la edad se presenta en la Tabla 1.
La Tabla 2 muestra la distribución de pacientes de acuerdo a la condición de satisfacción en relación a la medida fúrcula pezón.
La Tabla 3 muestra la distribución de pacientes de acuerdo a la condición de satisfacción en relación a la medida punto A - punto M.
La distribución de pacientes de acuerdo a la condición de satisfacción relacionada con el ángulo de abertura del brazo en relación al cuerpo, cuando el seno sostiene un lápiz, se presenta en la Tabla 4.
Después de la tabulación de las fichas de las pacientes, se verificó la formación de dos grupos de pacientes: uno que estaba satisfecho con los senos y otro que estaba insatisfecho.
Cuando se verificó la razón de la insatisfacción, se formaron nuevamente dos grupos, uno de pacientes insatisfechas por tener senos pequeños y otro por tener senos grandes, caídos o asimétricos.
De las 255 mujeres, 146 57% estaban satisfechas con sus senos, siendo que 130 89% estaban muy satisfechas, solamente 16 11% estaban poco satisfechas y 109 43% estaban insatisfechas, siendo que, de estas, 62 57% tenían los senos pequeños y 47 43% tenían los senos grandes, lo que representó casi 20% de toda la población estudiada.
Si se extrapola para la población femenina en general, tendríamos aproximadamente, 20% de mujeres perjudicadas en sus actividades como consecuencia de la insatisfacción con sus senos, lo que puede perjudicar su desempeñó profesional y su salud.
Conforme muestra la Tabla 1, las pacientes con edad inferior a 30 años correspondían a 65% 165 de la muestra estudiada, y a 66% 96 de las pacientes satisfechas; cuando se considera las pacientes hasta 40 años, se verifica que 80% 116 de las pacientes satisfechas tenían menos de 41 años, lo que muestra que la edad, per se, es un factor de insatisfacción con los senos, probablemente como consecuencia de las alteraciones anatómicas que ocurren en el proceso de envejecer naturalmente; sin embargo, la condición intrínseca del seno es igualmente importante e independiente de la edad, ya que, entre las insatisfechas 80% 89 también eran menores de 41 años, siendo que 54 50% de estas tenían menos de 31 años y correspondían a 54 87% de las pacientes insatisfechas con senos pequeños y 47 43% de las insatisfechas los tenían grandes y, de estas, 32 68% tenían más de 30 años, lo que lleva a deducir que la satisfacción en relación a los senos depende de la edad y de factores intrínsecos, ya que las pacientes satisfechas están distribuidas igualmente 58% y 53% en los intervalos de edad con más o menos de 30 años, respectivamente, lo que no ocurre con las pacientes insatisfechas que, cuanto más jóvenes, la insatisfacción es consecuencia de senos pequeños, y con más de 30 años con senos grandes, probablemente debido al número de hijos y a la lactancia.
En relación a la medida FM, mostrada en la Tabla 2, se verifica que 94% 137 de las pacientes satisfechas tenían una medida máxima de 25cm, siendo que solamente 7% 9 la tenían con más de 26cm, lo que confirma como medida de insatisfacción un valor superior a 25cm, confirmando lo encontrado, donde 73% 36 de 49 de las mujeres estaban insatisfechas con sus senos grandes más de 24cm.
Lo que muestra que, cuanto mayor es la medida FM, mayor es el grado de insatisfacción, así este es un excelente parámetro para definir la normalidad de los senos; se acepta como normal medidas de 21 a 24cm.
En relación a la medida AM, mostrada en la Tabla 3, se verifica que 77% 113 de las pacientes satisfechas tienen el punto M sobre el punto A, por lo tanto, con AM positivo, también se verificó que 66% 25 de 38 de las pacientes insatisfechas con senos grandes tienen la medida abajo del punto A, por lo tanto, con senos de segmento AM negativo, lo que muestra que los senos que tienen el segmento AM positivo es otro excelente parámetro para definir la normalidad de los senos.
La Tabla 4 muestra la condición de satisfacción en relación al ángulo de abertura del brazo, cuando el seno sostiene un lápiz, indicando que 84% 122 de las mujeres satisfechas tienen un ángulo menor que 90° y 94% 44 de las mujeres con senos grandes lo tienen con más de 90°; se puede inferir que la medida del ángulo del brazo es otro excelente parámetro para definir la normalidad de los senos.
Este trabajo demostró que existe una correlación entre las medidas del seno con la satisfacción personal de la mujer, lo no se encuentra en otros trabajos que efectuaron medidas antropométricas de los senos y no las correlacionaron con la satisfacción personal; siendo que la satisfacción tuvo como base la evaluación subjetiva del cirujano que define el seno estéticamente perfecto como el seno no caído, en que no se realiza cirugía de corrección.
Se concluye que los mejores parámetros para definir la normalidad del seno, basada en el grado de satisfacción, son: la medida FM menor que 25cm, la medida AM positiva y el ángulo del brazo con un máximo de 90; por lo tanto, es posible definir a los senos normales, por medidas antropométricas reproductibles, como la medida FM menor que 25cm, la medida AM positiva y el ángulo del brazo hasta 90, que expresa la satisfacción personal y, por otro lado, permite seleccionar, efectivamente, a las mujeres que no tienen salud, por estar insatisfechas con sus senos, y que se beneficiarían con una cirugía reparadora de seno, lo que hoy es difícil, ya que los planos de salud entienden que esas cirugías son estéticas y las excluyen de su atención, permitiendo exclusivamente cirugías en las pacientes mutiladas por cirugía de cáncer, que, sin duda alguna, la necesitan, pero que olvidan y desconocen que muchas mujeres, sin cáncer, también están sin salud, como fue demostrado en este trabajo y que confirma trabajos de la literatura mostrando la importancia que tiene la imagen corporal y la autoestima para la calidad de vida.
Introducción
En los grupos más avanzados, se observaron modificaciones significativas en el perfil del Doppler transmitral, del Doppler tisular del anillo mitral y del Doppler venoso pulmonar, dichas modificaciones resultaron similares a las halladas en las enfermedades que cursan con disfunción diastólica del ventrículo izquierdo VI del tipo alteración de la relajación.
Sin embargo, ni todos los individuos adultos mayores exhiben el estándar del Doppler mitral y venoso pulmonar alterado.
Más recientemente, se demostró en un amplio estudio epidemiológico, con individuos con edad superior a 65 años, que el diagnóstico de disfunción diastólica basado en un criterio más rígido fue predictor independiente de insuficiencia cardiaca congestiva.
El objetivo de este estudio fue evaluar la frecuencia de edad diastólica mediante Doppler mitral en individuos con disfunción igual o superior a 60 años, considerados sanos, así como identificar características clínicas y ecocardiográficas asociadas a este hallazgo.
Métodos
Unos empleados jubilados de la Universidad Federal de Bahía y los pacientes atendidos en una institución privada de salud, con edad igual o superior a 60 años, fueron invitados a participar en el estudio.
Excluimos de la investigación aquellos que obedecieran a uno o más de los siguientes criterios: 1 diagnóstico de hipertensión arterial sistémica, basado en el uso regular de fármaco antihipertensivo o medición de la presión arterial persistentemente elevada, ya sea por el cálculo casual con el esfigmomanómetro aneroide o por el monitoreo ambulatorio MAPA; 2 diagnóstico de enfermedad arterial coronaria, ya sea por la historia de angina de pecho o infarto del miocardio, ya sea por la presencia de isquemia miocárdica o zona eléctricamente inactiva en el electrocardiograma; 3 cuadro clínico de insuficiencia cardiaca, o señales ecocardiográficos de disfunción sistólica del ventrículo izquierdo por el análisis cualitativo del ecocardiograma bidimensional o por fracción de eyección <55%.; 4 uso de marcapaso artificial; 5 uso de fármaco con acción cardiovascular diurético, digitálico, betabloqueante, antagonista de los canales de calcio, nitrato o antiarrítmico; 6 presencia de bloqueante de rama izquierda; 7 presencia de fibrilación atrial; 8 diagnóstico de cardiomiopatía hipertrófica, definida por el hallazgo de espesor diastólico del septo interventricular >15 mm y por lo menos 1,3 veces y el espesor de la pared posterior del ventrículo izquierdo.; 9 diagnóstico de cardiomiopatía restrictiva, como endomiocardiofibrosis y amiloidosis; 10 presencia de insuficiencia valvular mitral o aórtica > leve; 11 presencia de cualquier grado de estenosis mitral o aórtica; 12 diagnóstico de diabetes melito, es decir, glucemia de ayuno >126 mg/dL, uso de insulina, o uso de hipoglicemiante oral.; 13 historia de enfermedad crónica capaz de interferir con la función cardiocirculatoria, como insuficiencia renal, hipertiroidismo, enfermedad pulmonar crónica o colagenosis; 14 frecuencia cardiaca >100 latidos por minuto, en el momento de realización del examen ecocardiográfico; 15 imagen ecocardiográfica técnicamente inadecuada; 16 y no-consentimiento en participar del estudio.
Datos clínicos y de laboratorio
Todos los individuos incluidos en la investigación se sometieron a examen clínico, electrocardiograma y evaluación laboratorial, que incluía hematocrito, glucemia, creatinina, colesterol total, HDL-colesterol y triglicéridos.
Los exámenes ecocardiográficos se realizaron en aparato de la marca Apogee modelo CX 200 o Philips Envisor CHD, operados por el mismo profesional.
Las dimensiones del atrio izquierdo, del ventrículo izquierdo y de la aorta se obtuvieron por el análisis del modo-M, según los criterios definidos por la Convención de Penn, y corregidas por la altura.
Encontramos el espesor relativo de las paredes del VI dividiendo la suma de los espesores diastólicos del septo interventricular SIV con la pared posterior PP por el diámetro diastólico del VI DDVI.
La masa ventricular izquierda se obtuvo por la fórmula: masa del VI g = 1,04 [DDVI + SIV + PP - DDVI - 13,6]; y corregida por la área de superficie corpórea.
En el corte apical 4-cámaras, con la muestra del Doppler pulsado posicionada entre las extremidades de las hojas de la válvula mitral, analizamos el flujo transmitral.
Consideramos la imagen obtenida inadecuada caso el ángulo entre el haz de ultrasonido y el flujo transmitral fuera >30º, la muestra del Doppler pulsado estuviera mal posicionada, o la indefinición del envolvente del Doppler no permitiera mediciones precisas.
Para cada paciente, se midieron, en tres ciclos cardíacos, las siguientes variables del flujo transmitral: la velocidad máxima de la onda E VEmáx, la velocidad máxima de la onda A VAmáx, la relación entre las velocidades máximas de las ondas E y A relación E/A y el tiempo de desaceleración de la onda E TDE.
Hay que tenerse en cuenta los promedios aritméticos de estas mediciones.
La reproductibilidad de las mediciones del Doppler se verificó en 10 pacientes del estudio, elegidos de modo aleatorio por sorteo.
Un segundo ecocardiografista revió el video tape de los casos sorteados, él no se había enterado de los datos de la investigación, y acto seguido se calcularon los coeficientes de correlación de Pearson: relación E/A = 0,91 y TDE = 0,82.
Consideramos como portadores de alteración de la relajación ventricular izquierda aquellos individuos con relajación E/A <0,75 ó TDE >240 ms.
Se compararon las variables categóricas entre los grupos portadores o no de disfunción diastólica por la prueba del Chi-cuadrado, o mediante la prueba exacta de Fisher, cuando apropiado; para que se comparara los datos cuantitativos, utilizamos la prueba t de Student, o la prueba no-paramétrica de Mann-Whitney, cuando la variable no seguía la distribución normal.
Todas las pruebas fueron a dos colas.
El nivel de significancia estadística fue preestablecido en el 5% y los datos numéricos están expresados en promedio ± desviación estándar.
Calculamos también los percentiles 5 y 95 de los índices del Doppler mitral.
El Comité de Ética en Investigación del Hospital Universitario Prof. Edgard Santos aprobó este proyecto.
Cada individuo invitado a participar en la investigación fue informado sobre la naturaleza, el objetivo, y las posibles consecuencias del estudio, y se firmó el formulario de consentimiento informado.
Todos los datos recolectados se mantuvieron bajo total secreto.
Entre los 73 individuos considerados como elegibles e incluidos en el estudio, identificamos 33 el 45%; intervalo de confianza: 34-57% como portadores de disfunción diastólica del ventrículo izquierdo del tipo alteración de la relajación grupo 1 y 40 el 55%; intervalo de confianza: 43-67% con patrón del Doppler mitral considerado normal grupo 2.
Las características clínicas y laboratoriales de cada grupo están detalladas en la Tabla 1.
Los grupos no difirieron con relación a la mayoría de las variables clínicas y laboratoriales probadas.
Sin embargo, el grupo 1 presentó el intervalo PR más prolongado 156±22 vs. 139±23 ms; p=0,002. La presión arterial diastólica también fue levemente superior en el grupo 1, con significancia estadística limítrofe 80±5 vs. 77±6 mmHg; p=0,062.
El diámetro de la raíz de la aorta se halló discretamente superior en el grupo 1 32,1±4,2 vs. 30,3±3,3 mm; p=0,044, con consecuente reducción de la relación atrio izquierdo/aorta 1,02±0,18 vs. 1,12±0,14 mm; p=0,007.
La corrección de las dimensiones ecocardiográficas por la altura no cambió ninguno de los hallazgos. Tabla 2
En la Tabla 3, presentamos el promedio, la desviación estándar, el valor mínimo, el valor máximo, el porcentaje 5 y el porcentaje 95 de cada índice del Doppler mitral estudiado.
Las VEmáx y VAmáx en la muestra estudiada fueron, respectivamente: 0,75±0,16 m/s y 0,80±0,16 m/s, con relación E/A de 0,96±0,24 y TDE de 234±42 ms.
Discusión
Pocos estudios describieron la frecuencia de disfunción diastólica del ventrículo izquierdo del tipo alteración de la relajación en la población del adulto mayor.
En el Estudio de Framingham, el 87% de los individuos entre el 70 y el 87 años, elegidos como sanos, presentaban una relación E/A <1, criterio de disfunción diastólica del tipo alteración de la relajación recomendada por la American Society of Echocardiography.
Posteriormente en una investigación con 288 individuos normales entre 20 y 80 años, se verificó una gradual reducción de la onda E y un aumento de la onda A con el envejecimiento, siendo que, en la mayoría de los individuos las ondas se volvieron iguales en la sexta década de vida.
Tomando como base esta observación, se asume como criterio de normalidad, en la población con edad superior a los 50 años, una relación E/A entre 0,75 y 1,5.
Sin embargo, el TDE sufre menor variación con el avance de la edad, y se considera normal <240 ms.
La adopción de estos criterios para el diagnóstico de disfunción diastólica en adultos mayores, permitió identificar aquellos con mayor riesgo de muerte y de insuficiencia cardiaca congestiva.
En nuestra investigación, que involucró a adultos mayores aparentemente sanos, entre 60 y 80 años, encontramos el 55% de la muestra con Doppler mitral dentro de los límites considerados como normales.
Así que buscamos explicar por que el restante de la población exhibía un estándar diastólico del tipo alteración de la relajación ventricular izquierda.
Más allá de la edad, el género, el intervalo PR, la presión arterial y la frecuencia cardiaca son variables fisiológicas que interfieren con los parámetros del Doppler mitral.
En el presente estudio, observamos una diferencia significante entre los grupos solamente del intervalo PR, éste más prolongado en los individuos clasificados como portadores de disfunción diastólica.
Esto está de acuerdo con los datos del Estudio de Framingham, que reveló correlación inversa del intervalo PR con la VEmáx, en una población con edad entre 20 y 80 años.
Dos mecanismos pueden explicar la contribución del intervalo PR en el estándar del Doppler mitral.
En primer lugar, cuanto más prolongado sea el intervalo PR, mayor es el llenado ventricular en la fase más tardía de la diástole.
En segundo lugar, el corto tiempo para el llenado pasivo del ventrículo izquierdo resulta en un mayor volumen atrial en el inicio de la sístole atrial, un principio de la ley de Starling.
En adultos mayores, la frecuencia cardiaca se asocia positivamente con la VAmáx, y inversamente con la VEmáx y con la relación E/A. En nuestra investigación, la variación de la frecuencia cardiaca fue pequeña, ya que excluimos individuos con más que 100 latidos por minuto, lo que puede explicar la semejanza entre los grupos.
En la población adulta mayor normal, existe evidencia de asociación entre los índices del Doppler mitral y la presión arterial diastólica.
Restringimos nuestra investigación a individuos normotensos.
Observamos que la presión arterial diastólica fue 3 mmHg superior en el grupo portador de disfunción diastólica, con nivel de significancia limítrofe p=0,062, lo que explica en parte las alteraciones en el estándar del Doppler mitral.
Probamos variables epidemiológicas relacionadas a los hábitos de vida y antecedentes familiares.
Aunque se evidencie que la actividad física regular, el uso de alcohol y la reposición de estrógeno altere favorablemente la relajación ventricular izquierda, y que el tabaquismo agudo provoca la disminución de la relación E/A, no observamos diferencia en la frecuencia de esas variables entre los grupos.
Sin embargo, nuestro estudio no tuvo poder suficiente para medir la influencia de estos factores sobre la función diastólica.
Pacientes en grupos de edad más avanzadas exhiben mayor diámetro de la raíz de la aorta.
En estos individuos, la modificación de la composición de las paredes de las arterias centrales viene siendo responsabilizada por la reducción de la complacencia arterial observada.
Encontramos una sutil, pero significante diferencia entre los grupos estudiados, explicada por la degeneración más acentuada y menor distensibilidad de la aorta en el grupo portador de disfunción diastólica.
Son necesarios más estudios para que se evalúe esa hipótesis.
Los grupos no difirieron con relación a las dimensiones lineales del atrio izquierdo y ventrículo izquierdo, como también en cuanto a los espesores, masa y fracción de eyección del ventrículo izquierdo.
Aunque la determinación del volumen permita una evaluación más exacta de la remodelación asimétrica del atrio izquierdo, mediciones lineales también son útiles en investigaciones clínicas y epidemiológicas.
En nuestro conocimiento, esta es la investigación en Brasil que presenta los percentiles 5 y 95 de los índices del Doppler mitral en una población adulta mayor elegida como sana, lo que la convierte en algo útil en la práctica clínica.
Podemos tener en cuenta que los individuos en los extremos de la distribución son realmente patológicos.
Aunque no tenemos emprendido un estudio epidemiológico amplio para seleccionar la muestra de este trabajo, los pacientes fueron consecutivamente invitados a participar en la investigación, eso si no obedecieran uno de los criterios de exclusión.
Limitaciones del estudio
No analizamos el Doppler venoso pulmonar o el Doppler tisular del anillo mitral en la muestra estudiada.
Esto podría implicar en la clasificación de algunos pacientes con estándar diastólico "pseudonormal" como normales.
No es posible asegurar que todos exhiban presión atrial izquierda normal, ya que no calculamos la relación I/I' relación I/I' >10 indica presión atrial izquierda elevada.
No obstante, la exclusión de diversas condiciones mórbidas - como disfunción sistólica del VI, cardiomiopatía hipertrófica e hipertensión arterial sistémica -, vuelve estas dos situaciones poco probables.
La clasificación de los individuos como sanos se basó en una estrategia no invasiva, pero la prueba ergométrica para detección de enfermedad arterial coronaria subclínica no se llevó a cabo.
Sin embargo, todos los individuos incluidos en la investigación eran asintomáticos para isquemia miocárdica, y exhibían contractilidad ventricular izquierda global y segmentar normal en el ecocardiograma bidimensional.
Los datos no se analizaron en un modelo multivariado por el dibujo del estudio.
Los autores planean presentar datos más refinados en una nueva investigación.
Conclusión
Una gran proporción de individuos, con edad entre 60 y 80 años, presenta función diastólica normal por el análisis Doppler-ecocardiográfico del flujo mitral.
Adultos sanos, portadores de disfunción diastólica del ventrículo izquierdo del tipo alteración de la relajación, exhiben mayor diámetro de la raíz de la aorta e intervalo PR más prolongado.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de tesis de Doctorado de Luiz Sérgio Alves-Silva, por la Escuela/ Bahiana de Medicina y Salud Pública.
Doctora del Núcleo de Investigación en Enfermería Hospitalaria y Profesora Adjunta del Departamento de Enfermería Médico-Quirúrgica, de la Escuela Anna Nery de Enfermería; y Directora Adjunta de la División de Desarrollo Académico-Científico del Hospital Escuela São Francisco de Assis de la Universidad Federal del Rio de Janeiro.
Concebida en el final del siglo XIX, la Enfermería Psiquiátrica se caracteriza en el Brasil como un modelo hospitalario disciplinario de cuidado a los pacientes mentales, hasta hoy existente en el país como modelo psiquiátrico clásico, a pesar del movimiento de la Reforma Psiquiátrica Brasileña que demarca una nueva época.
Al mismo tiempo, la Enfermería en Salud Mental camina en la dirección de superar este paradigma, al "inventar" nuevas posibilidades de cuidado al dar voz al ciudadano, volviéndose hacia él, su historia y subjetividad, y no más y solamente para los síntomas.
Esta ruptura epistemológica propuesta para todas las áreas "psi" configurase en la Enfermería por la propia transformación del objeto de la Enfermería Psiquiátrica, que deja de ser la enfermedad y vuélvese para el sujeto insertado en el contexto social.
Así, la Enfermería en Salud Mental caracterizase por la transición de una práctica hospitalaria disciplinar sobre el comportamiento del "enfermo mental", para una práctica basada en nuevos principios.
En la práctica de la Enfermera Psiquiátrico, muchas intervenciones tienen en el modelo biomédico un guía orientado por los avances en la Neurociencia y en los psicofármacos.
Concomitantemiente, observase una creciente preocupación con los valores socioculturales, familia, ocio, trabajo y habitación de los "enfermos mentales".
Consideramos que hacer viable esta perspectiva todavía representa un enorme desafío en el cotidiano de las prácticas institucionales y de la sociedad en general, una vez que los procesos contradictorios son simultáneamente puestos en movimiento.
Por lo tanto, este es un período crítico para la profesión, pero también es un período extremadamente favorable para la construcción del conocimiento y análisis sobre los procesos de cuidar, enseñar e investigar en esta área.
Compartir reflexiones sobre estas cuestiones es la propuesta de este número temático.
Los objetivos establecidos para la organización de este número son: a extender la literatura en el alcance de la Enfermería Psiquiátrica y de Salud Mental; y b ofrecer un espacio para divulgación de los trabajos que vienen sendo desarrollados en la Enfermería Psiquiátrica y en Salud Mental, en el contexto brasileño.
La idea de este número fue inmediatamente acepta por el Consejo Deliberativo de la Revista, contemplando la necesidad de aumentar su periodicidad en función de la creciente demanda de manuscritos y del reconocimiento de la propiedad e importancia de la iniciativa de un número que abarcaba este tema.
Y la iniciativa fue apoyada finaceiramiente por la Fundación Carlos Chagas Filho de Amparo a la Investigación del Estado del Rio de Janeiro FAPERJ.
En este número de la Revista es evidente la diversidad de pensamientos y de acciones alrededor de intereses específicos de la Enfermería Psiquiátrica y de Salud Mental.
En el primer bloque, los artículos analizan la historia de la Psiquiatría y su influencia en los modelos de cuidar de la Enfermería Psiquiátrica; las instituciones totales y el proceso de la formación en política de salud; y la contribución del movimiento de la Reforma Psiquiátrica Brasileña y de la Rehabilitación Psicosocial para la Enfermería.
Un segundo grupo de artículos aborda el desafío de trabajar con los nuevos dispositivos de cuidado, específicamente en los Centros de Atención Psicosocial CAPS, y la contribución de la visita domiciliaria y del Programa de Salud de la Familia, como tecnologías del cuidado y espacios de cambio entre profesional, familia y usuario.
Un tercero conjunto de artículos analiza la enseñanza y el proceso de formación de los enfermeros; y el desafío de enseñar desde experiencias prácticas articuladas con la red municipal y estadual de salud.
Todavía se discute en un otro artículo, el liderazgo en enfermería psiquiátrica para la gerencia ética y calidad del cuidado.
En síntesis, en este número los autores se ocupan de las cuestiones relacionadas con la educación, con la investigación y con el cuidado.
Por lo tanto, la Escuela Anna Nery Revista de Enfermería trae contribuciones inestimables a la producción del conocimiento de la Enfermería Psiquiátrica y de la Salud Mental y porqué no decir, para la sociedad.
Lo que deseamos con este número temático es suscitar reflexiones sobre esta área, y esto es una tarea colectiva, como se evidencia por la representación de las instituciones y regiones del país que participan en los artículos.
Introducción
El dolor crónico es un problema frecuente en las más diversas poblaciones.
Estudios nacionales muestran superioridad de dolor crónico entre 20% y 50%.
Estudios realizados en países desarrollados muestran superioridad de dolor crónico entre 19% y 40%.
El dolor es considerado crónico cuando es continuado o recurrente y dura más de 3 meses.
El dolor crónico tiene impacto negativo en la calidad de vida de los individuos afectando el sueño, la alimentación, las relaciones, la capacidad de trabajo, la funcionalidad, entre otros aspectos de la vida diaria.
Programas de control del dolor crónico han sido desarrollados con el objetivo de producir alivio del dolor, mejorar la funcionalidad, reducir síntomas depresivos y mejorar la calidad de vida de personas con dolor crónico.
Los programas pueden tener diferentes abordajes y generalmente son realizados en grupo, con equipos interdisciplinares y énfasis cognoscitivo-comportamental.
La Terapia Cognitivo-Comportamental TCC ha sido muy utilizada en el manejo del dolor, siendo considerada la base de muchos programas de control del dolor y mostrándose eficaz en diferentes programas.
Intervenciones psicoeducativas con enfoque cognoscitivo-comportamental incluyen educación sobre dolor, estímulo a la autoconfianza, establecimiento de metas, establecimiento de ritmo para las actividades, entrenamiento de estrategias de coping, técnicas de relajamiento, re-estructuración cognoscitiva, técnicas de resolución de problemas, modificación de comportamientos dolorosos y práctica de ejercicios.
La TCC para dolor se basa en el principio de que la experiencia del dolor resulta de una compleja interacción entre factores biológicos, cognitivos, afectivos y comportamentales y que la modificación de eses factores debe afectar de modo positivo la experiencia dolorosa.
Considerando las evidencias disponibles sobre los beneficios de programas multidisciplinares con enfoque psicoeducativo en el control del dolor crónico se desarrolló una intervención basada en esos principios para el manejo del dolor crónico, en un servicio particular de medicina preventiva.
El objetivo de este estudio fue evaluar el impacto de este Programa en un grupo de pacientes con dolor crónico.
Estudio casi-experimental. La población del estudio fue compuesta por individuos con dolor crónico de diferentes etiologías.
Los criterios de inclusión en el estudio fueron: dolor continuado o recurrente hay por lo menos 3 meses y capacidad de comunicación y comprensión preservadas.
Los pacientes fueron incluidos en el Programa por encaminamiento médico.
El estudio fue realizado en el Sector de Medicina Preventiva de un convenio de salud privado.
En el período de mayo de 2010 a mayo de 2011 fueron incluidos 133 pacientes en el Programa de Control del Dolor Crónico, divididos en 6 grupos diferentes.
Entre los pacientes que se inscribieron en el Programa 48 36% tuvieron baja adhesión al tratamiento abandono o frecuencia menor que 60% y no fueron considerados en el análisis de los resultados.
Entre 85 que completaron el Programa con buena adhesión al tratamiento, 6 participantes tenían datos incompletos y también fueron retirados del análisis.
Así, la muestra del presente estudio fue una muestra no probabilística, compuesta por 79 pacientes que fueron evaluados antes y después del Programa.
Aunque todos los pacientes hayan sido invitados para la evaluación de seguimiento 6 meses después del término del Programa, apenas 29 comparecieron para la tercera evaluación Figura 1.
Intervención
La intervención fue liderada por una enfermera y denominada Programa de Control del Dolor Crónico, teniendo como base programas psicoeducativos realizados en países desarrollados.
El Programa de Control del Dolor Crónico tuvo abordaje psicoeducativa con enfoque cognoscitivo-comportamental.
Los objetivos de esta intervención fueron: reducir la intensidad del dolor, reducir la incapacidad relacionada al dolor y reducir los síntomas depresivos de pacientes con dolor crónico.
La intervención fue realizada por equipo interdisciplinar y estructurada para facilitar el auto-control del dolor y mejorar la funcionalidad física y psíquica.
El Programa fue organizado en 16 encuentros distribuidos en ocho semanas, siendo dos sesiones semanales con dos horas de duración, totalizando 32 horas.
Los pacientes realizaron, en cada sesión, 1 hora de alargamiento y fortalecimiento con la fisioterapeuta y 1 hora de grupo psicoeducativo con enfermera y psicóloga.
El Programa incluyó también dos sesiones con terapeuta ocupacional y una sesión con bromatóloga.
Los temas abordados en el Programa fueron: diferencias entre dolor agudo y dolor crónico, fisiología básica del dolor, manejo del dolor crónico, importancia de la actividad física y alargamiento para el control del dolor, respuestas emocionales al dolor, identificación y modificación de creencias disfuncionales, técnica de resolución de problemas, técnicas de relajamiento, usando el ritmo en el control del dolor, alimentación saludable, postura y funcionalidad.
Los participantes aprendieron estrategias que facilitan el control del dolor, además de trabajar con las emociones y pensamientos, que afectan y son afectados por el dolor.
La Figura 2 presenta a continuación una visión general del contenido del Programa.
Los participantes del Programa fueron evaluados en tres momentos: antes de iniciar el Programa, al final del Programa después de 8 semanas y 6 meses después del término de la intervención.
La evaluación de los pacientes incluyó un formulario con datos demográficos y tres escalas validadas para el idioma portugués, para evaluar la intensidad del dolor, la incapacidad relacionada al dolor y los síntomas depresivos, que están descritos a continuación.
La intensidad del dolor fue evaluada por la Escala Visual Numérica de Dolor END e incluía la siguiente pregunta: ¿por favor, me diga cual la intensidad media de su dolor en la última semana, considerando 0 como ningún dolor y 10 como el peor dolor que usted puede imaginar?
La EVN es de fácil administración y ha sido ampliamente usada en pesquisas sobre dolor.
La validez de la EVN fue bien documentada y los estudios demuestran correlaciones positivas significativas con otras medidas de intensidad del dolor.
La incapacidad fue medida por la escala Oswestry Disability Index ODI, versión 2.0, que tiene como foco el impacto del dolor en las actividades de vida diaria y está relacionada a la definición de incapacidad de la Organización Mundial de Salud.
La escala consiste de 10 ítems o secciones que varían de 0 a 5.
El primer ítem evalúa la intensidad del dolor y los demás evalúan el efecto del dolor en actividades diarias.
El score total varía de 0 a 100 sin incapacidad la incapacidad máxima.
El score es calculado por la suma de los puntos logrados en todas las secciones, dividiendo posteriormente ese total, por el número máximo de puntos que se puede lograr en todas las secciones contestadas.
La validación de la escala en idioma portugués mostró consistencia interna muy buena Alpha de Cronbach = 0,87 y óptima confiabilidad por la prueba-re-teste 0,99.
La depresión fue evaluada por medio del Inventario de Depresión de Beck IDB, desarrollado para evaluar los síntomas depresivos de los sujetos y validado para el idioma portugués por Gorenstein, Andrade 1998.
El IDB es compuesto por 21 ítems, con afirmaciones graduadas de 0 a 3, que reflejan la intensidad del síntoma, siendo el score mínimo 0 y el máximo, 63.
Los puntos de corte para poblaciones sin diagnóstico previo de depresión son: scores entre 16 y 20 para detectar disforia y 21 y más para depresión.
Las propiedades psicométricas del Inventario de Depresión de Beck en idioma portugués fueron testadas y la consistencia interna evaluada por el Alpha de Cronbach fue 0,81.
Aspectos éticos
Los participantes recibieron informaciones sobre la investigación y firmaron Término de Consentimiento Libre y Esclarecido en dos vías, antes del inicio del tratamiento.
La realización del estudio fue autorizada por la Coordinación del Servicio de Medicina Preventiva de la Unimed São Roque y aprobada por la Comisión de Ética Médica del Hospital Unimed São Roque Proceso 01/2012.
Análisis de los datos
Los datos fueron insertos y analizados en el banco de datos del programa estadístico STATA 11.0 StataCorp LP, College Station, Texas, USA.
Inicialmente se efectuó el análisis descriptivo de las variables del estudio.
Los resultados fueron presentados en tablas de frecuencias para las variables cualitativas.
En lo que tañe a las variables cuantitativas, fueron hechas estimativas de las medidas de inclinación central y de dispersión.
Para comparar las variables cuantitativas, después de la verificación de no normalidad por la prueba no paramétrico de Kolmogorov-Smirnov, se empleó la prueba no paramétrico de Wilcoxon para comparación de medidas repetidas.
Las características de los participantes están descritas en la Tabla 1.
La duración media del dolor de los participantes fue de 9,9 años.
Efectos de la Intervención
La evaluación de los pacientes que completaron el Programa mostró reducción significativa en los scores de intensidad del dolor, scores de incapacidad y score de síntomas depresivos, como muestra la Tabla 2.
Los resultados del seguimiento n=29 mostraron que los pacientes mantuvieron los resultados logrados para intensidad del dolor media=4,2 y para síntomas depresivos media=7,8 y presentaron reducción de lo score de incapacidad media=12,5, comparado a la evaluación realizada al final del Programa.
Discusión
El presente estudio mostró que la intervención: Programa de Control del Dolor Crónico redujo de modo significativo la intensidad del dolor, la incapacidad y los síntomas depresivos de pacientes con dolor crónico en la muestra estudiada.
Los resultados encontrados en este estudio confirman hallazgos de la literatura, que ha evidenciado los beneficios de ese tipo de tratamiento en el manejo del dolor crónico.
Meta análisis que investigó la eficacia de intervenciones psicológicas para dolor lumbar crónico confirmó la eficacia de estas intervenciones en la reducción del dolor, del grado de incapacidad y de los síntomas depresivos en personas con dolor lumbar crónico.
Investigación que analizó estudios hechos aleatorios que utilizaron terapia cognoscitivo-comportamental TCC en el tratamiento del dolor crónico concluyó que tratamientos basados en ese abordaje produjeron cambios significativos en el dolor, en el humor, en las estrategias de coping, en el comportamiento doloroso, en el nivel de actividad y en el desempeño social de los enfermos.
Estudio nacional que analizó los efectos de la TCC en la respuesta nociceptiva de mujeres con fibromialgia concluyó que la TCC aumentó la entrada de dolor en ese grupo de pacientes.
Hay aun, revisión de la literatura mostrando evidencias de que rehabilitación intensiva con énfasis cognoscitivo-comportamental es equivalente a los resultados de la cirugía de fusión de la columna en la mejora del dolor y de la funcionalidad de pacientes con dolor lumbar.
La comparación de las medias lograda en este estudio antes y después del Programa mostró significancia estadística, pero vale la pena reflejar si esa diferencia representa relevancia clínica.
Hay relatos de que la reducción nos scores de intensidad del dolor considerado clínicamente relevante varia de 2,5 a 4,5, en escalas de 0 a 10.
En la presente investigación se logró reducción de 2,6 puntos en la comparación de los scores de intensidad del dolor antes y después del Programa.
Se puede afirmar, por tanto, que el Programa de Control del Dolor Crónico redujo la intensidad del dolor de modo significativo, del punto de vista estadístico y también del punto de vista clínico.
Con relación a la diferencia clínicamente relevante para el score de incapacidad se encontró apenas un estudio que utilizó la misma escala ODI y los autores relatan que una diferencia de 12 puntos es clínicamente significativa.
En el presente estudio la diferencia lograda en el score medio de incapacidad antes y después de la intervención fue de 8,8 puntos, que no sería considerada como una diferencia clínicamente relevante.
Entre los pacientes que fueron acompañados en el seguimiento, sin embargo, la diferencia fue de 20,3 puntos, mostrando relevancia clínica.
Vale recordar que la mayor parte de los pacientes que participaron de la evaluación del seguimiento mantuvo la práctica de actividad física después del término del Programa, lo que puede haber influenciado la reducción progresiva de la incapacidad en ese grupo de pacientes.
No se encontró estudio relatando la diferencia clínicamente significativa para cambios en el score de depresión entre pacientes con dolor crónico, pero del punto de vista estadístico la diferencia fue significativa.
Este estudio tiene algunas limitaciones, que deben ser apuntadas.
En primer lugar, la capacidad de generalización de los resultados es pequeña considerando que la muestra fue de conveniencia y aunque represente pacientes con dolor crónico de diferentes etiologías, fue compuesta por clientes de un convenio de salud particular, que no caracteriza necesariamente la población con dolor crónico en general.
En según lugar, la falta de grupo control también puede ser considerada como una limitación, visto que no es posible hacer comparaciones entre dos grupos expuestos a diferentes intervenciones.
Esas limitaciones deben ser superadas en los próximos estudios.
Aunque existan algunas restricciones para la interpretación de los resultados, este estudio presenta algunos puntos fuertes.
En primer lugar, este estudio describe una intervención para el control del dolor crónico que demostró eficacia y puede ser utilizada en diferentes contextos para reducir el sufrimiento de pacientes con dolor persistente.
En según lugar, los resultados confirmaron los beneficios de intervenciones interdisciplinares con abordaje cognoscitivo-comportamental en el control del dolor crónico por medio de una intervención de corta duración.
Conclusiones
Los resultados mostraron que el Programa de Control del Dolor fue eficaz en la reducción de los scores de intensidad del dolor, de incapacidad relacionada al dolor y de síntomas depresivos, en la muestra estudiada.
Esos efectos se mantuvieron en un período de 6 meses.
Esa intervención puede ser utilizada en centros especializados en el tratamiento del dolor, centros de rehabilitación o servicios de medicina preventiva.
No hay duda de que la salud es una de las necesidades más básicas del individuo . Sin embargo, la prevalencia de enfermedades prevenibles sigue creciendo globalmente.
De hecho, las enfermedades prevenibles, tales como enfermedades cardiovasculares, diabetes, obesidad y algunos tipos de cáncer ya matan más personas que cualquiera otra causa .
Como resultado, en las últimas cuatro décadas, se ha producido una increíble cuantidad de investigaciones que testan la eficacia de diferentes intervenciones y tratamientos para ayudar a prevenir y/o tratar enfermedades crónicas evitables, y mucho se ha aprendido .
Aún así, hay poca evidencia de que ese conocimiento está siendo traducido a la práctica cínica típica o comunitaria .
Para tratar de ese problema, Glasgow et al. sugirieron que el éxito de programas de salud debe ser evaluado con base en factores individuales y organizacionales.
En este artículo seminal que presentó el modelo RE-AIM Alcance Reach, Efectividad, Adopción, Implementación, Mantenimiento como un método para equilibrar el foco de la investigación en ambas valideces interna y externa, de manera a incluir los resultados que son puestos en operación en los niveles individual, organizacional, o ambos.
En el nivel individual, Alcance Reach y Efectividad son evaluados con base en los individuos que participan y que se piensan para recibir un beneficio de salud a partir de un programa .
Alcance Reach se define como el número de participantes, la proporción de la población-blanco que participa y la representatividad de los participantes con relación a la población-blanco.
La Efectividad es evaluada como cambios en el resultado primario, los potenciales resultados negativos y calidad de vida.
En el nivel organizacional, la Adopción e Implementación son evaluados con base en las organizaciones o agentes de intervenciones .
La Adopción se define en términos de organizaciones o agentes de intervenciones que podrían implementar y sostener una determinada intervención.
Así, la Adopción es el número de organizaciones/personal, proporción de la población blanco de organizaciones/personal que participan, y la representatividad de las organizaciones/personal participantes.
La Implementación incluye el grado en que una intervención es aplicada como previsto y los costes asociados a la Intervención.
Finalmente, la Manutención puede ser definida como el grado en que un efecto se mantiene en el nivel individual por al menos seis meses tras el término del programa.
También se define como el grado en que una intervención puede ser mantenida tras la conclusión de la financiación formal de investigación.
Desde su introducción original, el modelo RE-AIM fue ampliado y utilizado en una variedad de campos, incluyendo el envejecimiento , rastreo de cáncer , cambio alimentar , actividad física , adhesión a la medicación , política de salud pública , auto-cuidado de enfermedad crónica , salud de la mujer , VIH , cesación del tabaquismo , prevención de diabetes y muchos otros.
El modelo ha sido utilizado en revisiones sistemáticas de la literatura , y también como una herramienta de orientación en la planificación y evaluación de programas y políticas de salud .
Más recientemente, tras el creciente interés de investigadores brasileños y administradores de salud pública, el modelo fue traducido y adaptado culturalmente a la realidad brasileña, en 2013 .
El Modelo RE-AIM presenta una herramienta única para el campo de la enfermería, ya que la profesión se ha involucrado más y más en el desarrollo, la implementación y evaluación de programas y políticas de salud.
Utilizando el RE-AIM como guía y reconociendo su consistencia teórica y práctica, los enfermeros podrán planificar, además de enfocar la construcción de nuevas propuestas de intervenciones y programas en los diversos niveles de atención a la salud pública y privada.
Además, la evaluación de programas de salud, muchas veces liderada por enfermeros, es un componente central para la mejora de la calidad de la atención en salud.
Este es un campo en que la enfermería tiene mucho que contribuir hacia su avance.
Avances futuros dependerán de la evaluación sistemática y difusión de prácticas exitosas.
Así, el modelo RE-AIM se pone como un auxilio al enfermero en la planificación y evaluación de programas de salud que alcancen una parcela grande y representativa de la población con estrategias efectivas, que sean fácilmente adoptadas, implementadas y sostenidas a lo largo del tiempo por diferentes organizaciones, mejorando así la calidad de la atención en salud, los resultados para los pacientes, y alcanzando mayor impacto en la salud colectiva.
Introducción
Los trastornos psiquiátricos afectan a cerca de 10-20% de los niños y adolescentes en todo el mundo y son una de las principales causas de incapacidad relacionada a la salud, en ese intervalo etario.
El Trastorno de Déficit de Atención con Hiperactividad TDAH es un trastorno de desarrollo neurológico que afecta a cerca de 5% de los niños y adolescentes en todo el mundo.
Actualmente se cree que el TDAH es un trastorno neurobiológico crónico, con base genética, causado por alteraciones en el desarrollo de algunas áreas cerebrales.
La región prefrontal y los principales neurotransmisores que toman parte en el trastorno son afectados por un hipofuncionamiento de sus funciones y una disminución de la irrigación sanguínea en esa región.
Los síntomas característicos del TDAH son: déficit de atención relacionado a la capacidad de organización y planificación, hiperactividad manifestada por inquietud y agitación e impulsividad relacionada al perjuicio del sentido crítico antes de la realización del comportamiento y búsqueda por recompensa inmediata.
Es sabido que el aparecimiento de comportamiento violento en la infancia y adolescencia es resultado de la interacción de factores biológicos, psicológicos y de comportamiento bajo influencia social, cultural, de personas de la familia y de compañeros.
En familias de nivel socioeconómico reducido, con bajos niveles de afecto, inarmónica y en donde los padres no monitorizan las actividades de sus hijos, estos tienden a presentar indiferencia generalizada y vínculo poco afectivo en las relaciones interpersonales.
Están más sujetos a la influencia de compañeros lo que puede llevarlos a asociarse con personas agresivas o usuarias de drogas, y a la consecuente exposición a situaciones de riesgo.
Así, es posible que episodios de violencia provocada y recibida por el individuo con TDAH estén presentes en los diferentes contextos experimentados en la adolescencia.
La literatura retrata la disfuncionalidad y presencia de conflictos constantes en las familias con niños y adolescentes con ese trastorno.
Existen indicios de que sus padres tienden a emplear métodos para disciplinarlos que pueden configurarse como violencia física y/o psicológica.
Otro aspecto observado es que la exposición indirecta a la violencia, o sea, el ser testigo de violencia en la familia, afecta emocionalmente al que tiene el TDAH.
Realizar una investigación sobre factores psicosociales relacionados a la violencia de niños y adolescentes con TDAH es relevante, ya que, independientemente del tipo, de la naturaleza y de su grado de intensidad, la violencia en las diferentes fases del desarrollo humano puede resultar en secuelas físicas, psicológicas, sociales y de comportamiento para el individuo.
La Teoría de Estilo Parental fue utilizada para comprender los sentidos y los significados para los padres de adolescentes con TDAH sobre el comportamiento de sus hijos, las respectivas relaciones interpersonales y situaciones de conflicto en la convivencia familiar y fuera de esta.
Esa teoría integra los aspectos emocionales y de comportamiento, en donde niños y adolescentes son educados por diferentes estilos de conducta de los padres, siendo estas fundamentadas en las prácticas educativas positivas o en las prácticas educativas negativas.
Las prácticas positivas conducen a los hijos a desarrollar comportamientos prosociales y son conocidos como monitorización positiva y comportamiento moral.
El abuso físico y psicológico, la disciplina relajada, la monitorización negativa, la negligencia y el castigo inconsistente, constituyen prácticas educativas negativas y están relacionadas al desarrollo de comportamientos antisociales.
Así siendo, los estilos parentales son fundamentales en el proceso de socialización del individuo.
En el presente estudio se buscó identificar la opinión de padres o responsables por adolescentes con diagnóstico de TDAH, sobre la exposición de estos como perpetradores o víctimas de situaciones de violencia en la convivencia familiar o fuera de ella.
Se trata de un estudio cualitativo en que fue utilizada la historia oral temática.
Participaron 9 padres de pacientes adolescentes con diagnóstico de TDAH, atendidos en el Ambulatorio de Psiquiatría Juvenil APQJ de un hospital público universitario del interior del estado de Sao Paulo.
El APQJ en la época del estudio atendía 63 adolescentes de 13 a 19 años con diferentes trastornos mentales, de los cuales 8 tenían el diagnóstico clínico de TDAH.
Los criterios de inclusión fueron: ser padre, madre o responsable por el adolescente con TDAH, residir en la misma casa y tener convivencia directa con el joven.
La muestra fue compuesta por padres de 7 adolescentes con TDAH.
Uno de los pacientes fue excluido por no residir con sus padres o responsables.
La recolección de datos fue realizada en el período de abril a septiembre de 2013.
Fue utilizada la entrevista temática con preguntas previamente elaboradas por los investigadores y sometida a la apreciación de tres jueces.
El guión contenía datos de identificación de los participantes y preguntas abiertas sobre el enfoque de interés del estudio.
Las entrevistas fueron programadas por contacto telefónico con los participantes y se solicitó que el adolescente no estuviese presente en el momento de la recolección de datos.
En el día y horario programado, la investigadora presentó los objetivos de la investigación y los sujetos firmaron el Término de Consentimiento Libre e Informado TCLI.
Las entrevistas fueron grabadas, realizadas en encuentro único, en sus residencias y con duración promedio de 30 minutos.
Los datos fueron organizados mediante transcripción, textualización y transcreación.
La transcreación fue presentada a los participantes del estudio para su aprobación, como propuesto en el método de historia oral temática.
Los hallazgos fueron sometidos al análisis temático inductivo.
En la presentación de los resultados, los sujetos fueron identificados por nombres ficticios.
El proyecto de investigación obtuvo aprobación del Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo EERP-USP bajo el Proceso n° 013700/2012.
Fueron entrevistadas dos parejas y cinco madres una viuda, una soltera y tres casadas.
El intervalo etario de las madres varió de 35 a 49 años; los padres tenían, respectivamente, 42 y 44 años de edad.
En cuanto a la escolaridad, una madre poseía enseñanza fundamental completa, un padre enseñanza media completa, en cuanto los demás no habían completado la enseñanza fundamental seis madres y un padre.
En cuanto a la Ocupación/Profesión, conforme Grandes Grupos Ocupacionales de la Clasificación Brasileña de Ocupaciones CBO - Ministerio del Trabajo y Empleo, los nueve sujetos ejercían actividades relacionadas con su nivel de escolaridad: dos domésticas, dos auxiliares de servicios generales, una dueña de casa, una auxiliar de costura, una cuidadora de ancianos, un padre chofer con licencia de trabajo del Institucto Nacional de Securidad Social y un autónomo.
Con base en los criterios del Instituto Brasileño de Geografía y Estadística IBGE, una de las familias pertenecía a la clase social C, tres a la D y tres a la E.
Los adolescentes eran del género masculino y tenían edad entre 14 y 17 años.
De los siete, cuatro habían abandonado la escuela, dos frecuentaban la enseñanza media y uno la fundamental.
El tiempo en que estaban en seguimiento psiquiátrico varió de cuatro a nueve años.
En relación al tratamiento, cinco usaban medicación de forma continua, uno era acompañado en la atención psiquiátrica y psicoterapéutica, sin uso de medicación, y uno abandonó el tratamiento durante el transcurso del estudio.
A partir del análisis de las narraciones de los padres fue posible construir dos categorías: "Conflictos en la convivencia familiar" y "Conflictos en el contexto de la escuela y de la comunidad".
Ellas fueron descritas y ejemplificadas con trechos extraídos de los discursos de los entrevistados.
En esta categoría fue identificada la ocurrencia de situaciones de violencia entre hermanos, padres y el adolescente con TDAH.
La violencia física y verbal fueron manifestadas por insultos y agresiones corporales, inclusive con el uso de objetos.
Situaciones de conflicto con el individuo con el trastorno, llevaron a hermanos a dejar la casa de la familia.
La falta de conocimiento de los padres sobre el trastorno y consecuentemente la dificultad de imponer límites y reglas para el adolescente con TDAH generaban desentendimientos, agresiones y castigos.
A veces él es un poco explosivo, responde, pelea con el hermano.
Le gusta pelear con el hermano.
María
Él y los hermanos solo pelean, no puede verse uno al otro.
Uno de los hermanos, que ni vivía aquí, hoy ya peleó con él en la calle.
Un día mi otro hijo bebió y se abalanzó sobre mí, el Mateus le dio dos palos a él.
Carla
Yo mando, tengo que llamarle la atención, dar unos gritos ahí él lo hace.
Usted puede conversar, retirarle el computador, pegarle, no sirve, él no lo hace.
Yo peleaba mucho, le pegaba porque creía que aquello era una rabieta, porque todo que hablaba él lloraba, resistía y no lo hacía.
Yo me estresaba y le pegaba.
Lo golpeaba, le retiraba el computador, televisión, DVD y lo castigaba.
María
En el momento de poner reglas a veces es difícil, porque él no acepta.
Con su padre siempre tiene momentos de discusión.
Mi marido pensaba que yo estaba inventando la enfermedad.
Que el Paulo hacía eso porque quería.
Tenía peleas un día si y otro no.
Yo estaba para agarrar mis cosas e irme.
Ellos peleaban de lucha corporal, él y su padre.
Él se volvía agresivo, conversé con él que el hijo tiene que obedecer al padre.
Usted va a decir alguna cosa, él te insulta y quiebra.
Yo no consigo más soportar en casa, porque él avanza y se va y realmente si yo lo detengo dentro de casa, él va a quebrar todo.
Lo castigaba, porque pensábamos que aquello era una bribonería, cosa de niño.
Lo amarraba, amarraba la bicicleta, lo encerraba en el cuarto.
Hubo un día que él estaba nervioso, me mandó cerrar la boca, fui encima de él, él vino para encima de mí.
Lo agarré por el cuello y lo sostuve.
Me quedé unos 20 minutos sosteniéndolo.
El ambiente familiar en que los adolescentes del estudio viven es impregnado por diferentes conflictos; padres que intercambian agresiones físicas en la presencia de los hijos, que tienen posturas opuestas al reprender a los adolescentes y que justifican sus conflictos conyugales como siendo resultado de las peleas de los hijos.
Hubo un relato en que el afectado por el trastorno llegó a intervenir en la pelea de los padres.
Mi marido siempre tiraba mis cosas al suelo.
Él no me agredía, pero tiraba las cosas al suelo y me agredía con palabras.
Una vez nos golpeamos y Joao estaba cerca.
Yo luché con mi marido, le tiré la almohada y le dije para quedarse quieto y nos golpeamos.
Llamé a la policía.
Desde ese día él no me agredió más.
Hasta hoy peleamos, discutimos, él no me agrede más, no me pone más la mano, pero continuamos peleando.
No es correcto lo que él hace.
Mi marido viaja mucho, trabajando afuera.
Teníamos "unos encontrones", comenzó a entrar en conflicto, a pelear, yo llegué a avanzar sobre mi marido.
Pedro entró al medio.
¡Entonces fue bien difícil!
Cuando yo voy a llamarle la atención, su madre me dice para quedarme quieto, callarme la boca, entonces ¿Quién lo echó a perder?
No puede ser así.
Cuando él quiere hacer la maniobra al contrario, colocarme a mí contra su madre, el Andrés coloca y consigue hacer eso.
Yo y su madre peleanos casi todo el tiempo de nuestro casamiento por causa de laz pelea de los hijos.
Entonces uno manda al otro para aquel lugar, para el inferno.
Ella me insultó, y yo la insulté, y ¿Entonces?
Conflictos en el contexto de la escuela y de la comunidad
En esta categoría los padres relataron situaciones de violencia en el contexto escolar y de peleas en la calle, con la participación de profesores, alumnos, amigos y desconocidos.
Los padres describieron que, en el contexto de la escuela, los hijos no eran comprendidos, no recibían apoyo de profesores o dirigentes.
Sufrían discriminación, eran excluidos, considerados enfermos mentales, perezosos o vagabundos.
Eran responsabilizados por lo que otros hacían.
Sus hijos, a su vez, presentaban comportamientos agresivos tanto verbales como físicos con compañeros y profesores, contribuyendo con la segregación e inclusive con la expulsión de la escuela.
Por otro lado, los padres relataron que los hijos sufrían, mostraban la dificultad de adaptarse a la escuela con síntomas somáticos vómitos, fiebre y no tenían estímulo para estudiar, resultando en desinterés y abandono escolar.
Ele agredía a los niños en la escuela.
Hoy él no entra en la escuela.
Cuando va, se queda en el patio escuchando música.
Él era agresivo, insultaba, maltrataba al profesor.
Era "bocón", decía palabrotas.
Nadie sabía lidiar con él.Iba para la escuela, pero no sirvió de nada.Él fue expulsado de la escuela de la municipalidad.
Dijeron que él pisó en el talón de la profesora.
Él dice que no pisó, ella dice que pisó y se volvió aquella confusión.
Fue a parar en la cárcel, hicieron un informe del incidente, hicieron una "tremenda cosa".
Él fue expulsado de allá.
Después el juez dijo que él no podía quedarse sin estudiar.
Hoy él no frecuenta la escuela.
Cuando él iba, peleaba con el profesor, con amigos.
Era gresivo, no conseguía hacer, pero,para los profesores él no lo quería hacer.
La escuela no tenía diálogo con mi hijo, él era excluido.
Cuando Pedro comenzó en la escuela era bien complicado, él no se adaptaba.
Muchas veces yo tenía que ir a buscarlo a la escuela, porque él vomitaba, tenía fiebre, lloraba y estorbaba a los otros alumnos.
Eso dañó mucho la convivencia en la escuela.
Los profesores no entendían el problema de Pedro.
Fue un trabajo muy complicado para explicarles a los profesores, hasta ellos entendieron.
Antes de eso el hiperactivo era considerado loco.
En la boca del pueblo, mi hijo era loco.
Pedro no quería estudiar más, porque en la escuela él era el loco.
Eso solo lo colocaba retrocedía, no tenía incentivo.
Entonces él no quería estudiar.
La profesora no tiene paciencia, la directora actúa como un sargento.
Por cualquier cosa, ellas me piden que deje a mi hijo en casa durante una semana.
Un día, un tipo lo golpeó en el comedor y lo ahorcó tomándolo por el cuello.
Dijeron que la pelea fue fea, no consiguieron separarlos.
Después de ese día él dijo: mamá yo no quiero ir más para la escuela.
Ahí yo no lo mandé más.
En la escuela es así, los muchachos aprovechaban que Andres era "el problema", hacían "travesuras" y todo era culpa de él.
Él creció rebelde con la escuela, no le gusta estudiar.
Así como en la escuela, en las relaciones con parientes, amigos y extraños, los padres percibieron que las personas desconocían el TDAH, discriminando a sus hijos, tratándolos como "locos" o "maleducados".
De acuerdo con los padres, sus hijos son impulsivos, reaccionan con agresividad verbal o física, mienten y creen en cosas que imaginan.
Por esa razón se envuelven en peleas fuera de casa, que pueden culminar con amenazas de muerte.
Los padres muestran su preocupación y se desahogan diciendo que no saben que más hacer.
Él era prácticamente excluido, ni trataba de salir con él para casa de los parientes, yo me quedaba con él, más en casa.
Las personas que están afuera no entienden, piensan que el niño es loco, sin educación.
En la calle era muy peleador.
De inicio era muy agresivo.
Con los amigos, todavía pelea mucho.
Durante el tratamiento el humor se vuelve diferente, paró un poco con las peleas en la calle.
Una cosita así, ya pelea, tanto con los hermanos como con otras personas en la calle.
Peleaba mucho con todo mundo en la calle.
Yo no sé lo que sucedió, él y un tipo discutieron en el baile, el tipo vino encima de él y lo agredió en la cara.
El joven habló hasta de matarlo.
El miente mucho, crea muchas cosas en su cabeza.
Es explosivo, comienza a gritar y lo que tiene que hablar, lo dice mismo, no se importa.
Discusión
Las directrices de tratamiento del TDAH preconizan abordajes multimodales, incluyendo la farmacoterapia e las intervenciones psicosociales como las más efectivas.
En este estudio, entre los siete adolescentes con TDAH, solamente uno hacía acompañamiento psicoterapéutico además del medicamentoso y uno abandonó el tratamiento durante la recolección de datos.
La ausencia de integración entre los diferentes servicios terapéuticos en el tratamiento puede dificultar la comprensión del fenómeno TDAH.
La literatura científica ha mostrado una fuerte asociación de una combinación de factores del ambiente familiar con los disturbios psicológicos, entre los cuales el TDAH.
Los factores familiares citados incluyen baja renta, baja escolaridad de los padres, familias numerosas, criminalidad paterna, trastorno mental materno y graves discordias entre los padres e hijos adoptivos.
Los ambientes familiares disfuncionales en donde ocurren agresiones entre los padres y entre hermanos muestran mayor asociación con el diagnóstico de TDAH.
En el presente estudio, entre esos factores, fueron encontrados: baja renta, baja escolaridad de los padres, presencia de peleas entre hermanos y agresividad física y verbal entre los padres, presenciadas por los hijos.
Fue posible percibir en el estudio que los padres tienen dificultad en reconocer que el hijo tiene un trastorno mental.
Confunden los comportamientos comunes del adolescente con TDAH con "rabietas, travesuras, cosa de niño" y desobediencia.
Se quejan de estrés desencadenado por las dificultades frente al comportamiento de los hijos.
La literatura muestra que los padres entienden la incompetencia como desobediencia y que eso sumado al estrés a que ellos y sus hijos están expuestos, acaban siendo llevados a potencializar prácticas educativas negativas.
La agresividad no es considerada por la literatura como característica del TDAH, sin embargo los actos impulsivos de los adolescentes pueden ser interpretados como indisciplina y oposición, situación que podrá desarrollar comportamientos rebeldes y agresivos como una reacción al ambiente hostil generado por esos comportamientos.
Por tanto, los comportamientos violentos de los que tienen TDAH pueden ser caracterizados como reactivos.
La exposición a situaciones de violencia puede ser una consecuencia del TDAH, ya que la presencia de adolescente con ese diagnóstico tiende a facilitar la inestabilidad en el hogar y el funcionamiento familiar más precario.
Por otro lado, algunas investigaciones han mostrado que la exposición a la violencia doméstica, sea presenciando la violencia del padre contra la madre o siendo víctima de diferentes tipos de agresiones, en especial cuando sucede con abuso físico, tiende a aumentar el diagnóstico de TDAH en niños y adolescentes.
En este estudio, los participantes hicieron referencia a problemas en el relacionamiento conyugal, relacionándolos a discusiones o diferencias de opinión en lo que se refiere al manejo de los hijos con TDAH y también a los relatos de intercambios de agresiones verbales y físicas presenciadas por los adolescentes.
Inclusive fue citada una situación en que una madre se opuso a la conducta del padre en el manejo del hijo en la presencia de éste, exponiéndolo a una situación de doble vínculo.
El doble vínculo es un concepto desarrollado por Gregory Bateson miembro del grupo de Palo Alto, California en 1956, para referirse a relacionamientos contradictorios en donde son expresados comportamientos de afecto y agresión simultáneamente, en el cual participan dos o más personas fuertemente envueltas emocionalmente y que no consiguen desvincularse unas de las otras.
La exposición a ese mensaje paradoxal puede llevar al hijo a experimentar inseguridad, a reaccionar con agresividad, miedo y a rechazar afectos, pudiendo llevarlo a tener dificultad en entender e identificarse con otras personas.
Los padres de niños y adolescentes con TDAH tienden a considerarse menos competentes en su función de padres y a reaccionar más negativamente a los síntomas de desatención y comportamientos de impulsividad e hiperactividad.
En el presente estudio algunos de los entrevistados, en tono de desahogo, refirieron no saber más como actuar con los hijos.
Al tratar de imponer límites y reglas, los padres de adolescentes con TDAH, acaban favoreciendo la ocurrencia de situaciones de violencia.
La naturalización de la violencia como medida educativa de los hijos, en especial para corregir sus comportamientos, puede venir a constituirse en una práctica educativa negativa, resultando en el desarrollo de comportamientos antisociales en los hijos .
De esta forma, la familia, que debería constituir el primer lugar de inclusión social, muchas veces contribuye para segregar a la persona con TDAH.
Es común ver a niños con disturbios de comportamiento, siendo contenidos con cuerdas, ataduras o aislados en cuartos sin cualquier estímulo.
Los castigos aplicados a los adolescentes pueden comprometer el pronóstico del trastorno.
Los jóvenes con TDAH sometidos a malos tratos en la infancia tiene mayor riesgo de usar substancias psicoactivas, participar de delitos e acabar en la prisión.
En el ambiente fuera de casa, con amigos y parientes, en la convivencia en la escuela, con profesores y compañeros, los adolescentes con el trastorno tienden a repetir los comportamientos que tienen en casa.
Se envuelven en conflictos, con agresiones físicas y verbales, tanto como víctimas o como perpetradores.
Al exponerse a esas situaciones, acaban en el riesgo de ser excluidos socialmente.
El adolescente con TDAH tiende a presentar problemas académicos de diversas órdenes y, como resultado, dificultades para permanecer en el sistema escolar y concluir sus estudios.
Además de eso, son víctimas de burlas, prejuicios y rótulos como "burro, alumno problema, diferente, aburrido, irresponsable, líder negativo, peleador, desatento y desconectado".
De la misma forma los padres, sujetos de la presente investigación, mencionaron los siguientes tratamientos dispensados a los hijos en la escuela: "perezoso, vagabundo, loco, el problemático y al que no le gusta hacer las cosas".
Como resultado de las dificultades propias del trastorno y de la forma como los adolescentes eran tratados en el ambiente escolar, 4 de ellos acabaron abandonando la escuela.
Los padres percibieron que sus hijos no eran comprendidos en el contexto escolar y demostraron frustración por la falta de apoyo de los profesores y de la escuela.
Un estudio realizado con profesores de la enseñanza fundamental, concluyó que lidiar con alumnos con TDAH y su familia, moviliza en ellos sentimientos intensos como irritación, impaciencia, recelo y cansancio.
El conocimiento de los profesores a respecto del trastorno hace referencia a causas orgánicas, psicológicas, conflictos familiares y a la dificultad de los padres en imponer límites.
Sin embargo, todavía existen profesores que discuerdan del diagnóstico médico del TDAH.
En contrapartida, el TDAH es presentado como una de las potenciales causas tratables de mal desempeño escolar que merecería una mayor atención de los educadores.
Los profesores pueden ser de gran auxilio en la detección precoz del trastorno y en el encaminamiento para investigación y tratamiento adecuados.
La escuela y familiares demuestran dificultades para comprender, convivir y manejar al adolescente con TDAH.
Las prácticas educativas negativas de padres y profesores pueden fomentar situaciones de conflicto, de violencia y de exclusión.
La literatura ha mostrado diferencias en el reconocimiento del TDAH por parte de padres y profesores.
Los padres identifican con mayor facilidad los síntomas del TDAH en comparación con los profesores que demuestran tendencia a evaluar a partir de aspectos neurocognitivos.
Conclusión
Fue posible percibir, en los resultados del presente estudio, que ocurre violencia en las relaciones interpersonales de los adolescentes con TDAH y que la comunicación entre profesionales de la salud, de la escuela y familias es deficiente.
Las personas con TDAH pueden tener talento, ser creativas y bien sucedidas, pero sin ayuda adecuada para interlocución de esas habilidades y conocimientos, acaban por ser privadas de poder superar sus limitaciones.
En esta perspectiva, se considerada importante la actuación interdisciplinar de profesionales de la salud junto a los padres con intervenciones que objetiven la promoción de comportamientos prosociales y la prevención de daños, tanto en instituciones de salud, como en la escuela.
El tratamiento del TDAH requiere, portante, un abordaje sistémico, con la participación del adolescente, familia y profesores.
El enfermero, mediante la sistematización de la asistencia de enfermería SAE, puede contribuir con la planificación de estrategias de intervención que articulen las redes de apoyo y las relaciones interpersonales de los adolescentes con TDAH familia y escuela.
Uno de los aspectos que debe ser abordado es la violencia experimentada por los adolescentes con TDAH, sea como víctimas o como perpetradores.
De esta forma, es esperado que el profesional de la salud participe del proceso de desarrollo e implementación de mecanismos de enfrentamiento de la violencia.
Introducción
La Confusión Aguda CA es frecuentemente referenciada por un Estado de Confusión Agudo ECA o delirio.
Sin embargo, en la literatura se encuentran algunos reparos a estos conceptos.
La CA/ECA son rótulos frecuentemente usados y que tienden a visualizar el cuadro clínico a través de las respuestas a las manifestaciones de estos episodios.
El concepto más estrictamente definido es el delirio teniendo como base Diagnostic and Statistical Manual of Mental Disorders presentado por la American Psychiatric Asociation APA.
La APA caracteriza el delirio como una alteración de la consciencia manifestada por un desorden cognitivo y por un disturbio de la orientación, memoria, atención, pensamiento y comportamiento, envolviendo también errores de percepción sensorial.
Este síndrome es más frecuente en los enfermos ancianos hospitalizados que en otros intervalos de edad y tiene elevado interés clínico, ya que está relacionada con peores resultados en salud, aumento de casos de demencia, morbilidad, mortalidad, tiempo de internación y de los costos que le están asociados.
La causa de su ocurrencia es multifactorial, debiéndose habitualmente a la asociación entre factores predisponentes disminución de la visión, enfermedad severa y precipitantes inmovilización física, mala nutrición.
A pesar de su importancia, la evidencia demuestra que permanece subdiagnosticado en porcentajes entre 25% y 75%, llegando a los 100% en el subtipo hipoactivo, una vez que es el más difícil de reconocer.
La naturaleza fluctuante de las manifestaciones asociada a la falta de conocimiento de los profesionales de salud sobre sus características, el poco uso de herramientas de evaluación para su monitorización, como el uso de la Escala de Confusión NeeCham, y la falta del registro del fenómeno por el equipo de salud, son otras razones que fundamentan el subdiagnóstico.
Los enfermeros, por el permanente contacto con los enfermos, están bien posicionados para detectar precozmente alteraciones sutiles y diagnosticar el problema.
Al ser subdiagnosticada no es tratada, lo que provoca numerosas consecuencias personales, sociales y económicas, por lo que se figura como prioritario el estudio de esta cuestión.
Esta investigación tuvo como objetivo general identificar el grado de subdiagnóstico de CA/delirio, en un hospital universitario central, en Portugal, y como objetivos específicos, pretendió: identificar el grado de severidad de la CA/delirio; analizar la proporción de indicadores señales y síntomas de CA/delirio, en los registros efectuados por médicos y enfermeros, en el ámbito del proceso clínico, a través de descripciones que apuntan para el fenómeno o intervenciones relacionadas; y analizar el nivel de percepción de los enfermeros sobre el fenómeno CA/delirio;
Este estudio también exploró la relación entre los atributos del enfermo y de la hospitalización con la documentación del fenómeno, la documentación de las intervenciones de enfermería, la percepción del enfermero y el subdiagnóstico de la CA/delirio, con el propósito de encontrar causas, además de las ya conocidas, que justifiquen el subdiagnóstico.
Fue realizado un estudio no experimental, exploratorio y descriptivo correlacional, que está contemplado dentro del paradigma cuantitativo, método que posibilita una descripción objetiva de los hechos ya ocurridos.
La investigación se desarrolló en los Hospitales de la Universidad de Coímbra, hospital de cariz universitario, constituido por varios edificios, donde se concentran diversas especialidades médicas, con un elevado movimiento asistencial.
Como punto de partida fueron excluidos todos los enfermos que presentaron: un período de internación inferior a 24 horas; edad inferior a 17 años; diagnóstico psiquiátrico adyacente; o también afasia.
El muestreo fue por conveniencia no probabilístico y resultó de la aplicación de la NeeCham Confusion Scale, escala traducida y validada para la lengua y cultura portuguesa como Escala de Confusión NeeCham, ya que es una buena herramienta para evaluar el fenómeno en estudio.
Los servicios disponibles para la recolección de datos fueron las unidades de medicina, cardiología, cirugía, endocrinología, gastroenterología, hematología, neurología, ortopedia, neumología, terapia intensiva, infectología y urología.
Por medio de una recolección transversal, que ocurrió en un período temporal de dos meses, se obtuvo una muestra de 111 enfermos, o sea, enfermos cuyos puntajes de aplicación de la Escala de Confusión NeeCham fueron inferiores a 25, siendo estos los casos seleccionados.
Fue usado el análisis documental en los procesos clínicos de los 111 enfermos registros médicos y de enfermería y entrevistas con los enfermeros responsables por cuidar de esos enfermos, realizadas inmediatamente después de la aplicación de la Escala de Confusión NeeCham la pregunta era: ¿Cuál es la evaluación del estado mental de su enfermo? identificando, así, la percepción del enfermero sobre el fenómeno.
El análisis documental tenía como finalidad cuantificar el grado de subdiagnóstico del fenómeno, a través del registro del diagnóstico, señales y síntomas.
Ya la entrevista tuvo como objetivo conocer la percepción del enfermero, sobre la presencia de la CA/delirio, en aquel momento.
Fueron realizadas 111 entrevistas, una por cada enfermo, siendo que algunos enfermeros tenían más de un enfermo en esa condición.
El proceso de análisis de los datos recolectados, de los registros clínicos y de las entrevistas, tuvo como base la técnica de análisis de contenido.
Para ese efecto, fue concebido un modelo de análisis a priori, constituido por categorías y dimensiones que la literatura apunta como indicadores de CA/delirio, a partir de la Clasificación Internacional para la Práctica de Enfermería, versión 1.0.
La metodología de organización del corpus de análisis dentro de las categorías establecidas tuvo como criterio el valor semántico.
Esta fue la unidad base, a partir de la cual se categorizó la información, siendo que cada unidad de registro sólo fue contabilizada una única vez, en cada dimensión, por lo tanto fue un análisis de categorías, de frecuencia y cuantitativo.
Los datos fueron tratados recurriendo al Statistical Package for the Social Science versión 14.0.
Para aumentar la riqueza de la información, se utilizó la estadística descriptiva e inferencial.
El estudio obtuvo autorización de la Comisión de Ética de la institución, por el oficio nº 111, después de la consulta y consentimiento de los directores y gerentes de unidades de enfermería.
Fue solicitado el consentimiento escrito, libre y esclarecido del representante legal/familiar del enfermo confuso, por tratarse de una persona vulnerable.
Los enfermeros que participaron firmaron también el término de consentimiento libre y esclarecido.
Los resultados obtenidos nos muestran que las edades de los 111 enfermos de la muestra con CA/delirio se situaban entre los 23 y los 96 años, con un promedio de 75,6 años.
Cerca de la mitad 56,8% tenía edad entre 65 y 84 años de edad, y 52,3% eran del género masculino.
La permanencia hospitalaria promedio fue de 12,2 días.
De acuerdo con la Escala de Confusión NeeCham escala que también permite conocer el grado de severidad del fenómeno, cerca de 59,5% tuvieron el mayor grado de severidad - confusión moderada a severa.
Los restantes 40,5% confusión ligera a moderada.
En cuanto a la distribución de los elementos de la muestra por los diferentes servicios, 69,3% pertenecían a tres tipos de unidades: medicina 39,6%; neurología 19,8% y ortopedia 9,9%.
En términos de diagnóstico médico, los tres mayores grupos fueron: las patologías del aparato circulatorio 26,1%; seguido del tracto respiratorio 22,5% y las neoplasias con 10,8%.
Documentación del fenómeno
El diagnóstico CA/delirio estuvo presente en 4,5% n=5 de los 111 enfermos de la muestra.
Sin embargo, los registros clínicos permitieron la identificación de varios indicadores de CA/delirio, que fue denominado como documentación del fenómeno.
La documentación del fenómeno, resultante del análisis de los registros hospitalarios de los enfermos con CA/delirio, fue encuadrada en las categorías: proceso psicológico, comportamiento, proceso corporal, estado neurológico, capacidad y otras dimensiones asociadas al fenómeno.
Con base en esta concepción, el fenómeno fue documentado en 86,5% de los casos, siendo de 13,5% el subdiagnóstico de documentación del fenómeno.
Emergieron un total de 504 descriptores que pueden ser relacionados con la CA/delirio, especialmente en los registros efectuados por los enfermeros.
De los más significativos, 31,9% son referentes al estado neurológico, 21,7% al proceso corporal, 18,2% al proceso psicológico, 17,5% al comportamiento y 10,7% a alteraciones en otros niveles, conforme se puede ver en la Tabla 1.
Según la clasificación adoptada, la confusión es un tipo de cognición que a su vez es un tipo de proceso psicológico, que se encuentra en un nivel más elevado y abstracto.
En cuanto a los conceptos asociados a la descripción del estado del enfermo con CA/delirio, se verifica que las dimensiones: actividad psicomotora, confusión, comportamiento interactivo, consciencia, orientación y capacidad para comunicarse, en conjunto, reúnen 70,2% de los datos, siendo que cerca de un tercio 31,9% se sitúa en la categoría estado neurológico.
Los enfermos con documentación del fenómeno presentan, en promedio, internaciones hospitalarias más largas y una mayor severidad de la CA/delirio t=-1,532 y p=0,005; t=2,918 y p=0,004.
También se verifica una relación estadísticamente significativa en servicio de internación χ=18,898 y p=0,042.
En los servicios de medicina, neurología y ortopedia es el fenómeno es más documentado.
Documentación de las intervenciones de enfermería
El análisis con el objetivo de identificar la documentación de las intervenciones de enfermería mostró un total de 134 intervenciones - Tabla 2.
La mayoría 67,9% es en el dominio organizar, por ejemplo: inmovilizar con dispositivos de inmovilización, que fue la intervención más común, seguido del inmovilizar con rejillas.
También se verifica que de los 111 enfermos, apenas 66 fueron sujetos a intervenciones que presentan alguna relación con el fenómeno, lo que apunta para 40,5% de enfermos sin intervenciones.
La documentación de las intervenciones de enfermería revela una diferencia estadísticamente significativa para el grado de severidad de la CA/delirio t=2,148; p=0,029, ya que los enfermos con documentación de intervenciones presentan, en promedio, una mayor severidad de la CA/delirio.
En cuanto a las variables género y servicio de internación, se comprueba una relación significativa con la documentación de las intervenciones χ=6,355 y p=0,012; χ=23,205 y p=0,010.
En lo que se refiere al género, en los casos sin documentación de intervenciones, 62,2% son del género femenino y 37,8% del masculino.
En la distribución de los enfermos con CA/delirio por los servicios, se registra una baja frecuencia de documentación de intervenciones en los servicios de cirugía y urología: 100% y 85,7%, respectivamente, no poseían documentación de intervenciones de enfermería.
Los resultados permitirán también verificar que la documentación del fenómeno está significativamente relacionada con la documentación de las intervenciones χ=20,053 y pd"0,001, ya que la mayor parte de los enfermos con documentación del fenómeno tiene también documentación de intervenciones de enfermería.
Por el análisis de la Tabla 3, se constata igualmente que, en los enfermos sin documentación del fenómeno, apenas uno tenía documentación de las intervenciones.
La dimensión del subdiagnóstico de confusión en la documentación
Según los datos, 12,6% de los enfermos no presentaban cualquier documentación del fenómeno ni documentación de intervenciones, siendo ese el valor del subdiagnóstico en la documentación.
En la Tabla 4 las relaciones entre la documentación del fenómeno y la documentación de las intervenciones evidencian la importancia de la identificación del fenómeno.
Al examinar la relación entre el servicio de internación y el subdiagnóstico de la CA/delirio en la documentación se constata una relación estadísticamente significativa χ=19,007 y p=0,040.
El servicio de urología fue aquel que presentó el mayor grado de subdiagnóstico, ya que 57,1% de los enfermos no presentaban documentación del fenómeno ni documentación de las intervenciones.
La relación del subdiagnóstico con la severidad del fenómeno fue también significativa t=2,904; p=0,004, registrándose que los casos subdiagnosticados presentan en promedio, un menor grado de severidad.
Percepción de los enfermeros
Las entrevistas con los enfermeros mostraron que 30,6% no identificaron la CA/delirio.
De los enfermeros que percibieron el fenómeno, se constató 131 conceptos asociados, emergiendo de aquí las mismas categorías que las de documentación del fenómeno, sin embargo con frecuencias diferentes.
Se verifica que 36,6% de los conceptos se referían a la categoría estado neurológico, 32,8% al proceso psicológico y 15,4% al proceso corporal, y al comportamiento y capacidad 9,2% y 6,1%, respectivamente.
La dimensión que obtiene el mayor número de respuestas es la orientación 29,0%, seguida de la confusión con 24,4%.
La percepción del enfermero mostró estar significativamente relacionada con el grado de severidad de la CA/delirio t=5,397 y p <0,001 y t con el grado de documentación del fenómeno χ=7,041 y p=0,008, registrándose que los enfermos con mayor grado de severidad fueron más fácilmente identificados y también que 92,2% de los enfermos con documentación del fenómeno fueron identificados por los enfermeros como teniendo CA/delirio.
Los datos sugieren que la grandeza absoluta del subdiagnóstico es de 8,1%, o sea, no fue encontrado cualquier indicador que se relacione con la CA/delirio en la documentación fenómeno o intervenciones o en la percepción de los enfermeros.
Cuando el fenómeno es reconocido, los enfermos son, en promedio, más viejos y presentan mayor grado de severidad de CA/delirio t=-2,400 y p=0,018; t=3,412 y p=0,01, respectivamente.
El subdiagnóstico absoluto de CA/delirio está también significativamente relacionado con el subdiagnóstico en la documentación χ=67,859 y p <0,001 - Tabla 5.
Discusión
La mayoría de la documentación relativa a los enfermos con CA/delirio emerge de la documentación efectuada por los enfermeros, que es consistente con la literatura.
Los enfermeros, gracias al mayor tiempo de contacto, consiguen identificar más rápidamente las alteraciones del estado mental.
Sin embargo, hay dificultad en establecer el diagnóstico de la situación clínica, lo que puede estar relacionado con sus características naturaleza fluctuante de los síntomas y el subtipo hipoactivo, poco uso de herramientas de evaluación confiables y factores inherentes a los propios enfermeros.
Como los datos muestran, los atributos de los enfermos con CA/delirio edad y género y las particularidades de la hospitalización servicio y tiempo de internación pueden también influir en el reconocimiento del fenómeno y en la concepción de cuidados de enfermería.
La investigación confirmó que gran parte de los enfermos con CA/delirio son ancianos, lo que es congruente con la literatura.
Este grupo de edad reúne un conjunto de condiciones favorables a su desarrollo en virtud de su vulnerabilidad y por el uso más activo de los servicios de salud.
Se vive más años con más debilidades.
Al mismo tiempo, más de dos tercios de estos enfermos estaban concentrados en tres tipos de servicio: médico, ortopédico y neurológico, hecho ya conocido, que se relaciona con un conjunto de patologías prevalentes como las enfermedades del aparato circulatorio y respiratorio, y las características inherentes a ese intervalo de edad.
Fue identificada documentación del fenómeno en cerca de 86% de los registros clínicos, habiendo relación con el servicio y tiempo de internación, severidad de la CA/delirio y documentación de las intervenciones de enfermería.
En los servicios que tienen una frecuencia de enfermos con CA/delirio por arriba del promedio, sus profesionales están más habituados a observar el fenómeno y, en consecuencia, lo conocen mejor.
Internaciones hospitalarias más largas es otro hecho que contribuye para la identificación del fenómeno.
Ampliando el tiempo de contacto con los enfermos, los profesionales mejoraron el conocimiento que tiene sobre ellos, y así, son más capaces de detectar alteraciones del estado mental, aumentando las oportunidades de documentación.
La identificación de CA/delirio es realizada prioritariamente a través de indicadores clínicos de exacerbación del comportamiento motor, como el rechazo de dispositivos médicos, tentativas de salir de la cama, que a veces resulta en caídas, lo que se sobrepone a la evidencia.
Se sabe que muchos de los enfermos ancianos con CA/delirio son del subtipo hipoactivo que, a su vez, es más difícil de detectar. Al contrario de los enfermos que tienen señales y síntomas más expresivos subtipo hiperactivo, que es más fácilmente detectado.
Aquí, el concepto de severidad encuentra concordancia con los datos de investigación ya realizada, pareciendo estar muy ligado al subtipo hiperactivo.
De este modo, es de admitir que el subdiagnóstico de CA/delirio estuvo sobretodo presente en los casos de postración, somnolencia o apatía.
Simultáneamente, se verificó la existencia de documentación con ausencia de percepción del fenómeno, lo que puede indiciar menor comprensión de las especificidades de este síndrome por los enfermeros.
La perturbación de la atención es una de las alteraciones más comúnmente referidas como reveladoras de CA/delirio, y aquí fue identificada en un porcentaje reducido de casos.
Adicionalmente, los indicadores inicio rápido y fluctuación de los síntomas nunca fueron registrados en la documentación analizada.
La literatura también apunta para la existencia de deficiencias en la formación de los enfermeros, en dominios como la geriatría y la CA/delirio, lo que puede explicar esta falta de registros caracterizadores del fenómeno.
La documentación de las intervenciones de enfermería está relacionada con la documentación del fenómeno y con la condición género del enfermo.
El primero aspecto parece lógico, ya que si el problema estuviese identificado, existiría una mayor probabilidad del enfermo ser objeto de intervenciones de enfermería.
Sin embargo la cuestión del género del enfermo es más problemática, ya que los enfermos del género masculino son más susceptibles al desarrollo del fenómeno y este hecho puede estar relacionado con eventuales creencias y estereotipos.
Recordemos que parte significativa de las intervenciones está relacionada a medidas de control del comportamiento, lo que puede apuntar para más manifestaciones de hiperactividad en los enfermos del género masculino, justificando también las medidas de inmovilización.
La verdad es que esas intervenciones son, por sí sólo, son un factor de riesgo de CA/delirio, así como un mal indicador de la calidad de la atención utilizada.
La práctica de enfermería debe ir más allá de la simple gestión de señales y síntomas como es el caso de las inmovilizaciones.
Así, los datos de la presente investigación exigen una reflexión acerca del porque de la no documentación de otras intervenciones señaladas como importantes por la literatura, como la orientación para la realidad, colocando la cuestión: ¿Será que las intervenciones son planificadas y no registradas, desvalorizadas o desconocidas?
Es preocupante la constatación, de que cerca de un tercio de los enfermos con documentación del fenómeno no tuvieron cualquier documentación de intervenciones de enfermería.
El servicio de internación mostró ser un elemento influente sobre la documentación del fenómeno y de las intervenciones.
El servicio de urología, hematología y cirugía presentaron tasas de subdiagnóstico en la documentación, significativamente, más altas que las de otras unidades.
Tal vez los profesionales que allí trabajaban estuviesen menos alertas para el fenómeno debido a la menor incidencia.
La edad surge como un factor importante en la cuestión del subreconocimiento, ya que cuanto más anciano es el enfermo menor es el subdiagnóstico de la CA/delirio, factor ya descrito en otro estudio.
Existe una asociación de la CA/delirio con la edad, sin embargo cualquier enfermo hospitalizado puede ser susceptible a este síndrome.
A pesar de haber identificado una tasa absoluta de subdiagnóstico de la CA/delirio de 8,1%, se trata de un valor menos expresivo comparativamente con datos de otros estudios.
Al aumentar los conceptos, como eventualmente indicadores de una alteración del estado mental, se disminuye substancialmente el valor del subdiagnóstico.
Por otro lado, al considerar apenas la presencia de los conceptos CA y/o delirio, en el ámbito del proceso clínico, sólo 4,5% de los casos fueron diagnosticados, lo que revela tasas de subdiagnóstico verdaderamente preocupantes.
También, si fuese tomado en consideración apenas la presencia del concepto delirio - que fue observado una única vez en los registros médicos - la tasa de subdiagnóstico sería total.
De este modo, se considera que el hecho de haber identificado conceptos o indicadores que apuntan para el fenómeno, no significa que el diagnóstico fue confirmado, tratándose apenas de una aproximación a su significado.
Por lo tanto, el subreconocimiento es la mayor problemática del diagnóstico de CA/delirio.
Conclusión
En este estudio, quedó claro que el estado mental del enfermo no es evaluado adecuadamente.
El uso de herramientas de evaluación, como la Escala de Confusión NeeCham, es una estrategia importante, porque torna más objetivo un fenómeno de gran subjetividad.
Existe subdiagnóstico de CA/delirio e independientemente de las razones que están en su génesis, es importante conocerlas y remediarlas.
Esta investigación permitió identificar algunas de esas vertientes, lo que es innovador y relevante para el conocimiento de la cuestión.
Más allá de dar a conocer la realidad de un hospital de gran porte europeo, en el ámbito de la cuestión del Subreconocimiento y Subdiagnóstico de la CA/delirio, la problemática muy significativa radica en la seguridad y calidad de los cuidados.
La mayoría de las intervenciones de enfermería documentadas recaen en la Inmovilización Física de Movimientos lo que es incongruente con una práctica de enfermería avanzada, pero no queda claro si hay medidas que se toman sin ser documentadas.
La experiencia del profesional debe ser complementada con la utilización de la mejor evidencia disponible para dar el mejor cuidado a la población.
Este estudio deja abierta la posibilidad de implementar medidas formativas, sobre la CA/delirio, así como medidas de evaluación sistemática del fenómeno y de las intervenciones de enfermería, ya que son cambios que pueden conducir a resultados positivos.
El estudio tiene limitaciones que se relacionan especialmente con las personas afectadas por el hecho de englobar un conjunto amplio de conceptos que tiene conexión con el fenómeno, en una reducida contextualización del campo de estudio y de experiencia clínica de los enfermeros envueltos en la CA/delirio; sin embargo esto no disminuye la importancia de los hallazgos.
Es evidente que cuando se encuentra la expresión mirada vaga, quien la anota puede no haberla asociado a la CA/delirio, pero identificó la alteración.
Disminuir el cedazo ciertamente aumentaría el subdiagnóstico absoluto, lo que no atenúa la calidad de los hallazgos.
Introducción
En 1865, Trousseau ha expuesto la asociación entre cáncer y tromboembolismo.
En 1988, Ziegler ha descrito la endocarditis trombótica no bacteriana ETNB como deposición de trombos y fibrina sobre valvas cardíacas.
Estudios posteriores identificaron la relación entre ETNB y los estados inflamatorios crónicos, incluyendo malignidades, septicemia y quemaduras extensas.
Los altos niveles de factor de necrosis tumoral y la interleuquina-1, presente en el cáncer, puede causar daño en el endotelio de la válvula y la formación de trombos.
La incidencia de eventos embólicos es mayor que la observada en endocarditis infecciosa.
Además de esto, el cuadro clínico es resultante del sitio de embolia, y es inhabitual el hallazgo de un nuevo soplo cardíaco.
El diagnóstico se realiza por la visualización de una vegetación endocárdica asociada con la ausencia de gérmenes en la sangre.
El manejo de la ETNB consiste en el tratamiento de la malignidad subyacente asociado con la anticoagulación sistémica.
Los autores relatan el caso de un paciente con adenocarcinoma de sitio primario desconocido que desarrolló síntomas neurológicos asociados a la embolia periférica.
En la evaluación del origen de los émbolos, se diagnosticó ETNB.
Paciente varón de 63 años, refirió dolor epigástrico en aprieto desde hace seis meses, agravada hacía cuatro días, acompañada de náuseas, vómitos y pérdida de peso de diez quilos en los últimos dos meses.
El paciente era alcohólico y realizó una cirugía para la implantación de prótesis total de cadera hacía tres meses, sin intercurrencias.
Al examen, se presentaba en buen estado general, lúcido, afebril, ictérico +/4+, extremidades bien perfundidas.
Examen abdominal: Espacio de traube ocupado, borde hepático palpable en la región epigástrica, cinco centímetros por debajo del reborde costal derecho, con consistencia endurecida y dolorosa, el bazo no era palpable.
En el examen cardíaco: Ictus palpable en 5º espacio intercostal, línea hemiclavicular, 1,5 cm, ruidos fonéticamente normales, ritmo regular en dos tiempos, sin soplos.
Demás sistemas sin cambios.
Laboratorio - Hemoglobina 11,9 g/dl, hematocrito 37,1%, VCM 84,13fL; CHCM 32.08; plaquetas 500.000/mm; leucocitos totales 15200/mm con 35% de neutrófilos 1% de bastones; Proteína C reactiva < 7; sedimento urinario: bilirrubina +; gamma glutamil transferase 128U/l, fosfatase alcalina 145 U/l, bilirrubina total 0,91mg%; bilirrubina directa 0,58 mg%, deshidrogenasa láctica 719 U/l; demás exámenes laboratoriales sin cambios.
Ultrasonido de abdomen - lesión expansiva en el lóbulo hepático izquierdo, hipoecoide, heterogénea, con 12,3 cm de su mayor diámetro.
Demás órganos con apariencia normal.
Tomografía computarizada TC de abdomen total - Ascitis de pequeño volumen, formación expansiva macrolobulada, de límites imprecisos en el lóbulo hepático izquierdo, implicando los segmentos II, III y IV, que se halla hipodensa, siendo impregnada de modo heterogéneo por el contraste.
Lóbulo derecho con disminución del volumen, contornos dentados y densidad parenquimatosa heterogénea, además de múltiples pequeñas áreas hipodensas, esparcidas en el parénquima.
Trombo intraluminal que se extiende desde la vena femoral derecha de la vena cava inferior.
Demás estructuras sin cambios.
Se instituyó anticoagulación completa con heparina no fraccionada asociados con warfarina.
En el análisis inmunohistoquímico mostró reactividad para el anti-CK7 y anti-CEA. No hubo positividad para anti-CK20, anti-CDX2, anti-TTF1, anti-CA19.9 y anti-Heppar.
Se concluye de tratar de adenocarcinoma de sitio primario desconocido.
En el tercer día de internación el paciente pasó a presentar desorientación y agresividad alternadas con períodos de lucidez.
TC de cráneo - lesiones hipodensas difusas, sin realce por el contraste, ubicadas en la sustancia blanca adyacentes a los cuernos de los ventrículos laterales, la reducción del volumen encefálico global.
En el cuadragésimo día de internación el paciente desarrolló cianosis tanto en la porción distal del miembro inferior derecho, como en los dedos de su mano derecha, con un descenso de la temperatura local.
Figura 1 Debido a la ocurrencia de este cuadro en presencia de la anticoagulación completa, el tratamiento se mantuvo.
Se realizó un Ecocardiograma Doppler transtorácico uni y bidimensional, que evidenció válvula aórtica engrosada con estructura ecogénica móvil, de 11 mm, compatible con vegetación, importante flujo regurgitante en esta válvula, regurgitación mitral leve, disfunción diastólica ventricular izquierda patrón restrictiva y dilatación de cámaras cardíacas. Figura 2.
Después del ecocardiograma, se estableció el tratamiento con gentamicina y ampicilina.
Se llevó a cabo seis muestras de sangre para hemocultivos automatizados con el aparato de Bactec, en diferentes sitios.
No hubo desarrollo de los gérmenes en cinco días de cultivo.
El paciente no presentó mejora con la antibioticoterapia, y habiendo presentado necrosis de las extremidades, concomitante al desarrollo de falla ventilatoria, que evolucionó de ese modo a la muerte.
Discusión
La endocarditis trombótica no bacteriana, anteriormente nombrada endocarditis marántica, es caracterizada por la deposición de trombos en válvulas cardíacas y ausencia de bacterias viables en la corriente sanguínea.
La incidencia es desconocida.
Una serie de autopsias revelaron 10 casos en 1.640 adultos, prevalencia de 1,25% en los pacientes con cáncer y un 0,2% en la población general.
En los pacientes con adenocarcinoma, principalmente adenocarcinoma de páncreas, se observó una prevalencia mayor.
Autores refieren que las malignidades más asociadas con ETNB son los tumores de pulmón, páncreas, estómago y adenocarcinoma de sitio primario desconocido.
La ETNB es más común entre la cuarta y octava década de vida y no hay predilección por género.
Los sitios más frecuentes de embolia arterial son el bazo, el riñón y la extremidad, pero los tipos de embolia cerebral y coronaria alerta para su diagnóstico, debido a una mayor morbilidad y mortalidad que causan.
Por otra parte, el déficit neurológicos súbito focal es la manifestación clínica más común.
Cuando está presente, los soplos cardíacos son sistólicos y con mayor intensidad en el borde esternal izquierdo.
Hay embolia pulmonar en el 50% de los casos, pero todos se observaron en pacientes con neoplasias avanzadas y trombofilia concomitante a la ETNB.
La ecocardiografía transesofágica es el método más sensible para el diagnóstico de vegetaciones.
Las válvulas más afectadas en orden descendente son: válvula aórtica, válvula mitral y afectación simultánea de la válvula aórtica y mitral.
Las vegetaciones están ubicadas en la superficie de coaptación de las hojas, en la porción atrial de las válvulas mitral y tricúspide y en la porción ventricular de las válvulas aórtica y pulmonar, por lo general sin perjudicar la función valvular.
Algunos estudios sugieren la sinergia entre la lesión de la válvula, y la trombocitosis y la actividad de los factores de coagulación.
Análisis genéticas evidenciaron que el oncogén MET ocasiona aumento de la actividad del inhibidor del factor activador del plasminógeno tipo 1 PAI-1 y de los genes de la ciclooxigenasa 2 cox 2, contribuyendo a la formación de trombos.
La distinción entre endocarditis trombótica y infecciosa puede convertirse en un dilema diagnóstico.
Las vegetaciones en la superficie de coaptación sin destrucción del tejido valvular y la afectación de la válvula en el sentido bilateral o solamente del lado derecho del corazón son muy altamente sugestivas de ETNB.
En la resonancia magnética por difusión es posible demostrar que pacientes con ETNB tienden a desarrollar múltiples infartos en el sistema nervioso central, ampliamente distribuidos, mientras que lesiones únicas o infartos focales son más característicos de la endocarditis infecciosa.
En el presente caso, aunque sin comprobación histopatológica, la ausencia de fiebre, la negatividad persistente de las hemocultivos y la ausencia de mejora clínica con la antibioticoterapia sugieren evidencias fuertes de ETNB.
Los pacientes de cáncer que desarrollan síntomas neurológicos deben ser evaluados, y el examen de resonancia magnética nuclear es el examen con la mayor sensibilidad para el diagnóstico de metástasis y accidentes vasculares encefálicos.
Además de ello, la resonancia magnética por difusión es capaz de diferenciar si el origen del émbolo está ligado a la endocarditis bacteriana o a la ETNB.
El manejo de la ETNB consiste en el tratamiento de la malignidad subyacente y la anticoagulación sistémica.
El anticoagulante más eficaz es la heparina no fraccionada, con la reducción de la recurrencia de tromboembolismo cuando se utiliza en un continua.
Fenómeno tromboembólicos recurrentes se observaron con el uso de antagonistas de la vitamina K, sin embargo esta asociación necesita de mayores estudios para la confirmación.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Es motivo de gran satisfacción para mí hacer la presentación de este volumen, cuyo tema central es la Cirugía Pediátrica y que coincide a su vez, con la celebración de los 40 años de funcionamiento de este Servicio en el Hospital Militar Central.
Esta joven especialidad tiene en el continente americano aproximadamente un siglo de vida, desde cuando William Ladd, decidió dedicar su vida a la atención de patologías quirúrgicas en los niños, después de haber visto el efecto devastador sobre los pequeños pacientes por la explosión ocurrida en el puerto de Halifax, Nueva Escocia-Canadá, en el año de 1917 cuando chocaron los barcos Mont Blanc que iba completamente cargado de municiones hacia Francia y el Imo, que se dirigía hacia Nueva York, en el marco histórico de la primera guerra mundial.
Esta ha sido por lo demás, la explosión no nuclear de mayor magnitud en la historia de la humanidad.
El Doctor Ladd fue nombrado en 1927 Jefe de Cirugía del Hospital de Niños de la Ciudad de Boston, seguido posteriormente por Robert Gross, su discípulo, en el año de 1947.
Entre ambos revolucionaron la atención de niños con patologías quirúrgicas que antes estaban condenados a morir: El primero fue pionero en el manejo de la malrotación intestinal, de la atresia esofágica, de las malformaciones anorrectales, de la corrección de atresia de vías biliares y del manejo del Tumor de Wilms entre muchas otras anomalías.
El segundo fue pilar fundamental en el inicio de la cirugía cardiovascular en el mundo.
Manejó con éxito el primer paciente pediátrico con ductus arterioso persistente; utilizó por primera vez los homoinjertos vasculares y fue decisivo en el reconocimiento de la cirugía pediátrica como especialidad.
Actualmente más del 80% de los Cirujanos Pediatras de los Estados Unidos y Canadá tienen línea ascendente académica directa con el Hospital de Niños de Boston y con los Doctores Ladd y Gross.
Hay que decir que Colombia no es la excepción.
En 1960 regresó a Medellín el Doctor Bernardo Ochoa Arizmendi, Cirujano Pediátra, dándole vida al Servicio de Cirugía del Hospital Infantil San Vicente de Paúl.
Con él se formaron quienes poco tiempo después fueron pioneros de la cirugía pediátrica en Manizales, Cali y Pasto: los Doctores Edgar Cantillo, Antonio Duque y Jorge Hidalgo respectivamente.
Venía de formarse en Cirugía Pediátrica con el Coronel Médico Jesús Lozoya Solís, a su vez discípulo de Robert Gross en Boston.
Fue encomendado para conformar el departamento quirúrgico de esta Institución y de la cátedra de Cirugía Pediátrica por parte de la Universidad Nacional de Colombia.
En este momento laboraban como cirujanos de este Centro los Doctores Jorge Arturo Silva, Gabriel Rozo Rojas y Juan Jiménez Fonseca, este último Oficial de Sanidad del Ejército.
En 1968, con el apoyo del entonces director del Hospital Militar Central, Coronel Médico José David Rojas Franky y por recomendación del Doctor Alfonso Bonilla Naar, quien a su vez había recibido el visto bueno de una comisión integrada por los Doctores Emilio Posada Sarmiento, Jefe del Departamento de Pediatría, Hernando Galvis Espinosa, Jefe del Departamento de Cirugía y Roberto González Arango, Jefe del Servicio de Salas de Cirugía, se creó el Servicio de Cirugía Pediátrica y se nombró al Mayor Médico Juan Jiménez Fonseca como su primer Jefe.
El hospital Militar, fue el primer Hospital General del país en organizar un servicio de este tipo para beneficio de los hijos de los miembros de las Fuerzas Militares y de la comunidad en general.
Por motivos de salud el Doctor Fonseca dejó prematuramente este cargo el 30 de agosto de 1971, después de dejar una huella imborrable por su profesionalismo, dedicación y amor hacia sus pacientes.
Las banderas fueron recogidas por el Doctor Gabriel Rozo Rojas, quien como ya había mencionado, recibió su entrenamiento en Cirugía Pediátrica en el Hospital de la Misericordia junto al Doctor Mizrahinn Méndez , bajo la tutela del Doctor Bonilla Arciniegas, después de que los primeros terminaran sus estudios de Cirugía General en el Hospital San Juan de Dios.
El Profesor Rozo, dirigió el servicio por 27 años, durante los cuales alcanzó muchísimos logros, que harían interminable esta presentación.
Sin embargo quiero resaltar algunos de los más significativos: Su activa participación en el crecimiento y consolidación de la Sociedad Colombiana de Cirugía Pediátrica, fundada en 1963 de la cual ocupó todos sus cargos directivos; sus aportes a la Asociación Colombiana de Sociedades Científicas como secretario de la misma durante varios años; su participación activa en la Sociedad Panamericana de Cirugía Pediátrica, de la cual fue su presidente en 1988; su desempeño como Vicedecano de la Facultad de Medicina de la Universidad Militar "Nueva Granada" durante casi tres años; la creación del programa de especialización en Cirugía Pediátrica de la Universidad Militar "Nueva Granada", el cual fue el primero en ser reconocido por el ICFES mediante la resolución número 312 del 13 de diciembre de 1984.
De este programa a la fecha han egresado 16 cirujanos pediatras quienes actualmente laboran a lo largo y ancho de toda la geografía nacional. También es de resaltar su participación hacia finales de los años sesentas en la creación de esta especialidad en las Cajas de Compensación Cafam y Colsubsidio, que han tenido un papel preponderante en la atención de los niños en Colombia.
Pero tal vez el legado más importante del Doctor Rozo, es el ejemplo de profesionalismo, entrega, dedicación y respeto que inculcó y sigue promoviendo en todos los que hemos tenido la fortuna de ser sus alumnos, características estas, que han sido el hilo conductor de la Cirugía Pediátrica desde Ladd hasta nuestros días.
Introducción
El dolor es una experiencia sensitiva y emocional de las más íntimas y subjetivas, experimentadas por el hombre, de carácter desagradable asociado a una lesión de tejido real o potencial.
Es definida también como el quinto señal vital, y, por consiguiente, debe ser evaluado después de la identificación de la temperatura, muñeca, respiración y presión arterial.
La queja de dolor por parte del paciente debe ser siempre considerada y valorada visto que, ésa es una experiencia individual e intransferible.
En pacientes sometidos a la craniotomia el dolor más comúnmente encontrado es la cefalea, caracterizada como comedida e intensa.
El dolor es un de los principales causas de mortalidades en el mundo, con una superioridad estimada de hasta 79% en Europa.
El dolor afecta entre 19% y 50% de los europeos y esta superioridad aumenta con la edad.
Se resalta que entre las dolores, la jaqueca es considerada un problema de salud pública, que provoca desaliento físico e incapacidades en los pacientes.
Estudio realizado sobre el dolor en el postoperatorio de craniotomia verificó una incidencia de dolor en un 93% en la población investigada, siendo que la intensidad del dolor de moderada a intensa fue mayor entre el primero al tercer día postoperatorio.
El dolor intenso puede influenciar de manera negativa en la evolución del paciente, retardando su recuperación.
El tratamiento de manera eficaz del dolor en postoperatorio aporta para el mantenimiento de las funciones fisiológicas, evita efectos colaterales nocivos resultantes del dolor permite un menor período de hospitalización y disminución de costes, además de proporcionar mayor confort y satisfacción al paciente.
Se destaca que el dolor es también considerado como un de los principales estresores que influencia en la calidad de vida de los pacientes, por tanto, el tratamiento inadecuado continúa a ser un problema crítico en pacientes internados.
En contrapartida evaluación y tratamiento adecuado del dolor mejora la calidad de vida de los pacientes.
Los enfermeros son profesionales que pasan mayor tiempo cuidando de los pacientes, por tanto, tiene un papel imprescindible en el manejo adecuado del dolor, especialmente en pacientes sometidos a cirugías cranianas.
En este contexto, surgió la motivación para este estudio con las siguientes cuestiones orientadoras: ¿Cuál perfil de los médicos y enfermeros qué cuidan a pacientes en el postoperatorio de craniotomia electiva?
¿Qué formas de evaluación y tratamiento del dolor son utilizados por esos profesionales?
¿Existen protocolos de analgesia en las instituciones investigadas?
Los objetivos de este estudio fueron de caracterizar el perfil de los médicos y enfermeros que asisten a pacientes en postoperatorio de craniotomia, verificar los métodos de evaluación del dolor e identificar la existencia de protocolos de analgesia en la institución investigada.
Se espera que los resultados de este estudio puedan sensibilizar los gestores y profesionales del área de salud sobre el control adecuado del dolor postoperatorio, una vez que el manejo de la misma de manera adecuada es un derecho del paciente y un aspecto humanitario del tratamiento.
Estudio transversal y analítico realizado en la Fundación de Beneficencia Hospital de Cirugía FBHC, localizado en Aracaju, Sergipe, Brasil, desarrollado en el período de marzo a abril de 2011.
La recogida de datos ocurrió después de la aprobación del Comité de Ética e Investigación de la Universidad Federal de Sergipe, bajo Nº CAAE - 2678.0.000.107-10, conforme normas disciplinar de la Resolución nº196 de 10 de octubre de 1996, del Consejo Nacional de Salud del Ministerio de la Salud CONEP/Brasil.
La casuística del estudio fue constituida 30 médicos y 30 enfermeros que atendieron a los criterios de inclusión: estén trabajando en las Unidades de Terapia Intensiva, Neurocirugía y Semi-intensiva de la institución investigada y acepten participar de la investigación.
Todos participantes firmaron el Término de Consentimiento Libre y Esclarecido TCLE, en el cual fue asegurado la confidencialidad y el uso de los resultados solamente para fines académicos.
El formulario de recogida de datos constó de informaciones sobre la caracterización de eses profesionales, medios que utilizan para identificación del dolor del paciente, manifestaciones clínicas provocadas por el dolor, conocimiento sobre las escalas de evaluación de dolor, medicamentos utilizados para dolor lleve, moderada y fuerte y protocolos de analgesia, con el relleno de los datos en la presencia de la investigadora.
Los datos fueron almacenados en banco de datos computadorizado en software del programa Statistical Package for the Social Sciences SPSS versión 20.0, realizado estadística descriptiva e inferencial y presentados por medio de tablas.
Para verificar la relación entre variables fue utilizada la Prueba Jue-Cuadrado y Prueba de Fisher, admitiéndose nivel de significancia del 5%.
Fueron investigados 60 profesionales de salud, 30 enfermeros y 30 médicos.
Se observó que la mayoría de los enfermeros 25 83,3% era del sexo femenino, de los cuales 10 33,3% con más de 10 años de formación, 18 60% se graduaron en universidad pública, 14 46,6% actúan en unidad de terapia intensiva y apenas 3 10% son expertos en esta área.
Se destaca que ningún enfermero posee especialización en el tratamiento del dolor.
Con relación a los médicos 18 60% eran del sexo masculino, 15 50% presentaban más de 10 años de formación, 27 90% se graduaron en escuela pública, 18 60,0% actúan en unidad de tratamiento intensivo, 14 46,6% asisten hace menos de 3 años de pacientes en postoperatorio de craniotomia y apenas 1 3,3% posee especialización en tratamiento del dolor Tabla 1.
En cuanto a los métodos utilizados por esos profesionales para la evaluación del dolor, el estudio demostró que esos profesionales identifican el dolor por medio de las siguientes alteraciones neurovegetativas: taquicardia, náuseas y vómitos, disminución del sistema inmunológico, hiperglicemia y reducción de la contracción intestinal.
Se resalta que 30 100% de los médicos y 27 90% de los enfermeros contestaron que la principal manifestación del dolor era la taquicardia.
Ninguno profesional mencionó la disminución de la saturación de oxígeno.
En lo que se refiere a las escalas de evaluación del dolor 21 70% de los médicos y 19 63,3% de los enfermeros conocían las escalas.
Se destaca que 9 30% médicos y 11 36,6% de enfermeros desconocían las escalas del dolor.
En la Tabla 2 es presentado el conocimiento de médicos y enfermeros sobre el uso de analgésicos preconizado por la Organización Mundial de la Salud OMS.
Hubo también diferencia estadísticamente significativa para el variable dolor intenso p<0,001.
En cuanto a los medicamentos utilizados para dolores ligeros, 29 96,6% médicos y 26 86,6% enfermeros afirmaron que para ese tipo de dolor deben ser utilizados los analgésicos simples.
Ya con relación a lo dolor comedido, se verificó que apenas 16 53,3% y 9 30% de médicos y enfermeros respectivamente, informaron que deben ser utilizados analgésicos flacos.
Por fin, 26 86,6% y 14 46,6% de médicos y enfermeros, contestaron que para el dolor intenso deben ser utilizados analgésicos fuertes y ninguno profesional mencionó la escalera analgésica preconizada por la OMS.
El conocimiento de médicos y enfermeros sobre el tratamiento del dolor es demostrado en la Tabla 3.
En cuanto al tratamiento medicamentoso 100% de médicos y enfermeros demostraron conocer, sin embargo con relación a los tratamientos no medicamentoso fue verificado que, 19 63,3% de los médicos y 15 50% de los enfermeros no tenían conocimiento sobre la distracción y relajamiento, 28 93,3% médicos y 29 96,6% de los enfermeros en cuanto a la imaginación orientada.
Con relación a las diferencias entre analgesia y sedación 26 86,6% de los médicos y 12 40% de los enfermeros supieron diferenciar.
La prueba Jue-cuadrado demuestra p<0,0001.
En cuanto al concepto de dolor, 19 63,3% de los médicos y 12 40% de los enfermeros informaron el concepto adecuado para dolor.
Con relación a la existencia de protocolos de analgesia en la institución, fue identificado que solamente 4 13,3% de médicos y 5 16,6% de los enfermeros afirmaron existir.
Discusión
La complejidad de la asistencia a los pacientes en postoperatorio de craniotomia demuestra la necesidad de un abordaje multiprofesional, teniendo en vista que después de la realización de la cirugía el dolor puede está presente y médicos y enfermeros deben intervenir precozmente a fin de evitar efectos nocivos consecuentes del dolor.
En cuanto al perfil de médicos y enfermeros que tratan del dolor en el postoperatorio de craniotomia, se identificó que la mayoría de los entrevistados era del sexo femenino.
Se cree que por el hecho de la enfermería históricamente ser una profesión femenina, se encontró en nuestra investigación una frecuencia elevada de este género.
Los resultados demuestran que, apenas 3,3% profesional poseía especialización en tratamiento del dolor, y tal dato revela la falta de conocimiento que es de extrema importancia en el campo de actuación de eses profesionales, en el cual los pacientes, en su mayoría, sienten dolor frecuentemente.
Entre los profesionales investigados, 50% de los médicos y 33,3% de los enfermeros poseían más de 10 años de formación.
Este hallazgo sugiere que profesionales que actúan hace más tiempo posean mayor experiencia y conocimiento a respeto de los aspectos inherentes al fenómeno doloroso.
No fue posible hacer la asociación entre tiempo de experiencia profesional y conocimiento del dolor.
Los resultados revelan que entre las principales manifestaciones clínicas del dolor, la taquicardia fue la más mencionada.
El dolor provoca expresión facial de intenso desaliento, agitación psicomotora, ansiedad, alteraciones del sueño, hipertensión arterial, taquicardia, aumento de la calidad respiratoria, caída de la saturación de oxígeno, hiperglicemia, náuseas y vómitos, disminución de las defensas inmunológicas, reducción de la contracción intestinal, complicaciones neurológicas y tromboembólicas.
Ninguno profesional mencionó la disminución de la saturación de oxígeno como un indicador de alteraciones encontradas en pacientes con dolor, dato preocupante, teniendo en vista que la caída de la saturación es una de las señales de alerta de la presencia del dolor.
El dolor en postoperatorio es un de los problemas clínicos más desafiadores para médicos y enfermeros, la cual merece ser evaluada constantemente a fin de evitar sufrimiento y alteraciones fisiológicas.
Ese estudio revela que 30% médicos y 36,6% de los enfermeros demuestran desconocer las escalas del dolor.
Éstas son usadas para determinar el grado de dolor que un paciente está experimentando y pueden ser unidimensionales o multidimensionales.
Las escalas unidimensionales evalúan solamente una de las dimensiones de la experiencia dolorosa, las más usadas son: Escala Visual Numérica EVN y Escala Visual Analógica EVA.
Las escalas multidimensionales, en función de su elevada complejidad y difícil aplicabilidad tienen su uso restricto para situaciones específicas.
La evaluación del dolor por medio de instrumentos unidimensionales o multidimensionales debe hacer parte del servicio, por ser una herramienta con base en evidencias comportamentales del dolor, por consiguiente, posibilita mejor asistencia y consecuente direccionamiento de conductas.
Sin embargo, ninguna escala o la suma de dos o tres sustituyen el relato de dolor del paciente, por ser el dolor un fenómeno subjetivo.
En cuanto al conocimiento de analgesia para el tratamiento del dolor, los datos encontrados en esta investigación discrepan de lo que es preconizado por la OMS, que recomienda el uso de la Escalera Analgésica para la elección del tratamiento terapéutico adecuado.
De acuerdo con la Escalera Analgésica, para dolores ligeros deben ser utilizados analgésicos no analgésicos o anti-inflamatorios no esteroidales AINEs.
Para dolores de intensidad comedida, debe ser aumentada la escalera un analgésicos flacos y para dolores intensas deben ser tratadas con lo empleo de analgésicos fuertes, aumentado o no el analgésico no analgésicos o AINEs.
En este contexto, en todos los grados y desde el inicio del tratamiento deben ser utilizadas drogas coadyuvantes.
Se resalta que los analgésicos son la principal intervención farmacológica para el control del dolor en pacientes hospitalizados.
Esos medicamentos proporcionan el alivio del dolor, solucionan los disturbios del sueño consecuentes del dolor y, por consiguiente, mejoran la calidad de vida de los pacientes.
Aunque esos medicamentos presenten varios beneficios, ésos pueden causar sedación involuntaria y depresión respiratoria.
El enfermero desempeña un papel importante en la prevención de los efectos adversos de eses medicamentos por medio de la monitorización y evaluación continuada de los pacientes.
Otro método para el tratamiento del dolor es la terapia de combinación multifocal que ofrece el potencial para mejorar la eficacia y/o tolerabilidad y seguridad en comparación con la analgesia como agente único.
Esta combinación ha demostrado eficacia de una variabilidad de estados de dolor, entre ellas el dolor pos-craniotomia.
En ese estudio fue detectado mayor conocimiento de los profesionales en el tratamiento farmacológico comparados a los alternativos.
El tratamiento del dolor puede ser dividido en intervenciones farmacológicas y no farmacológicas.
Las terapias no farmacológicas pueden ser utilizadas en lo aligero del dolor, en pacientes clínicos y quirúrgicos.
Discrepan de los resultados de esa investigación, el estudio que evaluó el conocimiento de médicos y enfermeros sobre el dolor, en la cual constató que esos profesionales tenían un concepto de base homogéneo y difuso con relación al tratamiento del dolor.
Se identificó que 86,6% de los médicos y 40% de los enfermeros supieron diferenciar analgesia de sedación.
La analgesia es la abolición de la sensibilidad a lo dolor sin desglose de las otras propiedades sensitivas y sin pérdida de la conciencia, mientras que la sedación se distingue por la acción ansiolítica, hipnótica, abolir la agitación, la ansiedad y provocar amnesia, sin embargo con poca actividad analgésica.
Los hallazgos de este estudio revelan la necesidad de capacitación de eses profesionales en cuanto a la sedación y analgesia en pacientes sometidos a la craniotomia, teniendo en vista que los pacientes en uso de sedación pueden permanecer con dolor y perjudicar la evolución neurológica.
Se puede inferir que equívocos en cuanto al conocimiento sobre los efectos de la sedación y analgesia, pueden colaborar con que procedimientos dolorosos, sean realizados de manera inadecuada, produciendo desaliento y sufrimiento en los pacientes.
El conocimiento de los profesionales en la definición de dolor revela que solamente 63,3% de médicos y 40% de enfermeros supieron informar correctamente el concepto de dolor.
Hay más de dos décadas fue definido por la International Association for Study of Pain el concepto de dolor sin embargo, el desconocimiento por parte de los profesionales entrevistados es preocupante, teniendo en vista que para una adecuada evaluación del dolor es necesario también que ésos tengan conocimiento del concepto y de los aspectos subjetivos de la misma.
Se identificó en esa investigación la existencia de pocos protocolos de analgesia.
Muchos profesionales de salud dejan de reconocer la intensidad del dolor en los pacientes en razón de la sub-evaluación del dolor.
La evaluación inadecuada del fenómeno doloroso hace con que el dolor sea mal interpretado o subestimado, por consiguiente perjudica el manejo adecuado del proceso álgido y la calidad de vida del paciente.
Es importante destacar que médicos y enfermeros que cuidan a pacientes sometidos a la craniotomia deben tener conocimiento sobre la evaluación y tratamiento del fenómeno doloroso y utilizar estrategias multidisciplinares para el manejo adecuado del dolor.
Se destaca que es preciso también que esos profesionales entiendan el dolor en su totalidad y el paciente sea visto como un ser único y con características propias.
Conclusión
El estudio sobre conocimiento de médicos y enfermeros sobre dolor en pacientes sometidos a la craniotomia permitió las siguientes conclusiones: solamente un profesional tiene especialización en el tratamiento del dolor, hay pocos protocolos de analgesia y hay desconocimiento de parte de los profesionales a respeto de los métodos y de las escalas de evaluación de dolor.
El inexpresivo número de profesionales con especialización en dolor es un dato inquietante, pues el conocimiento a respeto del dolor es de fundamental importancia para la realización de la anamnesis y evaluación del dolor.
Se cree que el profesional con capacitación en el área del dolor tendrá mejor condiciones de realizar el manejo del fenómeno doloroso de manera adecuada y, por consiguiente reducir el sufrimiento del paciente.
Los datos revelan la necesidad de la creación de políticas institucionales sobre el control del dolor, uso de instrumentos de mensuración del fenómeno doloroso, protocolos de analgesia y educación en servicio.
Se cree que los resultados de esa investigación puedan aportar para la sensibilización de los profesionales del área de la salud sobre la importancia del control del dolor.
Se sugieren nuevos estudios, a fin de profundizar la averiguación sobre la temática.
Introducción
Resucitación cardiocerebral RCC es un abordaje relativamente nuevo para la resucitación de pacientes con parada cardíaca fuera del hospital PCFH.
En 2003, la experiencia clínica local en Arizona claramente indicaba que interrupciones de las compresiones torácicas CT tenían un impacto negativo en la supervivencia.
Consecuentemente, en 2003, el grupo de investigación en resucitación del Sarver Heart Center Ressuscitation Research de la Universidad de Arizona, en cooperación con el Cuerpo de Bomberos CB, instituyó un nuevo programa abarcador de resucitación para PCFH.
El CB estaba dispuesto a instituir las alteraciones recomendadas, porque su base de datos municipal había mostrado que, a despecho de "actualizaciones" y alteraciones de acuerdo con las Directrices de Resucitación Cardiopulmonar RCP, la supervivencia en PCFH no había cambiado de forma significativa en los últimos 10 años.
Ese nuevo abordaje, llamado "Resucitación Cardiocerebral", modifica de forma significativa la RCP estándar para proveer perfusión más consistente al miocardio y al sistema nervioso central durante la parada cardíaca PC.
El primer componente principal de la RCC son las compresiones torácicas continuas CTC.
La RCP con compresiones torácicas continuas también llamadas de "RCP solamente con compresiones torácicas" es recomendada como parte de la RCC por todos los observadores que testimonien un colapso súbito.
El argumento para la CTC está basado en el reconocimiento de que cualquier interrupción en las CT afecta de forma adversa el flujo sanguíneo al cerebro y al corazón.
Assar y colegas observaron que las presuposiciones sobre cuan rápido dos respiraciones boca a boca podían ser ejecutadas por legos eran erróneas.
En ese estudio de casi 500 socorristas legos únicos, el tiempo medio necesario para ejecutar dos respiraciones boca a boca era de 16 segundos.
Eso significa que durante la tentativa de una persona lega en realizar resucitación, ninguna CT está siendo realizada por un tiempo considerable, de hasta 50% del tiempo de resucitación en algunos casos.
Tales períodos sin CT resultan en compromiso acentuado del flujo sanguíneo al corazón y cerebro, y al final, resulta en una disminución en la supervivencia.
Las CT continuas evitan esas interrupciones y proveen mejor soporte hemodinámico, resultando en mejores desenlaces.
El segundo componente de la RCC es un nuevo algoritmo de tratamiento de Soporte Avanzado de Vida en Cardiología ACLS para Servicios Médicos de Emergencia SME.
Ese algoritmo enfatiza compresiones torácicas ininterrumpidas a despecho de otros procedimientos continuos como parte del esfuerzo de rescate.
A la llegada, los socorristas del SME ejecutan 200 CT antes de obtener un análisis de ritmo; si fibrilación o taquicardia ventricular FV/TV estuviesen presentes, un shock único de desfibrilación es provisto e inmediatamente 200 CT adicionales son realizadas.
Tres de esas 200 CT y entonces el análisis es completado antes de que la intubación endotraqueal IET sea considerada Fig.
1. Durante la implementación de la RCC en Arizona, la IET fue atrasada hasta por lo menos 6 minutos.
El actual algoritmo para RCC recomienda administración pasiva de oxígeno como soporte inicial de vía aérea.
Esa alternativa a la IET fue iniciada en Wisconsin en 2004.
Un abordaje híbrido fue utilizado en ciudades de Arizona en 2005 y en 46 victimas atendidas por el CB en Arizona en 2006-2007.
Ese algoritmo también atrasaba la IET, pero permitía uso de ventilación con dispositivo de bolsa válvula máscara o administración pasiva de oxígeno.
En la RCC, la administración pasiva de oxígeno es ahora preferida, con un estudio reciente mostrando mejora en la supervivencia cuando la insuflación con oxígeno es utilizada.
Un tercer componente fue adicionado a la RCC, y es el cuidado agresivo post resucitación.
Este incluye el uso de hipotermia terapéutica y cateterización cardíaca, con intervención coronaria percutánea ICP para víctimas resucitadas de PCFH.
Estudios randomizados han demostrado el valor de la hipotermia en la mejora del desenlace post resucitación.
Datos recientes han mostrado que la ICP precoz también mejora el desenlace en pacientes resucitados de PCFH.
El análisis de casi 1.000 pacientes así tratados post resucitación sugiere que una tasa de supervivencia de 65% puede ser alcanzada, con 80% de esos sobrevivientes permaneciendo neurológicamente intactos.
La resucitación cardiocerebral mejora la supervivencia
Dr. Kellum y colegas instituyeron la RCC en Wisconsin en 2004.
Su control histórico de los tres años anteriores, cuando las Directrices 2000 estaban en operación, mostraron una tasa de supervivencia neurológicamente intacta en el alta hospitalaria de 15%.
Durante los tres primeros años, la tasa de supervivencia neurológicamente intacta fue de 40% incluyendo un paciente que recibió hipotermia.
Las directrices nacionales e internacionales para RCP fueron actualizadas en 2005 y 2010 e incluyeron algunos de los abordajes recomendados por la RCP.
La AHA emitió una diretriz en 2008, recomendando el uso de la compresión torácica aislada o "RCP solamente con compresiones torácicas" "Hands-only" CPR para espectadores en casos de PC en adultos.
Resucitación cardiocerebral aumenta la realización de la RCP por agentes oficiales del gobierno
La resucitación cardiocerebral recomienda CTC para todos los espectadores.
Se anticipó que esa recomendación aumentaría la incidencia de RCP por espectadores legos.
El Dr. Kellum observó en Wisconsin, que después de la introducción de CTC, la incidencia de RCP realizada por agentes oficiales del gobierno espectadores aumentó.
Sabiendo que ellos no aplicarían ventilación boca a boca, agentes del gobierno parecían más inclinados a iniciar la RCP en pacientes con PC presenciada.
La resucitación cardiocerebral recomienda desfibrilación inmediata o atrasada, con base en el modelo temporal de las tres fases de la FV.
La desfibrilación inmediata es recomendada durante la fase eléctrica.
Entre tanto, agentes del SME en la mayoría de las ciudades llegan en la fase circulatoria de la parada por FV.
Durante la fase circulatoria de la FV, el miocardio fibrilante ya utilizó mucha de su energía almacenada y CT que realizan perfusión del corazón son recomendadas no apenas antes, sino también inmediatamente después del shock único desfibrilador.
La RCC recomienda 200 CT 100 por minuto sin ventilación asistida antes del shock desfibrilador.
Igualmente importante en el protocolo de la RCC es la provisión de 200 CT iniciados inmediatamente después del shock único, sin análisis de ritmo o verificación de pulso.
Considerando el grupo de Arizona y otros observaron que durante en la fase circulatoria de la parada por FV cualquier interrupción o atraso en las CT tenían efectos deletéreos, la IET que siempre interrumpe las CT, de alguna forma es inicialmente prohibida por la RCC.
A fin de evitar el error común de agentes de SME al proveer hiperventilación en la PC, el abordaje actual de la RCC a la ventilación es la administración pasiva de oxígeno.
Esa consiste en inserir primeramente una cánula orofaríngea, y entonces colocar una máscara con válvula unidireccional non-rebreather con alto flujo 10-15 litros por min de oxígeno.
La intubación es indicada después de tres ciclos de CT Fig.
1. El recientemente adicionado tercer componente de la RCC, o sea, el cuidado agresivo post resucitación, que incluye hipotermia terapéutica y ICP precoz mejoró el alta hospitalaria con desenlace neurológico favorable de 26% a 56% p < 0,001.
El Departamento de Servicios Médicos de Emergencia y Traumatismo de Arizona estableció hospitales que son "Centros de Parada Cardíaca", muy similares a aquellos designados como "Centros de Traumatismo".
Esos hospitales deben ser capaces de estar dispuestos a proveer hipotermia terapéutica e ICP de urgencia a las víctimas resucitadas de PCFH.
Papel de la resucitación cardiocerebral en la parada cardíaca no testimoniada, prolongada o asistólica
Ha habido preocupación sobre si la RCC afectaría de modo adverso pacientes con FV no testimoniada o especialmente, ritmos de PC no FV, tales como asístole o AESP.
Los datos de supervivencia hasta el alta hospitalaria del área metropolitana de la ciudad de Phoenix muestra un aumento en la supervivencia hasta el alta hospitalaria de 1,8% 4/218 antes de la RCC para 5,4% 36/668 después de la institución de la RCC [OR de 3,0; 1,1-8,6].
Un análisis adicional de esa población de víctimas no seleccionadas de PCFH mostró que 2 de los 4 sobrevivientes 50% en el preperíodo tuvieron ritmos diferentes de FV o no FV no testimoniada, mientras que 13 de los 36 sobrevivientes 36,1% tuvieron ritmos similares del período de estudio post-RCC.
Eso demuestra una tasa de supervivencia para ritmos diferentes de FV o no FV no testimoniada de 2/218 0,9% pre RCC y 13/668 1,9% post RCC.
Los cálculos del Chi-cuadrado son de 1,045, indicando un valor de p insignificante de 0,3.
Así, ninguna diferencia fue encontrada en términos de desenlace, aunque la supervivencia en el alta se haya duplicado y no disminuido en la era post RCC cuando fue comparada al control histórico de supervivencia de PCFH.
Esos datos sugieren que la RCC no es prejudicial en pacientes cuya parada cardíaca no es del tipo FV testimoniada.
Conclusiones
La resucitación cardiocerebral ha mejorado la participación de espectadores en los esfuerzos de resucitación, provee mayor flujo sanguíneo al corazón y al cerebro durante los primeros minutos cruciales de la PC y ha mejorado la supervivencia de largo plazo en varias comunidades.
Esa es la hora para que otras comunidades reexaminen sus propios desenlaces con parada cardíaca y considerar la posibilidad de juntarse a esas ciudades y comunidades que doblaron y hasta aun triplicaron sus tasas de supervivencia de PCFH.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de post grado.
Introducción
El choque séptico es la principal causa de muerte en las unidades de cuidados intensivos.
Los estados de choque se caracterizan principalmente por el fracaso circulatorio agudo que conlleva a la hipoperfusión, con un potencial resultando en el fracaso multiorgánico.
La hipotensión puede ser la consecuencia de 3 importantes trastornos hemodinámicos: hipovolemia, insuficiencia vascular e insuficiencia cardíaca.
Cuando la administración adecuada de líquidos no logra restaurar la perfusión tisular y la presión arterial, los vasopresores son generalmente necesarios para aumentar la presión sistémica, el débito cardíaco y el suplemento de oxígeno.
Estudios in vitro de moléculas de catecolaminas han demostrado la proliferación de bacterias.
Una parte de las catecolaminas, que son usadas como vasopresores, se produce de forma endógena en el cuerpo.
Sin embargo, las catecolaminas usadas como vasopresores son producidas sintéticamente y perfundidas para el tratamiento de la insuficiencia cardiovascular proveniente de choque séptico.
La dopamina, dobutamina, adrenalina y noradrenalina son las sustancias vasopresoras más a menudo usadas, preparadas sintéticamente con productos químicos complementarios con una actividad antioxidante y antimicrobiana.
El metabisulfito de sodio, N-acetilcisteína y edetato disódico son los antioxidantes y antimicrobianos usados más a menudo para ese propósito en medicamentos frecuentemente encontrados en los mercados farmacológicos tabla 1.
Considerando los diversos estudios que relatan los efectos de las moléculas de catecolaminas sobre la proliferación de bacterias, investigamos el efecto in vitro de productos comercialmente preparados con catecolaminas sobre la proliferación de varios hongos y cepas de bacterias a menudo encontradas en el choque séptico.
Materiales y métodos
Los microorganismos usados en los test se obtuvieron en el Instituto Refik Saydam Hifzissihha Ancara, Turquía y fueron los siguientes: Escherichia coli E. coliATCC 25922, Yersinia pseudotuberculosis Y. pseudotuberculosis ATCC 911, Pseudomonas auroginosa P. auroginosa ATCC 10145, Listeria monocytogenes L. monocytogenes ATCC 43251, Enterococcus faecalis E. faecalis ATCC 29212, Staphylococcus aureus S. aureus ATCC 25923, Bacillus cereus B. cereus 709 ROMA, Mycobacterium smegmatis M. smegmatis ATCC607, Candida albicans C. albicans ATCC 60193 y Saccharomyces cerevisiae S. cerevisiae ATCC 60193.
Los efectos antimicrobianos de los fármacos fueron testados cuantitativamente en medios de agar apropiados usando el método de dilución doble y los valores en μg/mL de la concentración inhibitoria mínima CIM fueron determinados.
Los ensayos antibacterianos fueron realizados en caldo de cultivo Mueller-Hinton MH Difco, Detroit, MI, Estados Unidos a un pH de 7,3 y los ensayos antifúngicos realizados en solución tapón de base nitrogenada para levadura BNL Difco, Detroit, MI, Estados Unidos a un pH de 7,0.
Cada fármaco testado fue preparado en volúmenes de 0,1 mL de MH estéril en BNL, en concentraciones variando de 5 μg/mL a 5 mg/mL para microdilución.
Una gota 0,02 mL de suspensión del microorganismo aproximadamente 10 microrganismos por mL fue adicionada a las diluciones de extracto/agar.
Después de la incubación a 35 °C durante 18-72horas, los medios se examinaron para la proliferación.
La CIM es definida como la menor concentración del fármaco que no presenta proliferación de microorganismos.
Las diluciones sin proliferación visible fueron usadas para determinar la concentración bactericida mínima CBM, repartiendo 100 μL de la muestra en la superficie de las placas de agar secas MH y BNL con bastones de vidrio estériles y enseguida incubadas a 35 °C durante 18 horas.
La CBM de cada extracto está definida como la menor concentración que no presenta proliferación de microrganismos en placa de agar.
El fluconazol, ampicilina y la estreptomicina fueron usados como medicamentos-estándar antifúngicos y antibacterianos, respectivamente.
La tabla 1 presenta los ingredientes de los medicamentos del estudio ampliamente utilizados como vasopresores en el área médica.
Ninguno de los medicamentos del estudio conteniendo noradrenalina, adrenalina y dobutamina presentó ninguna actividad antimicrobiana tabla 2.
Sin embargo, los medicamentos del estudio con dopamina mostraron una actividad antimicrobiana tabla 2, y uno de los cuales no presentó ninguna actividad contra microorganismos similares a los hongos.
Las soluciones que contenían dopamina 125-1.000 μg/mL, N-acetilcisteína y edetato disódico 1,25-10 μg/mL presentaron una actividad bacteriostática contra las bacterias gram-positivas y negativas.
Las soluciones con concentraciones más altas tenían una actividad bactericida contra todos los microorganismos, excepto Y. pseudotuberculosis, que es capsular.
Las soluciones con diferentes concentraciones de dopamina 125-500 μg/mL, N-acetilcisteína y edetato disódico 1,25-5 μg/mL trajeron como resultado valores similares de CIM y CBM para cepas de bacterias gram-positivas como el bacilo L. monocytogenes y el coco E. faecalis y gram-negativas como el M. smegmatis que contiene ácidos micólicos en su pared celular.
Sin embargo, esos valores fueron significativamente diferentes para cada solución.
Las soluciones conteniendo dopamina 125-250 μg/mL, N-acetilcisteína y edetato disódico 1,25-2,5 μg/mL tenían una actividad bacteriostática contra E. coli, P. aeruginosa y S. aureus.
Las soluciones con dopamina 2.000 μg/mL, N-acetilcisteína y edetato 20 μg/mL tenían una actividad bactericida contra los mismos microrganismos.
Las soluciones con dopamina 1.000 μg/mL, N-acetilcisteína y edetato 10 μg/mL tenían una actividad bacteriostática y bactericida contra B. cereus.
Otros medicamentos con dopamina 125-500 μg/mL y metabisulfito de sodio 62,5-125 μg/mL tenían una actividad bactericida contra todos los microrganismos usados en el test.
Discusión
En este estudio, descubrimos que de todas las preparaciones testadas, 2 preparaciones diferentes de dopamina tenían una actividad antimicrobiana.
Los medicamentos producidos para el uso intravenoso deben ser preparados y administrados en condiciones estériles.
Microorganismos infecciosos pueden ser introducidos en el paciente por medio de recipientes contaminados, diafragma de látex, agujas y equipos de perfusión.
Los agentes anestésicos y los vasopresores pueden ser contaminados por microorganismos durante la preparación de una infusión.
Por eso, los efectos antimicrobianos de los agentes anestésicos y vasopresores son considerados importantes y fueron investigados en estudios anteriores.
De lejos, al propofol se le conoce por favorecer el crecimiento de microorganismos.
Por otro lado, estudios anteriores han demostrado que el sulfato de morfina, tiopental de sodio, citrato de fentanilo, dexmedetomidina y el midazolam poseen efectos antimicrobianos.
Sin embargo, los estudios sobre los efectos antimicrobianos de vasopresores a menudo usados en las unidades de cuidados intensivos UCI son muy pocos.
Existe un aumento en los estudios que demuestran que las catecolaminas estimulan el crecimiento de los microorganismos.
Entre los factores de causa están la conexión de las catecolaminas a la transferrina y lactoferrina, permitiendo que las bacterias adquieran un sistema específico de respuesta óxido férrico y posiblemente α-adrenérgico de alguna bacteria para reconocer catecolaminas.
Por otro lado, los aditivos con propiedades antioxidantes y antimicrobianas son a menudo adicionados a fórmulas comerciales de vasopresores para evitar la contaminación bacteriana.
Sin embargo, existen pocos estudios que investigan la actividad antimicrobiana in vitro de fórmulas comerciales de vasopresores usados clínicamente.
Los aditivos más usados en vasopresores son N-acetilcisteína y edetato disódico, conocidos como potentes antioxidantes con propiedades antimicrobianas.
Este estudio evalúa las propiedades antimicrobianas de los vasopresores más a menudo usados en las áreas médicas en concentraciones diferentes por el método de microdilución.
Los medicamentos vasopresores son administrados por perfusión a través de una vena preferentemente central de alto calibre para garantizar una concentración plasmática en estado estacionario.
Usamos el método de microdilución para imitar los diferentes niveles de concentración, una vez que las catecolaminas interactúan en una amplia variación de dosis-respuesta y exhiben varias potencias.
Nuestro estudio descubrió una actividad antimicrobiana en ambos preparados de dopamina.
Ningún otro medicamento del estudio logró inhibir el crecimiento de microorganismos en ninguna concentración.
Ese hallazgo puede ser explicado por la elevada concentración de metabisulfito de sodio para uno de los preparados de dopamina en comparación con los preparados de noradrenalina, adrenalina y dobutamina.
El metabisulfito de sodio es un agente oxidante activo a un pH bajo.
Mientras todos los medicamentos del estudio poseen variaciones efectivas de pH entre 2,2-5,0, el caldo de cultivo MH posee un pH de 7,3 ± 0,1 y la solución tamponada de BNL usada en nuestro estudio tiene un pH de 7,0-25 °C medio de cultivo sin tapa tiene un pH de 5,4 ± 0,2 a 25 °C. Por tanto, no encontramos que el metabisulfito de sodio puede presentar ninguna actividad antimicrobiana a un pH neutro.
Ya que la sangre humana tiene un pH ligeramente alcalino de 7,35-7,45 y la mayoría de las bacterias patógenas prefiere una variación estrecha de pH, pensamos que ese hallazgo está a tono con las aplicaciones de medicamentos en la vida real.
Otro aditivo oxidante presente en los medicamentos testados es la N-acetilcisteína, que demostró ser un agente mucolítico valioso capaz de ayudar en el tratamiento antimicrobiano en combinación con los antibióticos.
Los ejemplos en que la actividad antimicrobiana de N-acetilcisteína es observada son en la lisis de la capa mucosa gástrica basal, que permite el escape de la Helicobacter pylori de las secreciones gástricas ácidas, y en la disminución de la formación de biofilmes al reducir la producción de la matriz de polisacáridos extracelulares y promover la rotura del biofilme maduro.
Esas 2 actividades son aumentadas por un ambiente ácido, y los niveles de pH ligeramente alcalinos establecidos en los ambientes del caldo de cultivo del estudio pueden haber perjudicado la actividad antimicrobiana de la N-acetilcisteína.
Sin embargo, para el metabisulfito, concluimos que un nivel de pH ligeramente alcalino está más a tono con las aplicaciones de medicamentos en la vida real.
Es importante que las directrices de esterilización de los equipos y la asepsia se respeten rigurosamente durante todos los procedimientos realizados en la UCI.
En algunas circunstancias, los vasopresores pueden ser contaminados por microorganismos que pueden conllevar a infecciones.
Por tanto, el efecto antimicrobiano del vasopresor en esos escenarios es de suma importancia.
En nuestra opinión, los efectos antibacterianos de dopamina pueden ser suficientes para inhibir la contaminación durante la preparación de las soluciones para la perfusión.
Demostramos que la dopamina posee efectos antibacterianos contra algunos microrganismos a menudo encontrados en ambientes hospitalarios.
Sugerimos que las preparaciones de dopamina deben ser preferidas en los pacientes sépticos, debido a su actividad antimicrobiana contra varios hongos y cepas de bacterias a menudo encontradas en el choque séptico.
Sin embargo, la traducción de esas investigaciones laboratoriales en las recomendaciones, requiere la delimitación de las interacciones entre catecolaminas, varias moléculas coexistentes y cosegregadas con ellas y microorganismos en sus ambientes esperados.
Introducción
La hipertensión arterial sistémica es considerada como un potencial factor de riesgo cardiovascular para niños, adolescentes y adultos, principalmente por estar asociada a la presencia de lesiones ateroscleróticas precoces.
Además de eso, la presión arterial elevada en poblaciones pediátricas progresa para la hipertensión arterial en adultos, principalmente entre los niños y adolescentes que presentar tendencia a desarrollar exceso de peso durante la fase de crecimiento.
Evidencias de que la hipertensión arterial está relacionada al incremento de la grasa corporal se presentan bien establecidas en la literatura.
Hay todavía divergencias en cuanto a su relación con la distribución de la grasa corporal.
Para discriminar la cantidad de grasa corporal y su distribución, los indicadores antropométricos han demostrado eficiencia, especialmente en estudios epidemiológicos con grandes muestras.
Mientras que el índice de masa corporal IMC predice la grasa general, la circunferencia de la cintura CC y el índice de conicidad Índice C identifican la grasa localizada en la región central del cuerpo.
La razón cintura/estatura RCEst considera la proporción de grasa central por la altura del individuo.
Detectar la presión arterial elevada en edades jóvenes consiste en una acción importante para el control y la prevención de la hipertensión arterial en la edad adulta.
La dificultad en llevar a cabo ese seguimiento reside en el hecho de que los adolescentes, de modo general, desconocen los valores de su presión arterial por no cuantificarla rutinariamente.
La presión arterial elevada identificada indirectamente, por medio de indicadores antropométricos, puede ser una estrategia eficiente para la detección y el control, principalmente porque estas mediciones se pueden llevar a cabo sin aparato técnico especializado.
Esta estrategia posibilita el triaje de adolescentes con alteraciones en su presión arterial en el propio ambiente escolar y la remisión a una evaluación clínica más criteriosa.
De ese modo, los objetivos de este estudio fueron determinar el poder predictivo de indicadores antropométricos y establecer puntos de corte para discriminar la presión arterial elevada en adolescentes.
Este estudio está vinculado a un levantamiento epidemiológico de base escolar intitulado "Factores de riesgo para aterosclerosis en adolescentes", coordinado por miembros del Centro de Deportes de la Universidad Federal de Santa Catarina, en asociación con la Secretaría Municipal de Salud de Três de Maio, Rio Grande do Sul.
El proyecto fue aprobado por el Comité de Ética en Investigación con Seres Humanos de la Universidad Federal de Santa Catarina Dictamen nº 41/2006, y los datos se recolectaron de junio a julio de 2006.
Três de Maio está ubicada en la región noroeste del Estado del Rio Grande do Sul y pertenece a la microrregión de Santa Rosa.
Tenía una población estimada en 24.333 habitantes IBGE, 2007.
La población de esta región es conformada, predominantemente, por descendientes de las etnias alemana, italiana y polonesa, lo que la caracteriza por el fuerte mestizaje entre los grupos.
El municipio tiene área territorial de 424,2 km, economía básicamente primaria e Índice de Desarrollo Humano elevado IDH = 0,83.
Población y muestra
La población del estudio N = 1.642 fue compuesta por todos los adolescentes con edades entre 14 y 19 años período de la recolección, regularmente matriculados en todas las escuelas N = 7 del sistema escolar de enseñanza pública y privada de la zona urbana del municipio de Três de Maio/RS que ofrecían la Enseñanza Fundamental octavas series, la Enseñanza Medio y Cursos Técnicos.
La muestra fue probabilística, estratificada, proporcional por sexo y proxy de nivel económico, a partir de los siguientes parámetros: intervalo de confianza del 95% y error muestral tolerable de 3,5 puntos porcentuales; prevalencia del 40% de sedentarismo por ofrecer mayor variabilidad y, por consiguiente, necesitar de mayor tamaño de la muestra; y incremento de del 40% para las pérdidas y rechazos.
Seguidamente, para cada escuela, se elaboraron dos listas según sexo, con los adolescentes de 14 a 19 años, ordenados alfabéticamente.
La selección se desarrolló de forma sistemática.
Se excluyeron las adolescentes embarazadas.
Recolección de datos
El equipo de a recolección se entrenó y calibró en estudio piloto.
Todas las mediciones antropométricas de llevaron a cabo por dos veces en el período de la mañana por la investigadora principal y anotadas por una única apuntadora, según estandarización preestablecida.
El color de la piel fue auto referida por el adolescente, según el criterio del Instituto Brasileño de Geografía y Estadística IBGE, 2006.
En este estudio, se optó por establecer dos categorías de análisis: blancos y no blancos pardos, negros e indígenas.
Los individuos se pesaron y midieron de conformidad a los procedimientos estandarizados, en que llevan ropas ligeras y no utilizaban calzados.
Se utilizó una balanza Filizola mecánica con estadiómetro acoplado, calibrada por el Instituto Nacional de Metrología, Normalización y Calidad Industrial del Rio Grande do Sul INMETRO-RS.
Fundamentado en esas mediciones, se determinó el índice de masa corporal [IMC = masa corporal kg / estatura m].
La circunferencia de la cintura CC se midió con una cinta antropométrica en fibra de vidrio marca Mabis en el punto medio entre la última costilla y la cresta ilíaca, teniendo en cuenta el promedio de las dos mediciones.
La razón cintura-estatura RCEst se determinó por la división de la circunferencia de la cintura cm por la estatura cm, y el índice de conicidad índice C se determinó por medio de las mediciones de peso, estatura y circunferencia de la cintura, con la utilización de la siguiente ecuación matemática:
La presión arterial se verificó mediante el método auscultatorio, en que se utilizó un esfigmomanómetro de columna de mercurio marca Sankey con manguito adecuado a la circunferencia del brazo, después que el estudiante permaneciera cinco minutos en reposo y sentado.
La medición se llevó a cabo en el brazo derecho a la altura del corazón por un único profesional experimentado técnico en enfermería.
La presión arterial sistólica PAS se determinó en la aparición de los ruidos de Korotkoff fase I, y la presión arterial diastólica PAD, en la desaparición de los ruidos de Korotkoff fase V. El protocolo previó que, si la primera medición ultrapasara el punto de corte de normalidad pre hipertensión o hipertensión, una segunda medición en día y horario diferente se llevaría a cabo.
Caso persista la alteración, una tercera toma se obtendría en otra ocasión.
En los casos en que se realizaron dos o tres mediciones de presión arterial, se utilizó la última medición, y se consideró como pre hipertensión la PAS y/o la PAD > percentil 90 y < 95 e hipertensión arterial sistémica la PAS y/o la PAD entre los percentiles 95 y 99, según recomendación de la 1ª Directriz Brasileña de Prevención de la Aterosclerosis en la Niñez y en la Adolescencia.
En este estudio, se llevaron a cabo con presión arterial elevada los adolescentes que presentaron pre hipertensión o hipertensión arterial sistémica.
Para la caracterización de las variables del estudio según el sexo, se utilizó la prueba t de Student para comparar los valores promedios de las variables continuas y la prueba del chi-cuadrado para las categóricas.
El poder predictivo de los indicadores antropométricos para niveles elevados de presión arterial se determinaron por medio de las curvas Receiver Operating Characteristic ROC, frecuentemente utilizadas para la determinación de puntos de corte en pruebas diagnósticas o de triaje.
Inicialmente se identificó el área total bajo la curva ROC entre los indicadores antropométricos IMC, CC, RCEst e índice C y la presión arterial elevada.
Cuanto más grande el área bajo la curva ROC, más grande el poder discriminatorio de los indicadores antropométricos para la presión arterial elevada de los adolescentes.
El intervalo de confianza IC determina si la capacidad predictiva del indicador antropométrico no es debido al acaso y su límite inferior no debe ser menor que 0,50.
Para identificar la distinción de las áreas bajo las curvas ROC, se utilizó la prueba del chi-cuadrado.
Para todos los análisis realizados en este estudio, se tuvo en cuenta un intervalo de confianza IC del 95%.
En la secuencia, se identificó los puntos de corte para los indicadores antropométricos que obtuvieron áreas significativas bajo la curva ROC, con los respectivos valores de sensibilidad y la especificidad.
Se tuvieron en cuenta el criterio para la obtención de los puntos de corte de los indicadores antropométricos como predictores de presión arterial elevada los valores con sensibilidad y especificidad más cercanas entre sí y no inferiores al 60%.
Los datos se organizaron en la hoja de cálculo de Microsof Office Excel, versión 2003, y analizados por medio del programa estadístico STATA, versión 7.0.
La muestra estaba conformada por 660 adolescentes 317 jóvenes del sexo masculino y 343 del sexo femenino, totalizando un 2,8% de pérdidas sin participación en las dos etapas de la recolección, falta a las clases en los días de la recolección o transferencia escolar y el 6% de rechazas.
Las características de la muestra están presentadas en la Tabla 1.
Los jóvenes del sexo masculino presentaron edad promedio superior a la del las jóvenes del sexo femenino p = 0,005.
En cuanto al color de la piel, la mayoría de los adolescentes se autodefinió como de color blanco, y los considerados como no blancos eran, predominantemente, de color parda n=171.
Las medias de la masa corporal, de la estatura y de la circunferencia de cintura CC p < 0,001, así como la prevalencia de pre hipertensión y de hipertensión arterial sistémica, fueron superiores en los jóvenes del sexo masculino p = 0,004, mientras que la RCEst fue superior en las del sexo femenino p = 0,005.
La presión arterial elevada, de manera general, resultó en una prevalencia de un 3,3% en la muestra estudiada, con mayor resultado entre los del sexo masculino.
Las áreas bajo la curva ROC del IMC, de la CC, de la RCEst y del índice C, como predictores de presión arterial elevada en jóvenes de ambos sexos, y los respectivos intervalos de confianza IC 95% se pueden observar en la Tabla 2 y en las Figuras 1 y 2.
Todos los indicadores antropométricos obtuvieron áreas significativas bajo la curva ROC.
Todavía, la CC, el IMC y la RCEst asumieron mayores áreas, sin diferencias estadísticas entre esos indicadores, en ambos sexos masculino, p=0,361 y femenino, p=0,305.
Los valores de los puntos de corte de los indicadores antropométricos como predictores de presión arterial elevada, y sus respectivas, sensibilidad y especificidad más adecuado equilibrio entre sí, están detallados en la Tabla 3.
Se puede notar que, entre los indicadores antropométricos, la CC, el IMC, y la RCEst obtuvieron los mejores porcentuales de sensibilidad y de especificidad para discriminar la presión arterial elevada, tanto para los jóvenes del sexo masculino como para las del sexo femenino.
Discusión
El presente estudio tuvo por objeto identificar el poder predictivo y proponer puntos de corte de indicadores antropométricos para la predicción de presión arterial elevada con enfoque de utilización en el ambiente escolar.
Bajo esta perspectiva, surge una propuesta de triaje de los casos de adolescentes con posibles alteraciones crónicas en su presión arterial, además de posibilitar la discusión de un tema generador en salud a trabajar en el contexto pedagógico.
Los datos suministrados por esta investigación en ningún momento tiene el intento de excluir el diagnóstico médico, solamente proporcionan una estrategia más abarcadora que las escuelas pueden utilizar en una asociación entre educación y salud, lo que actualmente constituye una meta que alcanzar en el ámbito de los Ministerios de la Educación y de la Salud por medio del Programa Salud en la Escuela.
A pesar de la recomendación de medición de la presión arterial a partir de los tres años en todas las consultas clínicas, estudio llevado a cabo en el Brasil señala una baja frecuencia de medición de la presión arterial en niños y adolescentes, lo que evidencia que este procedimiento aún no fue incorporado a la práctica clínica.
Aunque existe asociación entre sobrepeso/obesidad y la presión arterial elevada, pocos estudios vienen identificando puntos de corte de indicadores antropométricos que buscan la detección de la pre hipertensión/hipertensión arterial.
La mayoría de las investigaciones vienen buscando identificar el poder predictivo de esos indicadores para la agrupación de factores de riesgo cardiovasculares.
Todavía, la hipertensión es señalada como uno de los principales factores de riesgo cardiovasculares, lo que denota la necesidad de una mirada diferenciada.
Una posible limitación de este estudio fue el grupo de edad restricto, que no incluyó a niños y adolescentes abajo de 13 años, lo que imposibilita el triaje de la presión arterial elevada en estudiantes en esas edades.
En concordancia a este estudio, otros autores señalan que el comportamiento de la presión arterial elevada puede ser diferente entre los sexos.
Así, se optó por identificar el poder predictivo de los indicadores antropométricos separadamente.
La prevalencia de presión arterial elevada fue inferior a la encontrada en otros estudios.
Sin embargo, diferencias metodológicas, número de mediciones realizadas y los distintos criterios de referencia son las principales causas de la gran variabilidad en las prevalencias de presión arterial elevada entre las investigaciones.
En el presente estudio, se optó por mayor rigurosidad al diagnosticar la presión arterial elevada, al tener en cuenta que en la realización de tres mediciones, en días y horarios distintos, hay tendencia de disminuir la frecuencia de la pre hipertensión/hipertensión arterial.
En esa muestra, se observó una reducción de un 67,7% en la prevalencia de la presión arterial elevada de la primera para la tercera medición de la presión arterial.
Entre los indicadores antropométricos, el IMC y la CC viene siendo ampliamente utilizado en la detección de factores de riesgo cardiovasculares.
Actualmente, algunos estudios, principalmente en poblaciones asiáticas, han estado utilizando la RCEst para predecir la grasa central y los factores de riesgo asociados.
Ya el índice C se viene utilizando más en investigaciones con poblaciones adultas.
Todos los indicadores antropométricos IMC, CC, RCEst, índice C fueron buenos predictores para la presión arterial elevada.
Todavía, el índice C presentó menor poder discriminatorio que los demás.
Publicaciones sobre la predicción de presión arterial elevada por medio del índice C no fueron localizadas, lo que dificulta la comparación de los resultados encontrados en el presente estudio.
En Taguatinga, Brasília DF se buscó discriminar la resistencia a la insulina en población pediátrica y el índice C presentó área bajo la curva ROC semejante a la encontrada en este estudio, pero lo punto de corte fue superior índice C = 1,23; sensibilidad = 63,64 y especificidad = 63,27.
La CC, el IMC y la RCEst fueron los mejores predictores de presión arterial elevada, tanto en el sexo masculino como en el femenino.
Al comparar las áreas bajo la curva ROC de esos tres indicadores, no se observaron diferencias en ambos sexos, lo que puede sugerir que esos tres indicadores antropométricos pueden ser utilizados para predecir la presión arterial elevada en adolescentes.
Las evidencias en cuanto a la relación de la distribución de la grasa corporal con los factores de riesgo cardiovascular en niños y adolescentes no son conclusivas.
Mientras que en Grecia una investigación concluyó que la RCEst y la CC están más asociadas a factores de riesgo cardiovasculares que el IMC, otros estudios demostraron que la CC y el IMC pueden ser excelentes indicadores de agrupamiento de factores de riesgo cardiovasculares y que, cuando utilizados en conjunto, pueden identificar la varianza de la presión arterial, especialmente la sistólica.
Otros autoresconcluyeron, todavía, que el estándar de distribución de la grasa corporal, identificada por la CC, puede ser un mejor indicador para el control de la presión arterial en poblaciones pediátricas.
En China, se probó la hipótesis de que la utilización de la RCEst para niños y adolescentes podría ser una medición de grasa central independiente de la edad, todavía, esto solo se confirmó para los adolescentes con edad de 14 años o más.
En Irã, se identificaron puntos de corte de la RCEst para la detección de la presión arterial elevada entre adolescentes, y los valores encontrados fueron 0,40 para los jóvenes del sexo masculino y 0,42 para las del sexo femenino.
Estos puntos de corte fueron inferiores a los encontrados en el presente estudio masculino = 0,43 y femenino = 0,48.
Entre las investigaciones encontradas, los principales propósitos de los puntos de corte de IMC fueron diagnosticar el estado de peso y predecir factores de riesgo cardiovasculares o su agrupación.
En Iran, en estudio llevado a cabo para discriminar la presión arterial elevada, se encontró, para los jóvenes del sexo femenino, el mismo punto de corte del presente trabajo IMC = 21,9 kg/m y, para las del sexo femenino, punto de corte inferior IMC = 19,1 kg/m. En China, la media del IMC considerando el grupo de edad de 14 a 19 años para la predicción de factores de riesgo cardiovasculares en jóvenes adolescentes del sexo masculino también fue similar al punto de corte de este estudio, sin embargo fue inferior para las jóvenes del sexo femenino IMC = 21,55 kg/m.
El estudio de Bogalusa EE.UU. identificó puntos de corte de IMC para predecir la agrupación de factores de riesgo cardiovasculares, conforme la edad, el sexo y el color de la piel.
A partir de la consideración del promedio de los puntos de corte del IMC para las edades de 14 a 18 años y de color de la piel blanca, el IMC encontrado en el estudio americano fue superior al de este estudio para el sexo masculino IMC = 22,08 kg/m y inferior para el femenino IMC = 22,14 kg/m.
Los promedios de los puntos de corte de IMC 14-18 años para diagnosticar exceso de peso, según dos criterios distintosfueron superiores a las encontradas en el presente estudio, principalmente para los del sexo masculino.
Esto puede sugerir que, en nuestra muestra, menores índices de masa corporal pueden estar relacionados a la presión arterial elevada en adolescentes.
Con respecto a la CC, el punto de corte identificado para la predicción de presión arterial elevada en las jóvenes del sexo femenino fue superior a los jóvenes del sexo masculino.
Además de esto, los valores de sensibilidad y especificidad de estos puntos de corte también fueron mayores entre las jóvenes del sexo femenino, lo que puede indicar que el poder predictivo de la CC para la presión arterial elevada es mayor entre el sexo femenino.
Nuestros resultados son contrarios a los hallazgos de otros estudios en que los puntos de corte de CC para los niños fueron superiores a los puntos de corte definidos para las niñas.
En estudio llevado a cabo en Iran y en el estudio de Bogalusa EUA, los puntos de corte para la predicción de factores de riesgo cardiovascular para el sexo femenino fueron inferiores al de este estudio CC = 82,4 cm, que presentó valor cercano al percentil 95 de la CC de adolescentes canadienses y australianos y presentó valor inferior al percentil 75 de adolescentes estadounidenses.
El punto de corte de la CC en los jóvenes del sexo masculino fue muy cercano al percentil 50 en muestra de adolescentes estadounidenses y al percentil 75 en adolescentes australianos.
El estudio llevado a cabo en Iran encontró punto de corte de 76,5 cm para presión arterial elevada, y el estudio de Bogalusa EUA detectó punto de corte de CC de 78,4 cm para los jóvenes, a partir del promedio de los valores de CC en el grupo de edad de 14 a 18 años.
Conclusión
A pesar de las excelentes áreas bajo la curva ROC de la RCEst, del IMC y de la CC, así como de la fuerte relación del IMC y de la CC con la presión arterial en poblaciones pediátricas, se recomienda la utilización de la medición de CC en los puntos de corte de 74,5 cm para jóvenes del sexo masculino y 82,4 cm para las del sexo femenino, a fin de detectar la presión arterial elevada en adolescentes con características similares a la muestra de este estudio.
La indicación de la CC permite que esta medición se lleve a cabo en las escuelas, como método de triaje de los adolescentes con presión arterial elevada, visto que muchas instituciones de enseñanza no disponen de balanza y estadiómetro.
La sencilla utilización de una cinta métrica puede ser muy eficiente en la detección de ese factor de riesgo cardiovascular.
El profesional de salud, que normalmente realiza evaluaciones antropométricas y físicas, podrá lanzar mano de más un recurso de interpretación de las medidas y, así, remitir los casos específicos para evaluación clínica.
De ese modo se puede, efectivamente, alcanzar una de las estrategias de prevención de la hipertensión arterial sistémica, que es el control de la presión arterial desde la niñez.
Sin embargo, se sugiere cautela en la utilización del punto de corte de CC encontrado para las jóvenes del sexo femenino, ya que la presión arterial elevada presentó baja prevalencia entre el sexo femenino, lo que puede haber sobreestimado el resultado.
Queda evidente la necesidad de otros estudios que identifiquen puntos de corte de indicadores antropométricos que busquen la detección de presión arterial elevada y de otros factores de riesgo cardiovascular en niños y adolescentes brasileños, de diferentes etnias y grupos de edad.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte da tesis de Doctorado de Carmem Cristina Beck, por la Universidad Federal de Santa Catarina.
Introducción
La depresión es un trastorno mental que se caracteriza por la tristeza, falta de confianza, adinamia, disminución de energía, pérdida de confianza y autoestima, sensación de culpa, ideas de suicidio, disminución de la concentración y patrón desajustado de sueño y de apetito.
Puede entenderse como una continuación de los sentimientos negativos y puede conducir a la disfunción del individuo.
En el escenario mundial, la depresión puede ser considerada como un problema de salud pública, debido a su alta prevalencia y la incapacidad funcional que provoca .
La distribución de la prevalencia de trastornos depresivos se comporta de manera desigual en la población, siendo más significativa en las mujeres , clases económicas más bajas , individuos más jóvenes y en pacientes con enfermedades crónicas .
La prevalencia de la depresión puede variar entre poblaciones.
En los Estados Unidos, por ejemplo, el 12% de las mujeres padecen depresión cada año, en cuanto la enfermedad llega al 7% de la población masculina .
En Brasil, se estima que alrededor del 6% de la población general tenía depresión en 2003 .
El daño a la población no sólo está vinculada a las consecuencias perjudiciales en las esferas biopsicosociales del individuo, más interfiriendo activamente también en el lugar de trabajo.
La depresión afecta la calidad de vida de las personas y la productividad en el lugar de trabajo y puede resultar en la pérdida financiera derivada del absentismo laboral .
Los profesionales que interactúan la mayor parte del tiempo con las personas que necesitan ayuda son
los más susceptibles a la enfermedad mental.
Entre ellos, se destacan los profesionales de enfermería que trabajan directamente con la intimidad, el dolor y los miedos participantes del sufrimiento humano.
Problemas en las relaciones en el lugar de trabajo, dificultad de reubicación, jornada de trabajo extenuante, cambios sistemáticos y exposición a agentes físicos, químicos y biológicos también configuran como factores predisponentes para la aparición de la depresión.
La relación de la depresión con los trabajadores es modulada directamente por factores de estrés en el lugar de trabajo.
El estrés laboral, que se define como resultado del desequilibrio entre las exigencias de la práctica profesional y la capacidad de afrontamiento de los trabajadores, se asocia con el desgaste profesional, asociándose negativamente a la salud mental de los trabajadores .
La tasas de prevalencia de depresión o síntomas depresivos entre los profesionales de enfermería son superiores al 20%, consideradas altas en comparación con la población general.
Este estudio tiene como objetivo analizar la relación entre depresión y estrés laboral entre profesionales de enfermería de nivel medio en un hospital universitario en el interior de São Paulo.
Se utilizaron los recursos del enfoque cuantitativo, transversal y descriptivo-exploratorio.
Desarrollado en un gran hospital en el interior del estado de São Paulo.
La población de la investigación abarca todos los técnicos y auxiliares de enfermería que trabajan en ese hospital.
Se ha optado por realizar el estudio en esta población técnicos y auxiliares de enfermería, teniendo en cuenta que estos profesionales cumplen alta demanda de trabajo y tienen poco control del trabajo realizado, debido a su formación y a la supervisión constante del enfermero profesional.
Según informaciones del sector de Recursos Humanos, al inicio de la recogida de datos, el hospital empleaba 987 auxiliares de enfermería y 148 técnicos de enfermería, totalizando 1.135 empleados.
La muestra inicial del estudio se constituyó de 338 participantes.
El tamaño de la muestra se ha calculado para detectar una prevalencia esperada del 50% con el 95% de confianza y error máximo del 5%.
La aleatorización se realizó utilizando el software SPSS y la recogida de datos ocurrió entre julio y enero de 2013.
Se incluyeron en la muestra los profesionales que desempeñaban su actividad profesional, al menos, durante un año y de ambos géneros.
Fueron excluidos del estudio los profesionales que estaban fuera o de vacaciones del trabajo durante el período de recogida de datos.
Teniendo en cuenta los aspectos éticos de la investigación con seres humanos Resolución 196/96, este estudio recibió autorización del servicio para su realización, después de haber sido sometido a evaluación por el Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirão Preto EERP/ USP de la Universidad de São Paulo y aprobado bajo el Dictamen 234.33/2011 y con protocolo CAAE 01658912.0000.5393.
También ha sido aprobado por el Comité de Ética en Investigación del Hospital de Clínicas la Facultad de Medicina de Ribeirão Preto, de la Universidad de São Paulo HCFMRP/USP.
Los datos han sido recogidos por estudiantes de postgrado, entrenados individualmente y en su propio entorno de trabajo.
Para la recogida de datos se utilizó un cuestionario sociodemográfico y de las condiciones de trabajo y de la salud, además de la escala Childhood Traume Questionnaire- CTQ y Job Stress Scale JSS .
La variable dependiente ha sido la historia de depresión en algún momento de la vida.
La pregunta utilizada fue aplicada en los suplementos de salud de la Encuesta Nacional por Muestra de Hogares de 2003 y 2008: "¿Cualquier médico o profesional de la salud nunca dijo que usted tiene depresión?".
Tal variable se utiliza para los estudios que evalúan los informes de depresión, las enfermedades respiratorias y otros problemas de salud.
La principal variable independiente ha sido el Alto Nivel de Exposición al Estrés Laboral, recogida a través del uso de la Escala de Estrés en el Trabajo JSS.
Para el control, se utilizaron las variables: género masculino y femenino, edad recogida como variable cuantitativa y categorizada en unos 40 años, práctica religiosa sí o no, estado civil con o sin pareja, nivel de complejidad en el trabajo media o alta, según la unidad de trabajo, tiempo de trabajo en la institución unos 15 años, ausencia del trabajo en el año sí o no, tabaco sí o no, enfermedades crónicas enumeradas sí o no y estrés temprano sí o no.
El Alto Nivel de Estrés Laboral ha sido la variable independiente de interés y medido través del uso de la Escala de Estrés en el Trabajo Job Stress Scale.
En el modelo propuesto por Karasek, esta escala ha sido elaborada originalmente en Suecia, para la evaluación del estrés ocupacional y resumida y validada para el portugués por Alves .
Esta escala abarca tres categorías equivalentes a las dimensiones: psicológica demanda, trabajo control y apoyo social.
Se compone de 17 preguntas, cinco para la evaluación de la demanda, seis para evaluar el control y seis para el apoyo social.
Para el cálculo del nivel de exposición al estrés laboral se hace la combinación únicamente de las dimensiones demanda y control, lo que resulta en las categorías bajo, intermedio y alto.
Para las dimensiones de demanda y control, las opciones de respuesta se presentan en la escala de Likert, que van desde "a menudo"4 y "nunca/casi nunca"1.
Para las dimensiones de interés del presente estudio, se utilizó la dicotomización por el punto de corte en promedio, después de la confirmación de la distribución normal, de acuerdo a las recomendaciones del Job Content Questionnaire User's Guide , determinándose bajo control ≤17, alto control ≥18, baja demanda ≤13 y alta demanda ≥14.
Para determinar el tipo de trabajo, las respuestas han sido atribuidas a cuatro categorías del modelo Job Strain Model, propuesto por Karasek : trabajo con baja demanda baja demanda y alto control, trabajo pasivo baja demanda y bajo control, trabajo activo alta demanda y alto control y alta demanda laboral alta demanda y bajo control.
Finalmente, los cuatro tipos de trabajo se han agrupado para proporcionar el Nivel de Exposición al Estrés Ocupacional, de acuerdo con sus tres categorías: Alto alta demanda, variables independientes, Intermedio trabajo activo y pasivo y Bajo baja demanda.
En este estudio, han sido considerados sólo los profesionales con alto nivel.
La variable independiente estrés temprano ha sido evaluada por la escala Childhood Trauma Questionnaire CTQ .
La versión resumida de la CTQ, que se utiliza en este estudio, compuesta por de 28 ítems, fue modificada y validada, manteniendo las mismas propiedades que la versión original, sin embargo, con aplicación más rápida.
Los ítems del CTQ se responden en una escala Likert, que van desde 1 nunca a 5 siempre, siendo invertidas la puntuación de los ítems 5, 7, 10, 13, 15, 16, 19, 21, 22, 26 y 28.
Este cuestionario fue traducido y adaptado al portugués por Grassi-Oliveira, en 2006 .
En el estudio de validación se llevaron a cabo análisis factoriales exploratorios y de confirmación en relación con la validez del constructo, que mostró los siguientes subtipos de estrés temprano, cuya puntuación oscila entre 5 y 25: Abuso Emocional asertivas 3, 8, 14, 18 y 25, Física asertivas 9, 11, 12, 15 y 17 y sexual asertivas 20, 21, 23, 24 y 27 ; Negligencia Física asertivas 1, 2, 4, 6 y 26 y emocional asertivas 5, 7, 13, 19 y 28.
Las asertivas 10, 16 y 22 corresponden a la escala de control de minimización/negación de la experiencia de abuso .
Un estudio piloto se llevó a cabo con los primeros 20 participantes.
Después de analizar los datos, no se detectó la necesidad de cambios en la propuesta original para abordar los participantes y recogida de datos, así, estos han sido incluidos en el estudio, continuándose la recogida.
Un análisis descriptivo las variables dependientes e independientes se llevó a cabo con la prueba de Chicuadrado para evaluar la relación entre las variables.
En este estudio, el valor de Alfa de Cronbach para la confiabilidad interna de la escala CTQ fue del 0,85 y del 0,74 para JSS.
Se han llevado a cabo el análisis de regresión múltiple utilizando el programa estadístico Stata 9 y el análisis bruto del resultado depresión con cada una de las variables independientes.
Las que presentan p <0,20 se incluyeron en el modelo múltiple de acuerdo con el método Stepwise Forward, donde la asociación entre la depresión y la alta tensión de trabajo se ajustó para todas las variables independientes.
Permanecieron en el análisis aquellas con p<0,20, o que se ajustaron en las mediciones obtenidas de otra dimensión investigada.
Se entrevistaron 310 técnicos y auxiliares de enfermería, entre julio y enero de 2013, haciendo una tasa de respuesta del 91,7%.
Los participantes eran en su mayoría mujeres 76,1%, más de 40 años, práctica religiosa 92,5% y con una pareja 58,1%.
En relación con las condiciones de trabajo, la mayoría trabaja en sectores considerados de alta complejidad 77,9% y hace menos de 15 años.
Alrededor del 50% han sido apartados del trabajo debido a una enfermedad en el último año.
La mayoría de los entrevistados informaron que tienen al menos una enfermedad crónica 76,1% y el 11,3% hace uso del tabaco.
Alrededor de un tercio 37,3% informó estrés temprano en la infancia 17.4% trabajaba bajo alto estrés.
El diagnóstico médico de depresión se informó en el 20% y fue mayor entre: mujeres 24,5%, de más de 40 años 24,4%, personas que no viven con un compañero 28,5%, trabajan por más de 15 años en la institución 26,9%, han tenido una ausencia del trabajo en el último año 28,4%, tienen un alto nivel de estrés laboral 35,2%, fumadores 37,1%, tienen por lo menos una enfermedad crónica 26,6% y entre los que han experimentado estrés temprano 37,1%.
Más detalles acerca de estos datos se muestran en la Tabla 1.
En el análisis bruto han sido investigadas las posibilidades de aparición de la depresión de acuerdo con las variables de interés.
Hubo diferencias estadísticamente significativas entre todas las condiciones excepto práctica religiosa p= 0,212 y nivel de complejidad del trabajo p= 0,237.
Destacase la relación entre depresión y ausencia del trabajo, enfermedades crónicas, altos niveles de estrés laboral y estrés temprano p<0,001.
Los valores encontrados para las otras variables en estudio se muestran en la Tabla 2.
Los técnicos y auxiliares de enfermería con altos niveles de estrés laboral tuvieron prevalencia de depresión 2,69 veces más alta en comparación con los que no tienen estrés laboral en el modelo bruto Tabla 3.
En los modelos siguientes, con ajustes para las condiciones demográficas, socioeconómicas, laborales y de salud, la magnitud de la Odds Ratio OR se redujo y la prevalencia fue 2,03 veces más alta en el grupo expuesto a altos niveles de estrés laboral p=0.048 .
Discusión
Los técnicos y auxiliares de enfermería que trabajan con alto nivel de estrés laboral presentaron una mayor prevalencia de depresión, incluso después de ajustar variables demográficas, socioeconómicas y condiciones de salud.
La literatura señala que el trabajo realizado con un alto nivel de estrés es perjudicial tanto para la salud mental, como físicas de las personas y se asocia con varios signos y síntomas de enfermedad en
el trabajo.
La prevalencia de depresión, mencionada en este estudio, fue del 20%, más expresiva en las mujeres con más de 40 años, que viven sin pareja y entre los fumadores, similar a otros estudios en poblaciones semejantes.
El alto nivel de estrés laboral estuvo presente en el 17,4% de los profesionales de enfermería de nivel medio y fuertemente relacionada con la depresión.
Estos resultados son consistentes con la literatura nacional e internacional.
En un estudio realizado en 2013, con trabajadores de enfermería en el Sur de Brasil, encontró una prevalencia del 21,8% de trabajos de alto desgaste y el 20,6% de trastornos mentales comunes .
En revisión de la literatura sobre la ocurrencia de depresión en los trabajadores de enfermería, la prevalencia promedio fue del 28,8% .
También en relación con el trabajo con alto nivel de estrés, otro estudio llevado a cabo con los profesionales de enfermería en Brasil, la prevalencia fue del 21,2% .
El estrés laboral puede definirse como reacciones individuales a las características del ambiente de trabajo, percibidas por el trabajador, como resultado de un desequilibrio entre las habilidades técnicas individuales y las exigencias del trabajo .
Este desequilibrio puede conducir a un sufrimiento psicológico y físico del trabajador, causando enfermedades físicas y trastornos mentales.
La relación entre depresión y estrés laboral está significativamente relacionada con las condiciones de trabajo de los profesionales de nivel medio en enfermería .
El trabajo realizado por estos profesionales se caracteriza por un bajo control de las actividades realizadas, sobrecarga de trabajo, repetición de tareas, alta competitividad y bajos salarios .
Estos factores pueden conducir al desarrollo de estrés y, si no se resuelven, pueden conducir a un deterioro de la salud mental, que se manifiesta por la depresión u otros trastornos mentales.
Los principales factores relacionados con la depresión en los trabajadores de enfermería se pueden dividir en internos y externos al lugar de trabajo.
La organización del trabajo aparece como el principal factor en la revisión de la literatura realizada en 2007, seguida de las relaciones sociales en el trabajo y las condiciones de trabajo.
Entre los factores externos al trabajo, las características sociodemográficas, sexo femenino, edad superior a 59 años y bajos ingresos familiares han sido los principales.
Además, las características individuales, tales como habilidades de afrontamiento de problemas y soporte familiar también son fundamentales en la evolución del estrés y de la depresión .
Un estudio con profesionales de enfermería de Portugal mostró que las principales situaciones de estrés se relacionan con la toma de decisiones, donde los errores pueden tener consecuencias graves, la inflexibilidad de los superiores, el trabajo en la preparación de informes técnicos, la dificultad en el trato con los fracasos y los problemas profesionales .
Como consecuencia de la depresión relacionada con el estrés laboral se puede mencionar la tensión y la insatisfacción en el trabajo, factores que pueden actuar de una manera bidireccional, en la medida que aumenta la carga de estrés en el trabajador y sus colegas.
La depresión relacionada con el estrés en el trabajo también causa daños a la salud física y mental, el absentismo, la calidad de la atención y puede aumentar la rotación en los sectores .
La relación entre los altos niveles de estrés en el trabajo y la aparición de la depresión puede ser considerada bidireccional, ya que tiene consecuencias como el empeoramiento de la calidad de vida, la satisfacción en el trabajo y las relaciones con los colegas y puede causar más estrés y el empeoramiento de los trastornos depresivos .
Además de los factores desencadenantes de la depresión relacionados con el alto nivel de estrés en el trabajo, pueden ser citados los factores que protegen a los trabajadores de estas situaciones.
Un estudio realizado en 2011 señaló que, contar con el apoyo de los supervisores, comidas regulares, ejercicios físicos, más probabilidades de usar las habilidades y una mayor satisfacción en el trabajo pueden disminuir la ocurrencia de estrés laboral y depresión .
Además, más fines de semana libres y menos estrés emocional también contribuyen a la mejora en el trabajo, disminuyendo el nivel de estrés y depresión .
Se puede señalar como limitaciones de este estudio, que la recogida de datos transversales ha impedido el establecimiento de relación causal y cronológica entre los eventos de interés.
Los estudios longitudinales se pueden desarrollar en futuras investigaciones para establecer la relación causa y efecto entre los fenómenos estudiados.
También hay que considerar las limitaciones causadas por sesgos de diagnóstico y de memoria.
En muchas situaciones, las personas pueden creer que tienen depresión, por presentar síntomas similares a la descrita por los medios de comunicación, incluso sin diagnóstico médico más preciso.
Se establece el sesgo de recuerdo porque el resultado se midió de forma retrospectiva, lo que puede conducir también a una subestimación de la magnitud de la depresión.
A pesar de las limitaciones que presenta, el estudio demostró una tasa de respuesta alta y distribución de la muestra similar entre los hospitales con diferentes perfiles de complejidad.
La magnitud de la asociación estudiada fue también muy expresiva, mostrando una fuerte interrelación entre la depresión y los altos niveles de estrés laboral.
Conclusión
Ante la situación epidemiológica observada en la muestra estudiada, con una fuerte asociación entre la depresión y los altos niveles de estrés en el trabajo en los trabajadores de enfermería de nivel medio, es esencial el diseño de estrategias para la prevención y el tratamiento que alcancen este grupo poblacional.
Este problema debe ser considerado en la planificación de programas específicos de intervención, así como la necesidad de una mejor gestión de los casos por los supervisores.
El foco de las acciones preventivas debe relacionarse con acciones de reestructuración de la condición de trabajo, lo que permite más tiempo libre para actividades recreativas, ampliación de la asistencia administrativa, mayor incentivo para el uso de las competencias profesionales, mejor división de la carga de trabajo y un mayor reconocimiento profesional.
Además, el desarrollo de programas de tratamiento específicos para profesionales de la salud debe fomentarse en las instituciones de salud, tales como una mejor gestión de los casos existentes por los supervisores y un ambiente de trabajo favorable.
Introducción
El estrés ocupacional es un problema a ser considerado en la actualidad, ya que son alarmantes los índices de incapacidad temporal del trabajo, absentismo, jubilación precoz entre otros.
Dentro de ese contexto, vale resaltar que los cambios experimentadas por la mayoría de los trabajadores son debidos, sobre todo, al progreso técnico, a la transformación originada por el desarrollo económico mundial, a la migración de los trabajadores y a la estructura demográfica cambiante de la población activa.
Profesionales de la salud parecen sufrir tensiones específicas de estrés ocupacional.
Existe un precepto de que ellos enfrentan altos niveles de estrés en el trabajo, niveles esos que se elevan en unidades de terapia intensiva pediátrica y neonatal.
Los profesionales que trabajan en esos sectores pueden presentar el síndrome de Burnout, excesiva carga de trabajo, disminución en la satisfacción del trabajo, además de alteraciones psicológicas.
Así, el estrés y el riesgo de problemas de salud aparecen cuando las exigencias del trabajo no se ajustan a las necesidades, expectativas o capacidades del trabajador.
Reacciones a situaciones estresantes en el trabajo, o situaciones que se caracterizan por alto esfuerzo para la realización de la tarea y baja recompensa financiera o emocional por la tarea realizada, pueden ser evaluadas por el balance entre esfuerzo y recompensa, por medio del modelo Effort-Reward Imbalance ERI.
Para los investigadores, el término recompensa proviene de la afirmación, contenida en la construcción teórica del modelo: el trabajo en la vida adulta define un eslabón crucial entre las funciones auto reguladoras, como autoestima y autoeficacia, y la estructura de oportunidad social.
Así, el trabajo tiene papel de auto regulador emocional y motivacional, siendo que esos aspectos son esenciales para proporcionar cambios en la vida social.
El concepto esfuerzo es usado como parte de un proceso de búsqueda de intercambio socialmente organizado en el trabajo, para el cual la sociedad contribuye en términos de recompensa.
El balance entre esfuerzo y recompensa aparece cuando el trabajador sabe lidiar activa o pasivamente con el enfrentamiento de problemas.
El modelo postula que situaciones en que existe falta de reciprocidad entre esfuerzo y recompensa provocan, continuamente, reacciones emocionales y fisiológicas en el trabajador.
En general, la discrepancia entre esfuerzos utilizados y recompensas recibidas en el trabajo es considerada como determinante fundamental de las reacciones de tensión y de sus efectos adversos a la salud.
Delante de esa afirmación, vale resaltar tres recientes estudios nacionales que evaluaron enfermeros y médicos intensivistas, mostrando que la presencia de estrés en ese ambiente ocupacional originó insatisfacción con el trabajo, repercutió en la salud física, movilizó sentimientos de sufrimiento, provenientes de la relación con los pacientes y familiares, trabajo en equipo, rotación de funcionarios, absentismo y la alta tecnología presente en esas unidades, además de alta prevalencia de la síndrome de Burnout en médicos.
En consonancia con las investigaciones mencionadas y utilizando el modelo ERI, que describe situaciones en las cuales existe falta de reciprocidad entre esfuerzo y recompensa en el trabajo, el presente estudio objetivó comparar médicos y enfermeros que actúan en UTI pediátrica y neonatal en lo que se refiere a la percepción del equilibrio entre esfuerzo y recompensa.
El estudio también pretende evaluar si existe diferencia entre esfuerzo y recompensa en la misma categoría profesional, en diferentes contextos de actuación intensiva.
Se realizó un estudio transversal descriptivo, con muestra no aleatoria que incluyó médicos y enfermeros, que trabajaban en UTI pediátrica 35 y neonatal 22, en la Universidad Federal de Sao Paulo/Escuela Paulista de Medicina UNIFESP/EPM.
Fueron evaluados 25 médicos y 10 enfermeros de la UTI pediátrica y 12 médicos y 10 enfermeros de la UTI neonatal, constituyendo una muestra total de 57 profesionales, que aceptaron participar espontáneamente del estudio.
El criterio de inclusión consistía en ser médico o enfermero contratado para trabajo en la UTI y médico residente, cursando la práctica de UTI.
La distribución de pérdida de muestreo está en la Tabla 1.
La pérdida de muestreo 50% sucedió por la no devolución de los cuestionarios.
El protocolo de investigación fue aprobado por el Comité de Ética e Investigación de la UNIFESP/EPM y todos los participantes firmaron el término de consentimiento libre y esclarecido.
Los participantes respondieron a la versión brasileña del Effort-Reward Imbalance ERI.
El ERI describe situaciones en las cuales existe falta de reciprocidad entre esfuerzo y recompensa en el trabajo.
Dos son las fuentes de esfuerzos: extrínsecas exigencias del trabajo e intrínsecas motivaciones individuales del trabajador frente a las exigencias, siendo esa última el mismo concepto de necesidad de control, definido como estándar para lidiar con las exigencias del trabajo, y que contiene dos variables: vigor e inmersión.
El vigor es definido como esfuerzo activo, con alta probabilidad de retorno feedback positivo, y la inmersión como estado de exhaustiva competición.
El instrumento es compuesto por 46 ítems, divididos en tres partes: esfuerzo 6 ítems, recompensa 11 ítems, y súper compromiso 6 ítems sobre la necesidad de aprobación, 6 ítems sobre la competitividad, 8 ítems sobre irritabilidad y 9 ítems sobre dificultad de desligarse del ambiente de trabajo.
La medida de respuesta de cada ítem es evaluada en 4 niveles 1=no me incomoda; 2=me incomoda poco; 3=me incomoda mucho y 4=me incomoda muchísimo; o 1=no estoy nada de acuerdo; 2=no estoy de acuerdo; 3=estoy de acuerdo y 4= estoy totalmente de acuerdo.
El valor de alfa de Cronbach para esfuerzo extrínseco es de 0,68, para recompensa en el trabajo de 0,78 y súper compromiso 0,78.
El equilibrio entre esfuerzo y recompensa es dado por el índice S E÷[S R x c], siendo E=esfuerzo extrínseco y R=recompensa multiplicada por el factor de corrección c=0,545455.
Como resultado, los valores menores o iguales a 1 indican equilibrio entre esfuerzo y recompensa, en cuanto los valores mayores que 1 indican condiciones de desequilibrio entre esfuerzo y recompensa.
En relación a la escala de súper compromiso un valor sobre 19 puntos es indicativo de mayor riesgo de desarrollo de estrés ocupacional.
Los promedios y demás medidas de tendencia central de las variables de esfuerzo, recompensa y súper compromiso fueron verificadas.
Las comparaciones entre unidades de trabajo UTI pediátrica y UTI neonatal y categoría profesional médicos y enfermeros fueron estudiadas utilizando la prueba de Mann-Whitney U.
Los médicos eran predominantemente del sexo femenino 76% con promedio de edad de 34,70±7,11 años, y trabajaban en UTI, en promedio, hace 7,17±6,89 años.
Los enfermeros eran predominantemente del sexo femenino 95%, con promedio de edad de 31,55±6,37 años, y trabajaban en la UTI, en promedio, hace 5,85±4,40 años.
Los médicos presentaron promedio de esfuerzo de 8,16±1,91 en la UTI pediátrica y de 8,25±2,45 en la UTI neonatal, sin diferencia estadísticamente significativa p=0,92.
En relación a la variable recompensa los valores promedios fueron de 13,08±3,15 en la UTI pediátrica y 13±2,45 en la UTI neonatal, sin diferencia estadística significativa p=0,84.
En la evaluación de la variable súper compromiso, 3 médicos de la UTI pediátrica y 7 de la UTI neonatal presentaron características de súper compromiso 12 y 58%, respectivamente, p=0,003.
La frecuencia de súper compromiso fue mayor entre los médicos de la UTI neonatal que la de los médicos de la UTI pediátrica 26 y 16%, respectivamente, p=0,01, que se debió, principalmente, a la mayor necesidad de aprobación 25 y 6%, respectivamente, p=0,02 y competitividad 24 y 16%, respectivamente, p=0,04.
La aplicación de la fórmula para el cálculo del balance entre esfuerzo y recompensa mostró que los médicos de la UTI pediátrica, así como los médicos de la UTI neonatal, presentaron relación con discreto aumento del esfuerzo en relación a la recompensa con el trabajo 1,12 y 1,14, respectivamente Tabla 2.
Ya los enfermeros de la UTI pediátrica presentaron promedio mayor de esfuerzo 8,70±2,45 en relación a los enfermeros de la UTI neonatal 7±1,33, sin diferencia estadística significativa p=0,12.
En el análisis de la variable recompensa, el valor promedio entre los enfermeros que componen la UTI pediátrica fue mayor 14,30±2,83 cuando comparado con la UTI neonatal 13,20±3,05, sin diferencia estadísticamente significativa p=0,23.
Diferentemente de los médicos, 3 enfermeros de la UTI pediátrica 30% y 1 de la UTI neonatal 10% presentaron características de súper compromiso, sin embargo sin diferencia estadísticamente significativa p=0,28.
La aplicación de la fórmula para el cálculo del balance entre esfuerzo y recompensa mostró que los enfermeros de la UTI pediátrica presentaron relación con discreto aumento del esfuerzo en relación a la recompensa con el trabajo 1,10, en cuanto los enfermeros de la UTI neonatal constituyeron el único grupo con equilibrio entre las medidas 0,95 Tabla 2.
Cuando se comparó a los médicos de la UTI pediátrica con los enfermeros de la misma unidad, no se encontró diferencias estadísticamente significativas, en cualquier una de las variables estudiadas.
En relación a las comparaciones realizadas entre médicos y enfermeros de la UTI neonatal fueron encontradas diferencias estadísticamente significativas p<0,05, mostrando que los médicos referían un mayor súper compromiso con el trabajo que los enfermeros, principalmente debido a la mayor irritabilidad con el trabajo y dificultad para desligarse del trabajo Tabla 2.
Discusión
Los datos de esta investigación muestran, inicialmente, que cada categoría profesional presenta diferentes respuestas frente a las demandas organizacionales.
La variable inmersión está presente en el grupo de médicos de la UTI neonatal, donde a vulnerabilidad al estrés ocupacional es más evidente, o sea, al compararse médicos de la UTI neonatal con médicos de la UTI pediátrica se puede observar que los primeros presentaron mayor frecuencia de súper compromiso, debido a la mayor necesidad de aprobación y competitividad.
Delante de ese dato, se puede decir que los médicos de la UTI neonatal presentaron mayor necesidad de controlar su ambiente de trabajo, configurando ambiente de alto esfuerzo y baja recompensa.
Esa situación puede ser sentida como recompensa y retorno insuficientes frente a los esfuerzos realizados.
Tal sentimiento puede generar inestabilidad en el empleo, cambios ocupacionales repentinas, faltas de oportunidades de promoción, definiendo bajo control sobre la posición ocupacional ejercida.
Al compararse el equipo de enfermería de la UTI neonatal con el de la UTI pediátrica, se observa que la segunda presenta valores de esfuerzo y recompensa más elevados, así como mayor súper compromiso con el trabajo.
Se puede decir que las exigencias del trabajo son altas, sin embargo las recompensas provenientes de esas exigencias también, pueden llevar a comportamientos de competitividad e irritabilidad entre el equipo de trabajo.
Por otro lado, la enfermería de la UTI neonatal fue el único de los cuatro grupos estudiados que presentó equilibrio entre esfuerzo y recompensa en relación al trabajo, lo que configura estándar de respuesta compatible con las definiciones del concepto de vigor, en que el trabajador tiene gran probabilidad de retorno positivo de su trabajo.
Cuando se compara diferentes categorías en sus propias unidades de trabajo, se observa que médicos y enfermeros que componen la UTI neonatal presentan valores estadísticos significativos para las variables irritabilidad y dificultad para desligarse del trabajo, configurando ambiente organizacional de gran demanda profesional y sobrecarga en el trabajo.
La intensa carga de trabajo existente en el ambiente de cuidados intensivos neonatal también ya fue abordada en estudios anteriores.
Una posibilidad a ser considerada en este estudio es el mayor número de camas en la unidad neonatal 20 comparados a las de la UTI pediátrica 9.
En relación a la enfermería, se puede decir que los resultados, aquí, son congruentes con estudios que utilizaron el modelo ERI como recurso para análisis del ambiente organizacional.
Otro estudio, utilizando el ERI, mostró que médicas presentan puntajes elevados en la variable súper compromiso, cuando comparadas con el sexo masculino.
Otra investigación, utilizando los instrumentos ERI y Demanda-Control, concomitantemente, encontró repercusión de la variable súper compromiso y control sobre el trabajo en la salud física de médicos.
Y, en relación a las médicas, cuando evaluadas por los mismos instrumentos, la variable esfuerzo mostró fuerte impacto sobre la salud física, en cuanto que la variable recompensa presentó mejora en el puntaje salud mental.
A pesar de no se evaluar, aquí, a través del instrumento ERI la diferencia de género dentro del ambiente ocupacional, asociado a la tensión en el trabajo, los resultados configuran conflictos interpersonales en el ambiente de trabajo entre la población estudiada.
El presente estudio trae una propuesta descriptiva, con el levantamiento de frecuencias, realizado en un único centro, y con una muestra pequeña.
Cincuenta por ciento de la muestra no respondió al instrumento utilizado, lo que puede haber comprometido los resultados.
A pesar de esas limitaciones, el estudio que es preliminar contribuye para el conocimiento científico sobre el tema, con informaciones que orientan sobre posibles desdoblamientos.
Por ejemplo, una vez que el desequilibrio entre esfuerzo y recompensa está presente en el trabajo médico, en ambas unidades, una evaluación longitudinal que explore los factores que implican ese desequilibrio debe ser realizada futuramente, incluyendo discriminación de médicos intensivistas y de médicos residentes practicando en la UTI, ya que el segundo grupo, por menos experiencia, puede haber ejercido mayor esfuerzo para la realización de las tareas.
Por otro lado, la tarea de la enfermería, en ambas unidades, debe ser estudiada de forma más descriptiva, a fin de que se pueda definir las diferencias en las acciones de esos profesionales en ambas unidades, con la finalidad de investigar lo que exige mayor esfuerzo y/o menos recompensa entre los profesionales en la UTI neonatal.
Consideraciones finales
A pesar del número limitado de participantes, el estudio tiene importantes implicaciones para futuras investigaciones con el instrumento ERI, en unidades de cuidados intensivos, para tratar de verificar factores ocupacionales, así como comparar datos sociodemográficos con esfuerzos realizados y recompensas provenientes del trabajo, con el objetivo de ofrecer herramientas a los profesionales de áreas afines, en lo que se refiere a la detección y reducción de factores de riesgos ocupacionales y, también, en como orientar al trabajador para que reduzca las formas inadecuadas de lidiar con las exigencias provenientes del trabajo.
La población anciana ha aumentado considerablemente en todo el mundo, tanto en cantidad como en la media de vida.
La transición demográfica ha sido lenta y gradual en los países industrializados de Europa y EEUU.
Mientras tanto, en los países de América Latina, la disminución rápida de la mortalidad a partir de 1940 viene provocando un aumento progresivo de la población anciana.
Para el año 2000, en el Brasil para cada 100 infantes de 0-14 años había 8,3 ancianos con 65 años o más, y la estimativa para el 2050 será de 100 para 105,6.
Dentro de este proceso de envejecimiento observado en la población brasileña, se constató que en el año 2000, había 1,8 millones de personas con 80 años a más, siendo proyectado para el 2050 llegar a 13,7 millones de personas en este grupo etáreo.
Con esta perspectiva, la población anciana vivirá mucho más tiempo, presentando por tanto una tendencia a desarrollar enfermedades crónicas inherentes al proceso de envejecimiento y una mayor necesidad de hospitalizaciones.
Estos daños crónicos son definidos como condiciones usualmente incurables, exigiendo un proceso de adaptación individual para la prevención, disminución y control de las complicaciones a largo plazo.
El crecimiento rápido de la población anciana y la demanda de servicios adecuados de salud vienen aumentando e imponiendo una mayor carga para los profesionales de la salud, administradores de políticas públicas, gobiernos y la sociedad en conjunto.
En este contexto urge la necesidad de que los cuidadores por la salud, independe del país de origen, comprendan las características de las comunidades ancianas, su fuerza y sus necesidades.
Las enfermeras juegan un rol importante en el cuidado de los pacientes crónicos.
Innovaciones sobre la práctica de enfermería para el cuidado de pacientes crónicos, vienen sendo implementadas en diversos países, para producir nuevas formas de cuidados en salud.
Uno de estos enfoques es permitir que las enfermeras especialistas asuman la asistencia del paciente con la finalidad de promover el autocuidado, mejorar la calidad de vida de su salud y reducir los costos.
Programas como el autogerenciamiento y la artrosis fueron evaluados, datos que fueron publicados en los Annals of Internal Medicine en el 2005.
Estos programas de autogerenciamiento para casos de diabetes y de hipertensión probablemente generan beneficios clínicamente relevantes.
En el caso de la artrosis, el mal funcionamiento de las articulaciones y el dolor no son completamente controlados.
Por lo tanto, la enfermedad crónica en los pacientes ancianos está introducida dentro de un contexto en el cual existen espacio para implementar estrategias para el autocuidado.
A través de un análisis de las intervenciones de enfermería más utilizadas durante la etapa aguda de la hospitalización y registradas en un banco de datos electrónico, los pacientes con más de 60 años fueron divididos en tres grupos: 1035 con insuficiencia cardiaca; 567 con procedimientos de fractura de cadera y 11756 que recibieron intervenciones de enfermería para la prevención de caídas.
Cada paciente del grupo con insuficiencia cardiaca recibió en media 18 intervenciones diferentes.
En este grupo, 57 % fueron hombres, 94 % de raza blanca, 58 % casados, con una media para la edad de 73 años y una media para la hospitalización de 6 días.
Once intervenciones fueron realizadas, con la característica de tener alta tasa y alto porcentaje de hospitalizaciones: vigilancia en 95,3 % de las visitas de rutina: adulto 96,7%; cuidados cardíacos 88,4%, terapia intravenosa 94,5%, precauciones con fluidos 99,7%, tratamiento para el dolor 61,5%, cuidados en cama 78%, aceptación de la dieta 99,7%, oxigenoterapia 49%, enseñanza 86,3% y prevención de infecciones en 73,2 % de las visitas.
Estos datos fueron obtenidos de 33 servicios de hospitalización de un centro clínico de gran complejidad, durante un período de cuatro años. El estudio basado en estos datos mostró que las intervenciones fueron diferentes en cada paciente, destacándose que el cuidado de enfermería fue individualizado y de acuerdo con las necesidades diarias, siendo continua hasta el periodo de alta.
El Proceso de Enfermería, frecuentemente llamado en el Brasil de Sistematización de la Asistencia de Enfermería SAE es una metodología utilizada por las enfermeras para realizar el cuidado individualizado y humanizado en el hospital en estudio.
Proceso que se desarrolla a través de un sistema de prescripción informatizado, basado en diagnósticos de enfermería según la taxonomía de la North Américan Nursing Diagnosis Association NANDA, fundamento teórico basado en la teoría de las necesidades Humanas Básicas, donde se determina un listado de cuidados para cada uno de los diagnósticos de la enfermería DE.
El contexto hospitalario en el cual por mucho tiempo, el proceso de enfermería viene siendo utilizado, tiene como uno de los caminos, identificar los DE para conocer las necesidades de los ancianos hospitalizados por enfermedades crónicas, lo cual fue realizado en un articulo publicado por nuestros compañeros en 2006.
Siendo el objetivo identificar los DE y los factores de riesgo más frecuentemente en pacientes que ingresaron en las unidades de cuidados intensivos, ofreciendo mejores intervenciones de enfermería para conseguir los resultados deseados.
Como trabajamos en una institución que utiliza el Proceso de Enfermería, en donde los aspectos relacionados a los ancianos y a las enfermedades crónicas están creciendo debido a su importancia, los objetivos del presente estudio identificarán la prevalencia de los DE presentes en la práctica de enfermería en pacientes ancianos hospitalizados; comparar la prevalencia de los DE con el tiempo de hospitalización y comparar la prescripción de enfermería con estos diagnósticos.
Estudio transversal retrospectivo realizado en el año de 2005. Se incluyeron 1665 historias clínicas de pacientes con una edad igual o mayor a 60 años, internados en los servicios clínicos de un hospital universitario localizado al sur de Brasil.
En esta institución la prescripción informatizada contempla los DE de acuerdo a la taxonomía de NANDA, donde las intervenciones de enfermería prescritas siguen una clasificación padronizada.
Algunos pacientes fueron excluidos de la muestra por ser: pacientes sometidos a intervenciones quirúrgicas; pacientes sin DE incluido en las historias clínicas y aquellos con tiempo de hospitalización inferior a 48 horas.
A través del sistema informatizado de la institución fueron obtenidos los registros de los diagnósticos y de las prescripciones de enfermería, así como las variables demográficas y clínicas.
El análisis estadístico fue realizado usando el programa estadístico SPSS versión 12.
Las variables continuas fueron mostradas como media ± desviación estándar, por otro lado, las variables categóricas en porcentajes.
El proyecto fue aprobado por el Comité de Ética en investigación, parte de la Institución donde fue realizado el estudio.
La edad media de los pacientes internados fue de 72 ± 8 años; 54% fueron de sexo femenino, 89,6% de raza blanca, 56,2% con enseñanza primaria incompleta y 91,3% procedentes de la región metropolitana.
Las causas más frecuentes de hospitalizaciones fueron: 28,4% relacionadas con enfermedades del sistema circulatorio; 17,9% con enfermedades neoplásicas; y 16,6% con enfermedades del sistema respiratorio.
Estas enfermedades están de acuerdo a los DE establecidos, ya que son resultado de los procesos degenerativos comunes al proceso de envejecimiento.
Las demás características fueron presentadas en la Tabla 1.
La Tabla 2 muestra los cuatro DEs predominantes entre los 62 prescritos.
La media para la los días de hospitalización fue: Déficit en el Autocuidado baño y/o higiene, con 14 días; Nutrición Desequilibrada: menos a las necesidades corporales básicas, con 14 días; Riesgo de Infección, con 17 días, y el Patrón Respiratorio Ineficiente, con 15 días.
Cada paciente presentó, en media, 4 DE.
Para los cuatro DE prevalentes fueron prescritos 197 diferentes cuidados de enfermería.
En relación al DE - Déficit en el Autocuidado: baño y/o higiene, la etiología más frecuente fue la evolución de la enfermedad 27% y el cuidado predominante fue el baño en cama 28,7%.
En lo que se refiere al DE Nutrición Desequilibrada: menor a las necesidades corporales, la etiología fue la falta de apetito 29% y el cuidado principal fue comunicar la aceptación de la dieta 34%.
En el DE Riesgo de Infección, la etiología presente en 96,4% de las historias clínicas fue el procedimiento invasivo 96,4% y el cuidado más frecuente fue implementar rutinas de cuidado para punción venosa 100%.
Con respecto al DE Patrón Respiratorio Ineficaz, la etiología destacada fue el proceso infeccioso de vías aéreas 24,3% y el cuidado patrón respiratorio 46,3%.
Este estudio demostró que los DE prevalentes fueron Déficit en el Autocuidado: baño/higiene, Nutrición Desequilibrada: menor a las necesidades corporales; Riesgo de Infección y Patrón Respiratoria Ineficaz.
Las causas más frecuentes para hospitalización en esta población fueron las enfermedades del sistema circulatorio, seguidas de las neoplasias y de las enfermedades del sistema respiratorio.
Estas afecciones están de acuerdo con los DE establecidos, como una consecuencia de los procesos crónicos degenerativos comunes al proceso de envejecimiento Otro estudio realizado en la misma ciudad, identificó los aspectos de salud y enfermedad en la población anciana, del Programa de Salud de la Familia, mostrando características similares: mayor número de mujeres, bajo nivel de escolaridad y presencia de enfermedades crónicas no transmisibles, entre las principales.
Pacientes con el DE Déficit para el Autocuidado: baño y/o higiene, permitieron identificar 10 etiologías, siendo la más frecuente la Evolución de la Enfermedad 27%.
Para este DE, 43 cuidados fueron prescritos, siendo el de mayor relevancia el baño en cama 28.7%.
Otros cuidados de la enfermería prescritos fueron: ayudar en la higiene oral; realizar lavado de cabello e implementar rutina para el rasurado.
Un estudio reciente que tuvo por finalidad evaluar el significado del conforto según la visión de los pacientes y responsables demostró que los cuidados relativos a la higiene corporal y a los cuidados diarios, son una forma de conforto para los pacientes hospitalizados.
Estos cuidados no son considerados esenciales para la tasa de supervivencia, relacionada a la evolución de la enfermedad, sin embargo, son importantes para el bienestar de los pacientes.
La Nutrición Desequilibrada: menor a las necesidades corporales, evidenció 11 etiologías, siendo la de mayor frecuencia la falta de apetito 29%.
Para este DE, 46 cuidados de enfermería fueron prescritos, siendo el principal comunicar la aceptación de la dieta.
Otros cuidados de enfermería fueron: monitorizar signos y síntomas de hipoglicemia, implementar rutina para verificar la glicemia capilar y estimular la ingestión hídrica y alimentar.
La nutrición es un factor primordial para la promoción, mantenimiento y/o recuperación de la salud en todas las etapas de la vida y en el envejecimiento, pues las personas pueden perder el interés de preparar e ingerir sus alimentos.
En el hospital estudiado, este cuidado es prescrito para ser implementado por el equipo de enfermería, para realizar un diario control nutricional.
En el envejecimiento las alteraciones fisiológicas pueden comprometer diversos órganos y sistemas perjudicando sus funciones.
Los disturbios nutricionales en los ancianos pueden provocar la aparición de una gran variedad de enfermedades, que a su vez pueden agravar su estado nutricional.
La identificación del patrón nutricional inadecuado a las necesidades de los pacientes durante la hospitalización, puede ser un aspecto esencial para que el equipo de salud, principalmente los enfermeros, inicien precozmente estrategias de asistencia y de monitoreo en la ingesta alimentar de los pacientes más vulnerables.
El diagnóstico Riesgo de Infección tuvo seis etiologías.
La etiología presente en 96,4% de las historias clínicas fue el procedimiento invasivo.
Para este DE, 54 cuidados de enfermería fueron prescritos y el más frecuente fue implementar rutinas de cuidado para punción venosa 100%.
Otros cuidados prescritos por enfermería fueron: implementar rutinas para cuidados con la sonda vesical, implementar rutina para el cambio /manipulación de gasas en el catéter venoso central, observar el área de introducción del catéter y realizar curaciones.
Durante la hospitalización, el anciano fue el más vulnerable para desarrollar infección hospitalaria, siendo las más frecuentes la infección en el tracto urinario, las neumonías, y las septicemias.
En el DE Patrón Respiratorio Ineficaz, fueron identificadas nueve etiologías, siendo la principal el proceso infeccioso de vías aéreas 24,3%.
Para este DE, 54 cuidados de enfermería fueron prescritos, siendo el prevalente monitorear la saturación de oxígeno 46,3%.
Otros cuidados de la enfermería prescritos fueron: mantener la cabecera de la cama elevada, implementar rutina con oxigenoterapia/catéter nasal, monitorear el patrón respiratorio y comunicar alteraciones en el patrón respiratorio.
El aparato respiratorio puede sufrir alteraciones anatómicas y funcionales en diversos grados, siendo inherentes al anciano, no debiendo ser evaluados de forma aislada.
Existen varios factores que pueden afectar la función pulmonar, agravando frecuentemente, el proceso de envejecimiento, tales como, tabaquismo y otros factores ambientales, además de anteriores enfermedades pulmonares.
En la región en donde se realizó el estudio, el clima es húmedo y con muchas variaciones climáticas, lo que también puede ser un factor que predispone a los ancianos a infecciones respiratorias.
De los 1665 registros de pacientes ancianos analizados en el hospital, los cuatro DEs prevalentes, entre los 62 encontrados fueron: Déficit en el Autocuidado: baño y/o higiene, Nutrición Desequilibrada: menor a las necesidades corporales, Riesgo de Infección y Patrón Respiratorio Ineficaz.
Por otro lado, el tiempo medio de hospitalización fue de 14 a 17 días para los DE prevalentes.
Los principales cuidados de la enfermería prescritos fueron: ayuda en el baño de cama, comunicar la aceptación de la dieta, implementar rutinas de cuidados para punción venosa y observar el patrón respiratorio, siendo estos apropiados para los ND identificados.
Mientras tanto otros cuidados pueden haber sido identificados como prioridades.
La prevalencia de estos DE y las situaciones clínicas más frecuentes, caracterizan las limitaciones inherentes a este grupo etáreo, riesgos propios impuestos por la edad, los cuales tienden a agravarse con el tiempo de la hospitalización.
La individualización del plano de cuidados de enfermería debe tener como objetivo la reducción o disminución de los factores de riesgo, mostrando resultados de excelencia y autonomía dentro de los límites impuestos por la edad.
La naturaleza y la intensidad del trabajo ejecutado por los anestesiólogos fueron modificadas drásticamente en las últimas décadas.
El advenimiento de nuevas tecnologías ha venido ampliando el horizonte quirúrgico, y también ha permitido la intervención de condiciones médicas más desafiantes.
Asociadas al surgimiento de casos más difíciles están la presión de una creciente competitividad económica y la necesidad de hacer más con una fuerza de trabajo reducida.
Toda esa transformación ha impactado en el bienestar ocupacional del anestesiólogo.
El bienestar ocupacional es un reflejo de la satisfacción en el trabajo, conllevando a la mejoría de vida por completo.
Encontrar una solución sana para integrar el trabajo a nuestra vida de forma que proporcione un equilibrio y una satisfacción personal acarreará un mayor bienestar general.
Algunos estudios epidemiológicos actuales sobre la salud ocupacional de los médicos están concentrados principalmente en el descubrimiento y en el análisis de la prevalencia de patologías somáticas y/o psicológicas, tales como patologías degenerativas, cardiovasculares, tóxicas e infecciosas, el cansancio y el agotamiento, la depresión y la dependencia química.
Por otro lado, vemos claramente, lo poco que se ha hecho con relación a la prevención de esos problemas ocupacionales adversos y sobre el mantenimiento continuo del bienestar ocupacional de los médicos.
La necesidad de prevención es remarcada por los crecientes riesgos existentes para la salud ocupacional de los anestesiólogos, que es un grupo vulnerable, como todos sabemos.
Recientemente, en el área de la salud ocupacional del anestesiólogo, el conocimiento sobre los riesgos de patologías somáticas y/o psicológicas, agravadas por el estrés de la práctica clínica, ha mejorado el diagnóstico, la prevención y la administración de esas condiciones adversas.
Sin embargo, todavía es muy importante que los anestesiólogos estén concientes de los aspectos de su práctica que más causan estrés y que sepan cómo mejores condiciones de trabajo pueden ser establecidas en pro del mantenimiento de la salud ocupacional.
La necesidad de tales mejorías queda más clara al tener en cuenta los sistemas de apoyo a los anestesiólogos que tienen alguna deficiencia y que fueron establecidos por las asociaciones de defensa profesional, por el estado o por las organizaciones gubernamentales.
Un análisis cuidadoso de las informaciones relativas a la salud ocupacional del médico, particularmente los anestesiólogos, conlleva a una conclusión muy perturbadora e incluso alarmante de que tales sistemas de apoyo son casi inexistentes.
Informaciones que fueron suministradas a través de un sistema de apoyo de reconocida competencia, el Servicio de Salud del Médico Canadiense, durante el año de 2002, pueden ser tomadas como guía: El Programa de Salud del Médico de la OMA Asociación Médica de Ontario, es un servicio confidencial canadiense que asiste al médico que sufre patologías ocupacionales Figura 1.
El Centro de la Asociación Médica Canadiense para la Salud y el Bienestar Ocupacional del Médico, una institución que le dio más credibilidad y eficacia a las actividades y a las reivindicaciones de la Asociación Médica de Ontario, se creó en el año 2000.
Datos epidemiológicos documentados por la Asociación Médica de Ontario demuestran un aumento en el número de enfermedades psicopatológicas relacionadas con la práctica médica, en comparación con las patologías estrictamente somáticas, de resultas de problemas como infecciones, irradiaciones, contaminaciones e inhalaciones de gas.
Tomando como base la atención que se le da a la salud ocupacional y al bienestar del médico en Canadá, el Dr. Michael Myers, un profesor clínico de Psiquiatría, de la University of British Columbia, publicó un libro a través de la Asociación Médica Canadiense, alertando sobre los factores de riesgo de las patologías ocupacionales y recaudando fondos para su diagnóstico, tratamiento y apoyo en Canadá.
Con seguridad, esa es una iniciativa a ser seguida por otras asociaciones médicas.
Algunas características actuales inherentes a la práctica clínica del anestesiólogo pueden traer como resultado ciertas correlaciones con patologías psicológicas.
Los riesgos emergentes de cansancio agudo y crónico, y los elevados niveles de stress ocupacional, necesitan ser observados durante la práctica clínica de los anestesiólogos, como también en los programas de entrenamiento de los residentes.
Y concluye diciendo que: En Brasil, el departamento vinculado al abordaje de médicos dependientes químicos Uniad, de la Escola de Medicina de São Paulo, presentó una reciente casuística, mostrada en la Tabla I, que incluye 57 anestesiólogos con evidencias clínicas de drogadicción.
Los agentes más a menudo utilizados fueron los opióides 53%, benzodiazepínicos 30%, y el alcohol 23%.
La dependencia química, principalmente con relación a los fármacos opióides, aumenta significativamente la dificultad en la prestación de la ayuda y de tratamiento de rehabilitación eficaz, principalmente debido al alto riesgo de recaída y al riesgo de muerte por suicidio o sobredosis.
Otra dificultad de rehabilitación enfrentada por los anestesiólogos dependientes de opióides es la disponibilidad relativamente mayor y la facilidad de acceso al fármaco en quirófano, salas de recuperación y unidades de cuidados postoperatorios.
La Tabla II muestra la frecuencia de comorbidades psiquiátricas entre los anestesiólogos con dependencia química relacionados anteriormente.
Conforme ya se ha señalado, existe una relación entre las patologías psicogénicas desarrolladas durante la práctica de la anestesiología cansancio, depresión, agotamiento, etc., y el síndrome de la dependencia química.
Durante el entrenamiento, el profesional médico debería ser avisado con relación al riesgo de muerte debido al vicio.
Eso vale principalmente para los residentes y pasantes que presentan un riesgo acentuado de desarrollar dependencia química.
Recientemente, Collins y col. analizaron a residentes norteamericanos del área de anestesiología durante un período de 10 años y llegaron a la conclusión de que un 70% de los residentes con dependencia química, lograron volver a la medicina después de un programa de tratamiento exitoso.
Sin embargo, solamente un 60% de los que volvieron a la medicina lograron continuar con éxito en anestesia y un 9% murieron prematuramente.
Los autores concluyeron que el residente de anestesiología que desencadena una dependencia química puede obtener un mejor resultado si escoge una especialidad de menor riesgo.
El Prof. Francis Bonnet y sus colegas publicaron una investigación de ámbito nacional sobre la incidencia de la dependencia entre los anestesiólogos franceses.
Ellos documentaron que 11% de los anestesiólogos que respondieron eran usuarios o dependientes de una o más sustancias, con excepción del cigarro.
Las sustancias más frecuentemente usadas eran el alcohol en 59% de los casos, y tranquilizantes/hipnóticos en un 41%.
El aumento de la edad hizo crecer la incidencia del consumo.
Los individuos dependientes mencionaron problemas en el ambiente de trabajo que pueden haber contribuido al desarrollo de su patología.
El Síndrome de Burnout es una condición médica bien definida, caracterizada por el agotamiento emocional, la despersonalización y la disminución de la realización personal.
El agotamiento emocional es el cansancio emocional de un individuo y se le considera como siendo el rasgo inicial de ese síndrome, principalmente, por las exigencias de trabajo excesivas, los conflictos personales en las relaciones interpersonales, como también la realización de las tareas profesionales.
La despersonalización se caracteriza por la insensibilidad emocional del profesional de la salud.
El aparecimiento de ese síntoma es esencial para el diagnóstico del Síndrome de Burnout, visto que los otros trazos pueden ser encontrados en casos depresivos en general.
Finalmente, el sentimiento de disminución en la realización personal incompetencia, reveló una autoevaluación negativa asociada a la falta de satisfacción y a la falta de felicidad en el trabajo.
La Profesora De Keyser y su grupo de trabajo, constituido por psicólogos y anestesiólogos de la Université de Liège en Bélgica, comprobó una alta incidencia del Síndrome de Burnout en anestesiólogos belgas, especialmente en jóvenes profesionales con menos de 30 años.
Existe una preocupación especial con relación a los residentes jóvenes, que están involucrados en el entrenamiento clínico educacional, donde la carga de trabajo y el stress ocupacional son generalmente excesivos, algunas veces, debido a la falta de experiencia clínica de esos residentes.
Además, algunos pasantes, desdichadamente, cambian el consumo recreativo de agentes con potencial aditivo por el abuso de sustancias generadoras de dependencia química como una forma de lidiar con las situaciones difíciles a que están sometidos.
Eventualmente, la dependencia química del profesional de la salud puede poner en peligro la seguridad del paciente quirúrgico.
Otro factor que perjudica la seguridad de la práctica anestésica es la presencia de cansancio y de falta de sueño en los anestesiólogos.
Cada vez más existen pruebas de que el trabajo excesivo reduce la seguridad y eleva la incidencia de errores cometidos por los anestesiólogos cansados, cuando se compara con los colegas que han descansado.
El interés con relación a la salud ocupacional del médico aumentó durante las dos últimas décadas.
Uno de los primeros trabajos sobre el tópico fue publicado en el BMJ y en el Western J Med.
Esos trabajos destacaron que hasta un 46% de todos los médicos canadienses presentaban un avanzado estado del Síndrome de Burnout.
La realidad actual demuestra, sin lugar a dudas, una tendencia exacerbada para el desarrollo de patologías somáticas y psicogénicas con una etiología ocupacional.
Fueron presentadas las posibilidades de desarrollo de actitudes que proyectan la salud mental y física del profesional de la salud.
Una opción de abordaje sería la creación de sistemas que apoyen la salud del anestesiólogo estableciendo políticas institucionales y gubernamentales para prevenir enfermedades ocupacionales.
Esa premisa puede ser simplificada en el título de un editorial del BMJ, escrito por el Dr. Gavin Yamey: "Nosotros debemos apartarnos de un modelo de enfermedad ocupacional y concentrarnos en acciones positivas de trabajo, como una forma de profilaxis Occupational Wellbeing".
La Sociedad Brasileña de Anestesiología SBA, se ha interesado mucho con relación a la salud ocupacional del anestesiólogo desde el año 2000.
La SBA intenta entender, avisar e influir en ese tipo de situación lo cual tiene una importancia significativa en la vida del anestesiólogo.
Las acciones desarrolladas fueron secundadas por el Comité de Salud Ocupacional de esta Entidad y por la Federación Mundial de Sociedades de Anestesiólogos WFSA, a través de su Professional Wellbeing Work PartePWWP/WFSA.
El Comité de Salud Ocupacional de la SBA desarrolló una investigación epidemiológica, en conjunto con la Prof. Isabelle Hansez del Departamento de Psicología del Trabajo de la Université de Liège, en Bélgica, que evaluó el nivel de stress ocupacional y el grado de adaptabilidad a las condiciones de trabajo de los residentes y de sus preceptores en los Programas de Entrenamiento en Anestesiología vinculados a la propia SBA y al Ministerio de Educación.
Los principales resultados de ese trabajo están resumidos en la Tabla III no publicado.
En la primavera de 2010, la PWWP de la WFSA realizó una investigación con las 120 sociedades-miembro de esa organización, utilizando un cuestionario que intentó identificar el nivel de incidencia de problemas de salud ocupacional entre los miembros de una determinada sociedad y los abordajes utilizados por esas sociedades para tratar sobre la salud ocupacional del anestesiólogo.
Los resultados demuestran que más del 90% de las Sociedades Nacionales consideraron el Síndrome de Burnout como un problema evidente en sus miembros asociados, pero solamente un 14% desarrollan algún tipo de estrategia de enfrentamiento para ese síndrome.
El PWWP de la WFSA organizó un simposio especial sobre ese tópico para el próximo Congreso Mundial de Anestesiólogos en Buenos Aires en 2012.
Jenny Firth-Cozens, asesora especial de modernización de áreas de postgrado, en un editorial del BMJ " Los médicos, su bienestar y su estrés.
Ha llegado el momento de ser proactivo con relación al stress y prevenirlo", sintetiza nuestros sentimientos con relación a la actitud tomada respecto de las situaciones que atañen el bienestar ocupacional de los anestesiólogos.
Ella destaca en su texto esta frase: "El estrés ha llegado para quedarse y mientras más rápido nosotros aceptemos que combatirlo es algo natural además de ser una parte esencial de la seguridad del paciente, más rápido las vidas de los médicos y sus pacientes mejorarán."
Las organizaciones involucradas en la estructuración de la educación y/o de la práctica médica, necesitan entender que las consecuencias de los problemas de salud ocupacional del médico y del residente no solo traen como resultado cambios preocupantes en la salud somática y psicológica del anestesiólogo, sino también perjudican la seguridad de las prácticas médicas con relación al anestesiólogo y al paciente, al mismo tiempo en que elevan el coste de la asistencia médica.
Como colofón, necesitamos ser más agresivos en lo que se refiere a la estructuración de la educación médica con relación a los riesgos de la salud ocupacional del médico, específicamente de los anestesiólogos, que podría perjudicar su salud y su bienestar.
Además, está muy bien documentado epidemiológicamente que tales riesgos para el anestesiólogo pueden representar serias consecuencias para la seguridad del paciente.
Las políticas nacionales para prevenir y lidiar con el síndrome de burnout y con las patologías afines en los profesionales de la salud, también hay que desarrollarlas.
Miembros del PWWP Francis Bonet Francia Steve Howard USA Pratyush Gupta India Olli Meretoja Finlandia Roger Moore EUA Max-André Doppia Francia
Introducción
La ocurrencia de eventos adversos acarrea innúmeros perjuicios relacionados al paciente, como discapacidades, traumas físicos y psicológicos, aumento en la estancia hospitalaria y distanciamiento del convivio social y del trabajo.
Estos perjuicios no se relacionan solamente al paciente, pero a los profesionales, que sufren daños éticos y morales, además de perjuicios en la interacción profesional-paciente.
Para las instituciones de salud, los Eventos Adversos EAs causan aumento de los costos, pérdida de confianza en la institución, además de problemas morales y organizacionales.
Todas estas implicaciones, causadas por prácticas inseguras en la salud, hace con que la cuestión de los EAs se vuelve un problema de salud pública, indicando la necesidad de desarrollar estrategias de monitoreo de errores y mejoras dirigidas a la seguridad del paciente.
Para que sean implantadas estrategias seguras, a favor de la seguridad del paciente, es necesario que las organizaciones de salud adopten un modelo de cultura de seguridad.
La cultura de seguridad puede ser definida como el conjunto de valores, actitudes, percepciones, tanto individuales como de grupos, que determinan el compromiso y el estilo, referentes a las cuestiones de seguridad del paciente en una organización de salud.
En la literatura, algunos instrumentos han sido desarrollados con objeto de mensurar la cultura de seguridad del paciente, mediante la percepción del clima de seguridad por los profesionales de salud.
El clima refleja la percepción de los profesionales sobre las cuestiones de seguridad, en determinado momento, en su local de trabajo.
Se comprende como clima la parte mensurable de la cultura de seguridad.
Estudios muestran que percepciones positivas sobre el clima de seguridad están asociadas a la adopción de comportamientos seguros, mejora en la comunicación, muestran que percepciones positivas sobre el clima de seguridad están asociadas a la adopción de comportamientos seguros, mejora en la comunicación, realización de programas de capacitación, reducción de eventos adversos, entre otros, contribuyendo hacia prácticas seguras en el cuidado al paciente.
Otros factores en los ámbitos institucional y ambiental pueden estar relacionados a la adopción del clima de seguridad, tales como estrés profesional, trabajo en equipo, satisfacción con el trabajo, estructura de la gerencia de la institución y condiciones de trabajo.
Investigadores citan fortalezas y debilidades que influyen en la implantación de un clima de seguridad, a partir de la percepción de los profesionales de enfermería.
Entre los factores que contribuyeron hacia esta implementación están: cambio organizacional, formación y desarrollo profesional, relacionamiento con los pacientes, investigación y planificación estratégicas. Como debilidades fueron destacadas: organización e infraestructura de la institución, deficiencias en la comunicación e ineficiencia de la formación profesional dirigida a la seguridad.
Así, la identificación de los factores que se asocian al clima de seguridad del paciente es una herramienta importante, capaz de diagnosticar factores que necesitan de perfeccionamiento dentro de las instituciones de salud y entre los profesionales, garantizando una atención segura y de calidad a los pacientes.
Además, se percibe la escasez de estudios nacionales desarrollados con instrumentos de medida del clima de seguridad de instituciones hospitalarias.
Entre los instrumentos, el Safety Attitudes QuestionnaireSAQ, validado en Brasil en 2012, ha sido poco adoptado en investigaciones nacionales, ya que es un instrumento válido y confiable, siendo considerado uno de los más sensibles y capaces de evaluar actitudes de seguridad.
Son observados otros estudios en el país que evaluaron el clima de seguridad, pero con la utilización de otros instrumentos, como aquel desarrollado en el estado de Paraná, con aplicación de la escala denominada "Clima de Seguridad", traducida y validada para Brasil.
Sobre esta base, el objetivo de esta investigación fue determinar si existe una asociación entre las puntuaciones del clima de seguridad del paciente, variables sociodemográficas y profesionales de salud.
Método
Estudio observacional, seccional, con aproximación cuantitativa, desarrollado en un hospital público, de enseñanza y de gran tamaño, que atiende a pacientes de alta complejidad, ubicado en la región del Triângulo Mineiro, Minas Gerais, Brasil.
Fue utilizado muestreo aleatorio simple para obtener el tamaño de la muestra a través del aplicativo Power Analysis and Sample Size PASS, que consideró un coeficiente de determinación R²=0,02 en un modelo de regresión lineal múltiple con cuatro predictores, con el nivel de importancia o de error tipo I de =0,05 y error tipo II de 0,2.
La muestra fue formada por 556 profesionales de la salud, incluyendo el personal de enfermería enfermeras, técnicos de enfermería y auxiliares de enfermería, médicos, fisioterapeutas, trabajadores sociales, logopedas, técnicos de laboratorio, farmacia y radiología, nutricionistas, terapeutas ocupacionales, farmacéuticos, auxiliares de salud y psicólogos.
La recolección de datos se llevó a cabo entre mayo y julio de 2013.
Participaron en el estudio profesionales de la salud activos en sus unidades de trabajo desde hace al menos un mes, los arreglos de trabajo con al menos 20 horas por semana y los que aceptaron participar en el estudio mediante la firma del consentimiento libre e informado.
Los profesionales que se encontraban en licencia por enfermedad, certificado o eliminan durante el período de recolección de datos y los que no se encontraron después de tres intentos fueron excluidos.
Para obtener los datos, fue utilizado el instrumento llamado Cuestionario de Actitudes de Seguridad SAQ, validado para la lengua portuguesa de Brasil.
El SAQ se divide en dos partes.
La primera parte contiene 41 artículos y corresponde a los seis dominios, divididos en: Clima de Trabajo en Equipo, Satisfacción Laboral, Percepción de la Gestión de la Unidad y del Hospital, Clima de Seguridad, Condiciones de Trabajo y Estrés Percibido.
La respuesta de cada ítem sigue la escala Likert de cinco puntos: totalmente en desacuerdo A, parcialmente en desacuerdo B, neutro C, parcialmente de acuerdo D, muy de acuerdo E y no se aplica.
La puntuación final de la escala va de 0 a 100, donde cero es la peor percepción del clima de seguridad y 100 la mejor percepción.
De acuerdo con los autores del instrumento original, se consideran las puntuaciones positivas cuando iguales o superiores a 75.
La segunda parte visa recolectar datos sociodemográficos y profesionales sexo, categoría profesional, tiempo de actividad en la especialidad y unidad de actividad.
Además, fueron añadidas otras variables profesionales sector de actividad, actividad principal y profesional, tiempo de formación y actividad en la institución, educación de postgrado y otro contracto de empleo.
Los sectores de actividad del profesional fueron divididos de acuerdo con la Ordenanza n° 930, del 27 de agosto de 1992, del Ministerio de la Salud, que clasifica las áreas hospitalarias según el potencial de contaminación en críticas, semi-críticas y no críticas.
El instrumento de recolección de datos fue entregue a los profesionales del equipo de salud, para ser completado y devuelto posteriormente con fecha de devolución preestablecido después de la firma del Instrumento de Consentimiento.
Los datos fueron insertados en una planilla electrónica del programaExcelr para Windowsr, validados por doble digitación y exportados para el programa Statistical Package for the Social Sciences SPSS, versión 19.0, para Windowsr, para procesamiento y análisis.
Para verificación del clima de seguridad del paciente, inicialmente fueron invertidos los ítems reversos del instrumento y, posteriormente, fue utilizada la fórmula mq.1,q.2r,q.3,q.4,q.5,q.6,q.7,q.8,q.9,q.10,q.11r,...q.41-1x25, donde m corresponde al promedio de los ítems del instrumento como un todo.
La puntuación de cada dominio fue calculada con base en la fórmula m-1x25, donde m es el promedio de los ítems del dominio en cuestión, variando en el intervalo [0-100].
En el análisis bivariado preliminar, fue utilizada la prueba t de Student categóricas dicotómicas, análisis de variancia ANOVA para tres o más categorías y la prueba de correlación de Spearman para las variables ordinales.
Fueron consideradas asociaciones estadísticamente significativas aquellas con p≤0,05.
Posteriormente fue utilizada la regresión lineal múltiple para determinación de los predictores asociados al clima de seguridad.
El nivel de significancia estadística adoptado fue de 0,05.
Este estudio fue sometido al Comité de Ética en Investigación para apreciación y aprobado en parecer número 2306/2012, de acuerdo con la Resolución nº 196/96 sobre investigación con seres humanos.
Características sociodemográficas y profesionales
De los 556 profesionales participantes, la mayoría era del sexo femenino 426, 76,6%; perteneciente al equipo de enfermería 401, 72,1%; actividad principal con pacientes adultos 300, 54,0%; ocupaba cargos solamente asistenciales 393, 70,7%; trabajaba en el área crítico, según el potencial de contaminación de las áreas hospitalarias 287, 51,5%; no poseía ningún curso de postgrado 320, 57,6%; y sin otro vínculo de empleo 394, 70,9%, según la Tabla 1.
Respecto al tiempo en la especialidad de los profesionales, fue encontrada mayor proporción entre 5 y 10 años de actividad 134, 24,1%.
Con relación al tiempo de actividad profesional en la institución campo de estudio, prevaleció de 11 a 20 años, 161, 29,0%.
Respecto al tiempo de formación, fue encontrada mayor número de profesionales entre 11 y 20 años, 177, 31,8%, según la Tabla 1.
La Tabla 1 muestra las características sociodemográficas y profesionales de los participantes n=556 de esta investigación.
Análisis descriptivo de las puntuaciones del Cuestionario de Actitudes de Seguridad
El promedio y la mediana de la puntuación general del instrumento correspondieron a 61,8 DE=13,7 y 63,3, respectivamente.
Cuanto mayor la puntuación del instrumento, mejor es la percepción de los profesionales con relación al clima de seguridad.
Sin embargo, según los autores originales del SAQ, son considerados valores positivos cuando la puntuación total es igual o mayor a 75, indicando en este estudio que la percepción general del clima de seguridad fue negativa.
Por dominios, el promedio puntuación varió entre 52,4 DE=19,5 y 80,5 DE=17,7 y mediana entre 50,0 y 85,0.
Fue percibido que el dominio 5, percepción de la gestión de la unidad y del hospital mostró la peor puntuación promedio 52,4; DE=19,5, mientras el dominio 3, satisfacción en el trabajo mostró la mayor puntuación promedio 80,5; DE=17,7 entre los profesionales estudiados, según la Tabla 2.
La Tabla 2 muestra la puntuación general y por dominios y análisis descriptivo del SAQ.
En el análisis bivariado preliminar, las variables que mostraron asociaciones estadísticamente significativas fueron: actuación profesional, categoría profesional, categoría profesional, tiempo de actividad profesional, tiempo de formación y tiempo en la institución.
Para la variable actividad profesional asistencial y no asistencial, las asociaciones fueron significativas para el dominio percepción de la gestión de la unidad y del hospital p=0,01, donde los profesionales no asistenciales obtuvieron mejor puntuación con relación a los asistenciales.
Respecto a la variable categoría profesional, relaciones estadísticamente significativas fueron encontradas para la puntuación general p=0,02, para el dominio percepción de la gestión de la unidad y del hospital p=0,03 y el dominio condiciones de trabajo p=0,05.
Fue percibido que el equipo médico reveló mejor percepción comparada a la categoría equipo de enfermería en estas tres variables.
Con relación a la variable tiempo de actuación profesional, fue encontrado p=0,01 para el dominio estrés percibido, demostrando que los profesionales con menos de seis meses de actividad tenían mejor percepción con relación al reconocimiento de los factores estresantes.
Para la variable tiempo de formación, asociaciones significativas fueron evidenciadas para los dominios satisfacción laboral p=0,005 y estrés percibido p=0,005, siendo que los profesionales con menos de seis meses de formación también revelaron mejores percepciones para este dominio con relación a las otras categorías.
Para la variable tiempo en la institución, la significancia estadística fue encontrada en el dominio satisfacción laboral p=0,01 y dominio estrés percibido p=0,03, siendo que los profesionales con 21 años o más revelaron mejores percepciones cuando comparados con los demás.
Sin embargo, tras análisis multivariado, mediante la regresión lineal múltiple, fue percibido que la única variable predictiva estadísticamente significativa p=0,01 asociada a las puntuaciones del SAQ fue actividad profesional, para el dominio percepción de la gestión de la unidad y del hospital.
De hecho, esta variable ya mostraba asociación significativa en el análisis bivariado preliminar.
Tal resultado demuestra que los profesionales no asistenciales promedio 58,0 presentan mejor percepción de la gestión cuando comparados a los profesionales asistenciales promedio 53,1, según la Tabla 3.
La Tabla 3 muestra el análisis de regresión lineal múltiple de las variables estadísticamente significativas en el análisis bivariado asociadas a las puntuaciones del SAQ.
Discusión
La puntuación del clima de seguridad del paciente en este estudio alcanzó promedio de 61,8 DE= 13,7 y mediana de 63,3.
En la literatura, fueron encontradas investigaciones cuyos promedios también fueron inferiores al valor aceptable de 75.
Se subraya que puntuaciones inferiores a 60 son consideradas un señal de alerta para las organizaciones de salud, indicando urgencia en la promoción del clima de seguridad en la institución.
En esta investigación, la variable actividad profesional asistencial y no asistencial fue considerada predictiva para el dominio percepción de la gestión de la unidad y del hospital p=0,01.
De acuerdo con este hallazgo, un estudio desarrollado con objeto de identificar el clima de seguridad en hospitales de EEUU encontró asociaciones significativas entre profesionales asistenciales y profesionales de gestión, demostrando que los profesionales vinculados a la gestión tuvieron una percepción más positiva cuando comparados a los profesionales asistenciales.
Una investigación llevada a cabo con profesionales de ambulatorio en Texas, EEUU, también encontró diferencias significativas entre actividad profesional asistencial y no asistencial y dominios del SAQ.
Tal estudio demostró que, para el dominio percepción de la gestión de la unidad y del hospital, los profesionales involucrados con gestión no asistenciales alcanzaron puntuaciones mejores cuando comparados a los profesionales médicos, demostrando que los profesionales no asistenciales alcanzaron mejor percepción con relación a las acciones de la gestión respecto a las cuestiones de seguridad del paciente.
Los hallazgos de un estudio desarrollado con profesionales de salud en una unidad de internación de un hospital de enseñanza de Irlanda demostraron que las enfermeras gerenciales revelaron para los dominios clima de trabajo en equipo p<0,05 y clima de seguridad p<0,01 puntuaciones superiores con relación a los profesionales de salud asistenciales.
Autores sugieren que la mejor percepción de la gestión con relación a los profesionales asistenciales puede ser explicada por el sentido de propiedad y responsabilidad de los gerentes, sobre sus papeles en las enfermarías hospitalarias.
Además, los profesionales asistenciales pueden sentirse excluidos de los procesos de decisiones administrativas, considerando también la falta de participación en la elaboración e implantación de estrategias, disminuyendo su autonomía y causando insatisfacción con relacione a las acciones de la gestión.
Otra explicación para estos hallazgos puede relacionarse a la vivencia de los profesionales asistenciales acerca de los riesgos de seguridad, haciendo con que presentan peores percepciones con relación a la gestión, ya que estos profesionales tienen menor contacto con el cuidado directo al paciente.
Además, existe una cultura de ocultación de informaciones negativas ocurrencia de errores, incidentes y eventos adversos por los profesionales, dificultando que los problemas relacionados a la seguridad lleguen a la gestión hospitalaria.
Otra cuestión apuntada se refiere a la voluntad de los profesionales gerentes de ser vistos como una organización comprometida con la seguridad, haciendo con que sus percepciones sean positivas.
Sin embargo, tal situación puede representar un problema cuando esta visión positiva no refleja la verdadera realidad institucional.
Sin embargo, en la literatura fueron encontrados estudios que identificaron otros predictores para el clima de seguridad del paciente.
Los más citados incluyen la edad del profesional, sexo y categoría profesional.
Hospitales de Chipre, Grecia encontraron que las variables edad y relato de cansancio en el trabajo fueron consideradas predictivas para los dominios clima de trabajo en equipo, clima de seguridad y condiciones de trabajo.
Una investigación con objeto de verificar la relación entre sexo y percepciones de la cultura de seguridad encontró que profesionales más viejos tuvieron mejor percepción del clima de trabajo en equipo que los más nuevos; y que el sexo masculino alcanzó mejores percepciones respecto a la satisfacción y condiciones en el ambiente de trabajo comparado al sexo femenino.
Un estudio desarrollado en centros obstétricos de EEUU encontró asociaciones estadísticamente significativas entre el dominio clima de trabajo en equipo y categoría profesional, siendo que los médicos mostraron mejor puntuación comparados a los enfermeros.
Tal estudio demostró diferencias de puntos de vista y opiniones entre médicos y enfermeros, relacionados a las cuestiones de seguridad, siendo que el profesional médico mostró mayor conciencia en el relato de daños potenciales al paciente con relación a los enfermeros.
Como limitación de este estudio, aunque fue utilizada muestreo aleatorio simple para calcular el tamaño de la muestra, el cohorte trasversal para obtener los datos puede limitar el espectro del análisis, los objetivos propuestos fueron alcanzados.
Así, se sugiere el desarrollo futuro de estudios longitudinales.
Conclusión
Fue observado que la puntuación general del instrumento fue de 61,8 DE=13,7 y mediana 63,3, demostrando una percepción negativa de los profesionales del estudio respecto al clima de seguridad del paciente.
En el análisis bivariado, las variables que mostraron asociaciones estadísticamente significativas fueron: actuación profesional para el dominio percepción de la gestión de la unidad y del hospital p=0,01; categoría profesional para la puntuación general p=0,02, para el dominio percepción de la gestión de la unidad y del hospital p=0,03 y para el dominio condiciones de trabajo p=0,05; variable tiempo de actividad profesional para el dominio estrés percibido p=0,01; variable tiempo de formación para los dominios satisfacción en el trabajo p=0,005 y estrés percibido p=0,005; y variable tiempo en la institución para el dominio satisfacción laboral p=0,01 y estrés percibido p=0,03.
Sin embargo, fue verificado que la actividad del profesional fue la variable considerada predictiva para el dominio percepción de la gestión de la unidad y del hospital, siendo que los profesionales no asistenciales mostraron mejor percepción comparados a los profesionales asistenciales.
La identificación de predictores de la seguridad del paciente es una herramienta importante que, aliada a las acciones organizacionales, permite diagnosticar, planificar, intervenir y ejecutar actividades a partir de los dominios que necesitan ser perfeccionados condiciones de trabajo y acciones gerenciales y de los factores intrínsecos y extrínsecos de los profesionales que necesitan de atención estrés, trabajo en equipo y satisfacción.
Todos estos esfuerzos contribuyen hacia la implementación del clima de seguridad en la institución, resultando finalmente en la promoción de la seguridad del paciente.
Abordando temas caros a los objetivos editoriales de Sexualidad, Salud y Sociedad, los artículos y reseñas publicados en este número presentan líneas de reflexión relativamente poco exploradas por investigadores latinoamericanos, en lo que respecta a algunas de sus conexiones teóricas y dimensiones empíricas.
Ciertamente, las relaciones de género, sexualidad y violencia, por caso, han estado en el centro de las preocupaciones de innumerables investigaciones, y que en la última década se han densificado pesquisas en torno a la violencia y discriminación homofóbicas en diferentes países de la región, como lo demuestran diversos surveys sobre victimización realizados en diversos contextos, como Argentina ; , Brasil ; Carrara & Ramos, 2005; Carrara, Facchini, Simões, & Ramos, 2006; Carrara et al, 2007, Chile , Colombia y México ; Cf. .
Sin embargo, las dinámicas propias de la violencia letal, la forma más extrema de esa victimización, son bastante menos conocidas.
Ese es, precisamente, el foco del artículo de René Boivin que, a partir de datos sobre homicidios contra minorías sexuales en Ciudad de México, pone de relieve la complejidad y diversidad de las conflictivas dinámicas involucradas en esos casos.
Comprendidas bajo categorías abarcativas, como "violencia homofóbica", "crímenes de odio" o simplemente "homofobia", la diversidad de dichas dinámicas -como bien observa el autor- tiende muchas veces a ser invisibilizada en el ámbito de los discursos académicos y políticos.
Son precisamente algunas dimensiones importantes de la violencia basada en el prejuicio relativo a la orientación sexual y a la identidad de género las que animan la reflexión de Barrientos, Gutiérrez, Ramírez, Vega y Zaffirri sobre las formaciones subjetivas de jóvenes gays chilenos.
Partiendo de una investigación original realizada en Antofagasta, los autores se alínean a la hipótesis según la cual la rígida adhesion a performances de género normativas, manifestadas por gays y lesbianas -aspecto destacado de aquello que la socióloga Gayle llama "mapas de seguridad"- depende de la naturaleza o del grado de hostilidad del contexto social en el que tales sujetos se mueven.
Al menos en parte, dicha adhesión estaría en la base del prejuicio del que tantas veces son objeto travestis y transexuales en el seno mismo de la llamada "comunidad LGBT".
Al tema más general de la violencia y discriminación homofóbicas se vinculan otros dos artículos publicados en este número, abordando respuestas actuales, sociales e institucionales, orientadas a cohibirla.
De distintas maneras, vemos cómo la vulnerabilidad y el sufrimiento social pueden convertirse en capital político, a partir del cual la movilización social abre espacio a nuevas trayectorias personales e institucionales.
Las relaciones entre género, sexualidad y salud son también uno de los principales puntos de atención de la Revista.
En este número estas relaciones son exploradas de manera particular en dos de sus artículos.
Tenemos, por un lado, el análisis de Costa Júnior, Maia y Couto sobre cómo concepciones de género orientan la actuación de profesionales de la salud y su percepción sobre el proceso de enfermedad de hombres y mujeres; y por otro, la instigante reflexión sobre el significado del uso de hormonas por parte de hombres transexuales en Río de Janeiro, desarrollada por Lima y Cruz.
Está en juego la manera cómo las prácticas de salud y el uso de ciertas sustancias manifiestan y -simultáneamente- producen diferentes sujetos, posiciones de género y sexualidades.
Ambos artículos ilustran los desafíos del cuidado, delineando algunos contextos e hipótesis acerca del desencuentro entre los servicios de salud y sus usuarios.
Costa Júnior et al. ilustran cómo se reproducen estereotipos de género en las prácticas de salud, acciones que pueden truncar la identificación de determinadas necesidades y hasta reproducir un abordaje medicalizador, enfocado en el universo femenino.
En tanto, Lima y Cruz discuten la tensión estructurante del cuidado sanitario relativo a los desequilibrios en el uso de tecnologías duras, blanda-duras y blandas, como lo formulara .
Este eje de reflexión pone de relevancia el hiato entre los protocolos de asistencia y la materialización de los proyectos de vida ligados al proceso transexualizador.
¿Cómo comprender la concepción contemporánea de derechos humanos?
Como reivindicación moral, los derechos humanos nacen cuando deben y pueden nacer.
Como resalta Norberto Bobbio, no nacen todos de una vez, ni tampoco de una vez por todas.
Para Hannah Arendt, los derechos humanos no son un dato sino un constructo, una invención humana, en constante proceso de construcción y reconstrucción.
Considerando su historicidad, se puede afirmar que la definición de derechos humanos remite a una pluralidad de significados.
Entre estos se destaca la llamada concepción contemporánea de derechos humanos, introducida con la Declaración Universal de 1948 y reiterada por la Declaración de Derechos Humanos de Viena, de 1993.
Tal concepción es fruto de un movimiento extremadamente reciente de internacionalización de los derechos humanos, surgido en la posguerra, como respuesta a las atrocidades y horrores cometidos por el régimen nazista.
Como dice Ignacy Sachs 1998, p. 149, el siglo XX fue marcado por dos guerras mundiales y por el horror absoluto del genocidio concebido como proyecto político e industrial.
Es este el escenario en el que se traza el esfuerzo de reconstrucción de los derechos humanos como paradigma y referente del orden internacional contemporáneo.
Si la Segunda Guerra significó una ruptura con los derechos humanos, la posguerra debería significar su reconstrucción.
El hito más significativo de este esfuerzo es la aprobación, el 10 de diciembre de 1948, de la Declaración Universal de Derechos Humanos.
Esta declaración introduce la concepción contemporánea de derechos humanos, caracterizada por la universalidad e la indivisibilidad de estos derechos. Universalidad, porque clama por la extensión universal de los derechos humanos, en la convicción de que la condición de persona es el requisito único para la titularidad de derechos, considerando al ser humano como un ser esencialmente moral, dotado de unicidad existencial y dignidad. Indivisibilidad, porque la garantía de los derechos civiles y políticos es condición para la observancia de los derechos sociales, económicos y culturales, y viceversa.
Cuando uno de ellos es violado, los demás también lo son.
Los derechos humanos componen, así, una unidad indivisible, interdependiente e interrelacionada, capaz de conjugar el catálogo de derechos civiles y políticos con el catálogo de derechos sociales, económicos y culturales.
Así pues, se consagra la concepción integral de los derechos humanos.
Al examinar la indivisibilidad y la interdependencia de los derechos humanos, explica Héctor Gros Espiell 1986, pp. 16-17:
Sólo el reconocimiento integral de todos estos derechos puede asegurar la existencia real de cada uno de ellos, ya que sin la efectividad de goce de los derechos económicos, sociales y culturales, los derechos civiles y políticos se reducen a meras categorías formales.
Inversamente, sin la realidad de los derechos civiles y políticos, sin la efectividad de la libertad entendida en su más amplio sentido, los derechos económicos, sociales y culturales carecen, a su vez, de verdadera significación.
Esta idea de necesaria integralidad, interdependencia e indivisibilidad con relación al concepto y a la realidad del contenido de los derechos humanos, que de cierta forma está implícita en la Carta de las Naciones Unidas, se compila, amplia y sistematiza en 1948, en la Declaración Universal de Derechos Humanos, y se reafirma definitivamente en los Pactos Universales de Derechos Humanos, aprobados por la Asamblea General en 1966, y en vigencia desde 1976; en la Proclamación de Teherán de 1968; y en la Resolución de la Asamblea General, adoptada el 16 de diciembre de 1977, sobre los criterios y medios para mejorar el goce efectivo de los derechos y de las libertades fundamentales Resolución n.
La Declaración Universal de 1948, como hito mayor del movimiento de internacionalización de los derechos humanos, fomentó la inclusión de este tema en el legítimo interés de la comunidad internacional.
Como observa Kathryn Sikkink p. 413: "El derecho internacional de los derechos humanos presupone legítima y necesaria la preocupación por parte de actores estatales y no-estatales sobre el modo en que son tratados los habitantes de otros Estados.
La red de protección de los derechos humanos internacionales busca redefinir lo que es materia de exclusiva jurisdicción doméstica de los Estados."
Se fortalece así la idea de que la protección de los derechos humanos no debe quedar limitada al dominio reservado del Estado, es decir que no debe restringirse a la competencia nacional exclusiva o a la jurisdicción doméstica exclusiva porque se revela como un tema de legítimo interés internacional.
Al mismo tiempo, esta concepción innovadora tiene dos importantes consecuencias: 1 La revisión de la noción tradicional de soberanía absoluta del Estado, que queda sometida a un proceso de relativización en la medida en que se admiten intervenciones en el plano nacional en pro de la protección de los derechos humanos  esto quiere decir que se pasa de una concepción "hobbesiana" de soberanía centrada en el Estado a una concepción "kantiana" de soberanía centrada en la ciudadanía universal.
2 La cristalización de la idea de que el individuo debe tener derechos protegidos en la esfera internacional, en su condición de sujeto de derecho.
Se preanuncia, de este modo, el fin de la era en la cual la forma en que el Estado trataba a sus ciudadanos era concebida como un problema de jurisdicción doméstica, en virtud de su soberanía.
El proceso de universalización de los derechos humanos permitió, a su vez, la formación de un sistema normativo internacional de protección.
Según André G. Pereira y Fausto de Quadros p. 661: "En términos de ciencia política, sólo se trató de transponer y adaptar al derecho internacional la evolución que en el derecho interno ya se había dado a principios de siglo, del Estado-policía al Estado-providencia.
Pero fue suficiente para que el derecho internacional abandonara la etapa clásica, como el derecho de la paz y de la guerra, para pasar a la era nueva o moderna de su evolución, como derecho internacional de la cooperación y de la solidaridad".
A partir de la aprobación de la Declaración Universal de 1948, y de la concepción contemporánea de derechos humanos por ésta introducida, comienza a desenvolverse el derecho internacional de los derechos humanos, mediante la adopción de innumerables tratados internacionales destinados a la protección de derechos fundamentales.
La Declaración de 1948 le confiere una base axiológica y unidad valorativa a este campo del derecho, haciendo hincapié en la universalidad, indivisibilidad e interdependencia de los derechos humanos.
Como afirma Norberto Bobbio p. 30, los derechos humanos nacen como derechos naturales universales y se desenvuelven como derechos positivos particulares cuando cada constitución incorpora declaraciones de derecho, para finalmente encontrar su plena realización como derechos positivos universales.
El sistema internacional de protección de los derechos humanos está integrado por tratados internacionales de protección que reflejan, sobre todo, la conciencia ética contemporánea compartida por los Estados, en la medida en que invocan el consenso internacional referido a parámetros mínimos de protección lo "mínimo ético irreductible".
En ese sentido, cabe destacar que, hasta agosto de 2002, conforme a los datos del Human Development Report UNDP, 2002, el Pacto Internacional de los Derechos Civiles y Políticos contaba con 148 Estados-partes; el Pacto Internacional de los Derechos Económicos, Sociales y Culturales, con 145 Estados-partes; la Convención contra la Tortura, con 130 Estados-partes; la Convención sobre la Eliminación de la Discriminación Racial, con 162 Estados-partes; la Convención sobre la Eliminación de la Discriminación contra la Mujer, con 170 Estados-partes; y la Convención sobre los Derechos del Niño presentaba la más ampla adhesión, con 191 Estados-partes.
Junto con el sistema normativo global surgen los sistemas regionales de protección, que buscan internacionalizar los derechos humanos en los planos regionales, particularmente en Europa, en América y en África.
A esto se agrega un incipiente sistema árabe y la propuesta de creación de un sistema regional asiático.
Se consolida así la convivencia del sistema global de las Naciones Unidas con instrumentos del sistema regional a su vez integrado por el sistema americano, europeo y africano de protección a los derechos humanos.
Los sistemas global y regional no son dicotómicos sino complementarios.
Inspirados en los valores y principios de la Declaración Universal, componen el universo instrumental de protección de los derechos humanos en el plano internacional.
Desde esta óptica, los diversos sistemas interactúan en beneficio de los individuos protegidos.
El propósito de la coexistencia de distintos instrumentos jurídicos garantizando los mismos derechos es, pues, ampliar y fortalecer la protección de los derechos humanos.
Lo que importa es el grado de eficacia de la protección y, por eso, debe ser aplicada la norma que ofrezca mejor amparo a la víctima en cada caso concreto.
Al adoptar el valor de la primacía de la persona humana, estos sistemas se complementan interactuando con el sistema nacional de protección para proporcionar la mayor efectividad posible en la tutela y promoción de derechos fundamentales.
Estas son inclusive la lógica y la principiología propias del derecho internacional de los derechos humanos, enteramente fundado en el principio mayor de la dignidad humana.
La concepción contemporánea de derechos humanos se caracteriza por los procesos de universalización e internacionalización de estos derechos, comprendidos desde el prisma de su indivisibilidad.
Se debe tener en cuenta que la Declaración de Derechos Humanos de Viena, de 1993, reitera la concepción de la Declaración de 1948 cuando, en su párrafo 5º, afirma: "Todos los derechos humanos son universales, interdependientes e interrelacionados.
La comunidad internacional debe tratar los derechos humanos globalmente de forma justa y equitativa, en pie de igualdad y con la misma importancia".
Así pues, la Declaración de Viena, suscripta por 171 Estados, endosa la universalidad y la indivisibilidad de los derechos humanos, revitalizando el fundamento de legitimidad de la llamada concepción contemporánea de derechos humanos introducida por la Declaración de 1948.
Debe notarse que en tanto consenso de posguerra, la Declaración de 1948 fue adoptada por 48 Estados, con ocho abstenciones.
De esta manera, la Declaración de Viena de 1993 extiende, renueva y amplía el consenso sobre la universalidad y la indivisibilidad de los derechos humanos, y afirma la interdependencia entre los valores de los derechos humanos, de la democracia y del desarrollo.
No hay derechos humanos sin democracia, tampoco democracia sin derechos humanos.
Vale decir, el régimen más compatible con la protección de los derechos humanos es el régimen democrático.
Actualmente, 140 Estados de los casi doscientos que integran el orden internacional realizan elecciones periódicas.
Sin embargo, sólo 82 de ellos representando 57% de la población mundial son considerados plenamente democráticos.
En 1985, este porcentual era de 38%, comprendiendo 44 Estados.
El pleno ejercicio de los derechos políticos puede implicar el "empoderamiento" de los sectores sociales más vulnerables y el aumento de su capacidad de presión, articulación y movilización políticas.
Para Amartya Sen, los derechos políticos incluyendo la libertad de expresión y de discusión son no sólo fundamentales para demandar respuestas políticas a las necesidades económicas sino también centrales para la propia formulación de esas necesidades económicas 2003.
Asimismo, ante la indivisibilidad de los derechos humanos, ha de ser definitivamente abandonada la equivocada noción de que una clase de derechos la de los derechos civiles y políticos merece entero reconocimiento y respeto, y otra la de los derechos sociales, económicos y culturales, por el contrario, no.
En la óptica normativa internacional está definitivamente superada la concepción de que los derechos sociales, económicos y culturales no son derechos legales.
La idea de la no-accionabilidad de los derechos sociales es meramente ideológica, y no científica. Estos son auténticos y verdaderos derechos fundamentales, justiciables, exigibles, y demandan una seria y responsable observancia.
Por eso deben ser reivindicados como derechos, no como caridad, generosidad o compasión.
Como resaltan Asbjorn Eide y Allan Rosas pp. 17-18: "Tomar los derechos económicos, sociales y culturales en serio implica, al mismo tiempo, asumir un compromiso con la integración social, la solidaridad y la igualdad, incluyendo la cuestión de la distribución de ingresos.
Los derechos sociales, económicos y culturales incluyen como preocupación central la protección de los grupos vulnerables. [...]
Las necesidades fundamentales no deben quedar a merced de la caridad de programas y políticas estatales sino definidas como derechos".
La comprensión de los derechos económicos, sociales y culturales demanda incluso que se recurra al derecho al desarrollo.
Para delinear el alcance del derecho al desarrollo, es importante resaltar, como afirma Celso Lafer 1999, que, en el campo de los valores, en materia de derechos humanos, la consecuencia de un sistema internacional de polaridades definidas Este/Oeste, Norte/Sur fue la batalla ideológica entre los derechos civiles y políticos herencia liberal patrocinada por los Estados Unidos y los derechos económicos, sociales y culturales herencia social patrocinada por la entonces Unión Soviética.
En este escenario surge el "empeño del Tercer Mundo en elaborar una identidad cultural propia, proponiendo derechos de identidad cultural coletiva, como el derecho al desarrollo".
Es así adoptada por las Naciones Unidas la Declaración sobre el Derecho al Desarrollo, en 1986, con el voto a favor de 146 Estados, uno en contra Estados Unidos y ocho abstenciones.
Según Allan Rosas 1995, pp. 254-255: "Sobre el contenido del derecho al desarrollo se deben mencionar tres aspectos. En primer lugar, la Declaración de 1986 endosa la importancia de la participación. [...]
En segundo lugar, la Declaración debe ser concebida en el contexto de las necesidades básicas de justicia social. [...]
En tercer lugar, la Declaración subraya tanto la necesidad de la adopción de programas y políticas nacionales, como la de la cooperación internacional [...]".
El artículo 2º de la Declaración sobre el Derecho al Desarrollo, consagra: "La persona humana es el sujeto central del desarrollo y debe ser activa, participante y beneficiaria del derecho al desarrollo".
Agrega el artículo 4º de la Declaración, que los Estados tienen el deber de adoptar medidas, individual o colectivamente, destinadas a la formulación de políticas de desarrollo internacional, con vistas a facilitar la plena realización de derechos, y añade que la efectiva cooperación internacional es esencial para proveer a los países en desarrollo, medios que alienten el derecho al desarrollo.
El derecho al desarrollo demanda una globalización ética y solidaria.
En la perspectiva de Mohammed Bedjaoui p. 1182: "En realidad, la dimensión internacional del derecho al desarrollo no es otra cosa que el derecho a una distribución equitativa concerniente al bienestar social y económico mundial.
Refleja una demanda crucial de nuestro tiempo, en la medida en que los cuatro quintos de la población mundial no aceptan más el hecho de que el quinto restante siga construyendo su riqueza basada en la pobreza de ellos".
Las asimetrías globales revelan que los ingresos del 1% más rico superan los ingresos de los 57% más pobres en la esfera mundial UNDP, p. 19.
Joseph Y. Stiglitz p. 6 registra: "El número de personas viviendo en la pobreza en realidad aumentó a casi 100 millones.
Esto sucedió casi al mismo tiempo en que la renta total del mundo creció a una media anual de 2,5 por ciento".
Para la Organización Mundial de la Salud: "la pobreza es la mayor asesina del mundo.
Impone su influencia destructiva en todas las etapas de la vida humana, desde la concepción hasta la sepultura.
Conspira con las enfermedades más mortíferas y dolorosas para arruinar la existencia de todos los que la padecen" Farmer, p. 50.
El desarrollo, a su vez, ha de ser concebido como un proceso de expansión de las libertades reales del cual las personas pueden usufructuar, para adoptar la concepción de Amartya Sen.
Finalmente, debe reiterarse que la Declaración de Viena reconoce la relación de interdependencia entre la democracia, el desarrollo y los derechos humanos.
De este modo, pasamos a la reflexión final.
¿Cuáles son los desafíos y las perspectivas para la implementación de los derechos humanos en el orden contemporáneo?
Abordar esta cuestión implica seis desafíos:
1. Consolidar y fortalecer el proceso de afirmación de la concepción integral e indivisible de los derechos humanos conjugando los derechos civiles y políticos con los derechos económicos, sociales y culturales
Los derechos humanos, en tanto "adquirido axiológico", están en constante proceso de elaboración y redefinición.
Si tradicionalmente la agenda de derechos humanos se centró en la tutela de los derechos civiles y políticos bajo el fuerte impacto de la "voz del Norte", actualmente asistimos a la ampliación de esta agenda tradicional, que incorpora nuevos derechos, focalizando los derechos económicos, sociales y culturales, el derecho al desarrollo, el derecho a la inclusión social y la pobreza como violación de derechos.
Este proceso permite que resuene la "voz propia del Sur", capaz de revelar las preocupaciones, demandas y prioridades de la región.
Se hace así necesario avanzar en la expansión continua del alcance conceptual de los derechos humanos, contemplando las necesidades básicas de justicia social.
En este escenario es fundamental consolidar y fortalecer el proceso de afirmación de los derechos humanos, desde esta perspectiva integral, indivisible e interdependiente.
2. Incorporar el enfoque de género, raza y etnia a la concepción de los derechos humanos, y crear políticas específicas para la tutela de grupos socialmente vulnerables
La efectiva protección de los derechos humanos no sólo demanda políticas universalistas sino también específicas dedicadas a grupos socialmente vulnerables, en tanto víctimas preferentes de la exclusión.
Es decir, la implementación de los derechos humanos requiere la universalidad y la indivisibilidad de esos derechos, sumando a estas el valor de la diversidad.
Al proceso de expansión de los derechos humanos se suma el proceso de especificación de sujetos de derechos.
La primera etapa de protección de los derechos humanos se caracterizó por la tónica de la protección general, que expresaba el temor a la diferencia que en el nazismo había sido orientada hacia el exterminio, sobre la base de la igualdad formal.
No obstante resulta insuficiente tratar al individuo de forma genérica, general y abstracta. Se hace necesaria la especificación del sujeto de derecho, que pasa a ser visto en su peculiaridad y en su particularidad.
Desde esta óptica, determinados sujetos de derechos, o determinadas violaciones de derechos, exigen una respuesta específica y diferenciada.
En tal escenario, las mujeres, los niños, la población afrodescendiente, los migrantes, las personas portadoras de deficiencia, entre otras categorías vulnerables, deben ser vistas con las especificidades y peculiaridades de su condición social.
Junto con el derecho a la igualdad surge, también, como derecho fundamental, el derecho a la diferencia.
El respeto a la diferencia y a la diversidad, que pasa a importar, les asegura a esas personas un tratamiento especial.
Siguiendo a Paul Farmer p. 212: "El concepto de derechos humanos a veces puede ser empuñado como una panacea universal, sin embargo fue creado para proteger personas vulnerables.
El verdadero valor de los principales documentos del movimiento de derechos humanos se revela solo cuando sirven para proteger los derechos de aquellos más expuestos a tener sus derechos violados.
Los beneficiarios más adecuados de la Declaración Universal de Derechos Humanos [...] son los pobres y aquellos que son de alguna forma desposeídos".
Para Nancy Fraser pp. 55-56, la justicia exige, simultáneamente, redistribución y reconocimiento de identidades: "El reconocimiento no puede reducirse a la distribución, porque el status en la sociedad no proviene simplemente de la clase.
Tomemos el ejemplo de un banquero afroamericano de Wall Street que no consigue un taxi.
En ese caso, la injusticia de la falta de reconocimiento tiene poco que ver con la mala distribución. [...]
Recíprocamente, la distribución no puede reducirse al reconocimiento, porque el acceso a los recursos no proviene simplemente del status.
Tomemos, como ejemplo, un trabajador industrial especializado que se queda sin empleo tras el cierre de la fábrica en la que trabaja por una fusión corporativa especulativa.
En este caso, la injusticia de la mala distribución tiene poco que ver con la falta de reconocimiento".
He aquí el carácter bidimensional de la justicia: redistribución sumada a reconocimiento.
En el mismo sentido, Boaventura de Souza Santos 2003, pp. 56 y 429-461 afirma que sólo la exigencia del reconocimiento y de la redistribución permite la realización de la igualdad.
Boaventura p. 458 incluso añade: "tenemos el derecho a ser iguales cuando nuestra diferencia nos inferioriza; y tenemos el derecho a ser diferentes cuando nuestra igualdad nos descaracteriza.
De ahí la necesidad de una igualdad que reconozca las diferencias y de una diferencia que no produzca, alimente o reproduzca las desigualdades".
Considerando los procesos de "feminización" y "etnicización" de la pobreza, se advierte que las mayores víctimas de violación de los derechos económicos, sociales y culturales, en la experiencia brasileña, son las mujeres y la población afrodescendiente consultar al respecto, Piovesan y Pimentel.
De ahí la necesidad de que se adopten, junto con las políticas universalistas, políticas específicas, capaces de dar visibilidad a sujetos de derecho con mayor grado de vulnerabilidad, con vistas al pleno ejercicio del derecho a la inclusión social.
Se agrega también el componente democrático para orientar la formulación de tales políticas públicas. Es decir que hay que asegurar el derecho a la efectiva participación de grupos sociales en lo que atañe a la formulación de políticas que directamente los afecten.
La sociedad civil clama por mayor transparencia, democratización y accountability en la administración del presupuesto público y en la construcción e implementación de políticas públicas.
3. Optimizar la justiciabilidad y la accionabilidad de los derechos económicos, sociales y culturales
Como recomienda la Declaración de Viena de 1993, es fundamental adoptar medidas para asegurar la mayor justiciabilidad y la mayor exigibilidad a los derechos económicos, sociales y culturales, como la elaboración de un Protocolo Facultativo al Pacto Internacional de los Derechos Económicos, Sociales y Culturales que introduzca la sistemática de peticiones individuales y la elaboración de indicadores técnico-científicos capaces de mensurar los avances en la implementación de estos derechos.
En el sistema global, el Pacto Internacional de los Derechos Económicos, Sociales y Culturales sólo contempla el mecanismo de los informes que deben encaminar los Estados, como forma de supervisión de los derechos que enuncia.
En cambio, en el sistema regional interamericano está previsto el sistema de peticiones a la Comisión Interamericana de Derechos Humanos para la denuncia de violación del derecho a la educación y de los derechos sindicales enunciados en el Protocolo de San Salvador.
Además de instituir la sistemática de petición en el ámbito global mediante la adopción del Protocolo Facultativo, es también esencial optimizar el uso de este mecanismo regional, o sea, el derecho de petición, para la protección de derechos a la educación y derechos sindicales.
Además, hay que potencializar la litigancia de los demás derechos económicos, sociales y culturales, por medio, incluso, de la violación de derechos civiles como "puerta de entrada" para demandas relativas a los derechos económicos, sociales y culturales.
A título ilustrativo, merecen ser destacados los casos: a el problema del suministro de medicamentos a portadores del virus HIV con fundamento en la violación al artículo 4º de la Convención Americana, derecho a la vida; y b el despido sumario de trabajadores con fundamento en la violación del debido proceso legal, como en el caso Baena Ricardo vs Panamá.
Se puede notar la potencialidad de la litigancia internacional para propiciar avances internos en el régimen de protección de los derechos humanos.
Esta es la mayor contribución que el uso del sistema internacional de protección puede ofrecer: fomentar progresos y avances internos en la tutela de los derechos humanos en un determinado Estado.
La incorporación de la sistemática de petición individual, además, es reflejo del proceso de reconocimiento de nuevos actores en el orden internacional, con la consecuente democratización de los instrumentos internacionales.
Si los Estados fueron a lo largo de mucho tiempo los protagonistas centrales del orden internacional, hoy presenciamos el surgimiento de nuevos actores internacionales, como las organizaciones internacionales, los bloques económicos regionales, los individuos y la sociedad civil internacional.
El fortalecimiento de la sociedad civil internacional, mediante una network que liga y fomenta una red de interlocución entre entidades locales, regionales y globales, y la consolidación del individuo como sujeto de derecho internacional, demandan la democratización de los instrumentos internacionales. E incluso demandan el acceso a los mecanismos internacionales y a la propia justicia internacional.
El surgimiento de nuevos actores internacionales requiere la democratización del sistema internacional de protección de los derechos humanos.
A título de ejemplo, merece ser destacado el Protocolo n.
Cabe agregar aún la reciente aprobación del Protocolo Facultativo a la Convención sobre la Eliminación de la Discriminación contra la Mujer, de 1999, que incorpora la sistemática de petición individual.
En ese mismo sentido, cabe mencionar el proyecto de Protocolo Facultativo al Pacto Internacional de los Derechos Económicos, Sociales y Culturales que, del mismo modo, introduce el derecho de petición individual.
Vale, sin embargo, hacer notar que muchos Estados se resisten a admitir la democratización del sistema internacional de protección de los derechos humanos, especialmente en lo que atañe a la aceptación de la sistemática de petición individual.
Esta sistemática cristaliza la capacidad procesal del individuo en el plano internacional, "constituyendo un mecanismo de protección de alta significación, además de una conquista de transcendencia histórica", como dice Antônio Augusto Cançado Trindade p. 8.
Sería importante agregar también la sistemática de las investigaciones in loco, sólo prevista en la Convención contra la Tortura y en el Protocolo Facultativo a la Convención sobre la Eliminación de la Discriminación contra la Mujer.
En este escenario, es fundamental alentar a los Estados a aceptar tales mecanismos.
Ya no es admisible que los Estados acepten derechos y nieguen las garantías de su protección.
Además de estos mecanismos, es crucial que se fomente la elaboración de indicadores técnico-científicos para evaluar el cumplimiento y la observancia de los derechos económicos, sociales y culturales, especialmente en lo que atañe a sus necesarias progresividad y prohibición de retroceso social.
Otra estrategia es propiciar la visita de relatores especiales de las Naciones Unidas o de la Organización de los Estados Americanos para temas relativos a los derechos económicos, sociales y culturales.
Las relatorías temáticas constituyen un medio eficaz para catalizar la atención y dar visibilidad a determinada violación de derechos humanos, así como también para proponer recomendaciones.
Más que simbolizar un diagnóstico sobre la situación de los derechos humanos, la mayor contribución de los relatores, al elaborar esos documentos, es hacer que sirvan de instrumento para la obtención de avances internos en el régimen de protección de los derechos humanos en determinado país.
Al respecto, cabe mencionar el impacto positivo de la visita a Brasil del relator de las Naciones Unidas para la tortura, en 2000.
Debe agregarse también el impacto de la visita del relator para el derecho a la alimentación a Brasil, en 2002.
Se destaca, aún, la inédita experiencia en Brasil de la creación de relatorías temáticas sobre los derechos económicos, sociales y culturales, inspiradas en las relatorías de las Naciones Unidas. Así se crearon las relatorías para: a salud; b vivienda; c educación; d alimentación; e trabajo y f medio ambiente.
Tal como en el sistema de las Naciones Unidas, se propone que estas relatorías formulen un diagnóstico de la situación de cada área y hagan recomendaciones para asegurar el pleno ejercicio de tales derechos.
En suma, es necesario que se hagan esfuerzos para optimizar la justiciabilidad y la exigibilidad de los derechos económicos, sociales y culturales, fortaleciendo la efectuación del derecho a la inclusión social.
4. Incorporar la agenda de derechos humanos en el trabajo de las instituciones financieras internacionales, de las organizaciones regionales económicas y del sector privado
Para enfrentar los desafíos de la implementación de los derechos humanos, no basta solo enfocar el Estado.
La propia Declaración sobre el Derecho al Desarrollo y el Pacto Internacional de los Derechos Económicos, Sociales y Culturales resaltan la necesidad tanto de la adopción de programas y políticas nacionales como de la cooperación internacional.
El artículo 4º de la Declaración destaca que la efectiva cooperación internacional es esencial para proveer a los países en desarrollo medios de alentar el derecho al desarrollo.
En el contexto de la globalización económica urge la incorporación de la agenda de derechos humanos por parte de actores no-estatales.
En este sentido, surgen tres actores fundamentales: a agencias financieras internacionales; b bloques regionales económicos; y c sector privado.
En relación a las agencias financieras internacionales, el desafío consiste en que los derechos humanos puedan atravesar la política macroeconómica alcanzando las políticas fiscal, monetaria y cambiaria.
Las instituciones económicas internacionales deben considerar cuidadosamente la dimensión humana de sus actividades y el fuerte impacto que las políticas económicas pueden tener en las economías locales, especialmente en un mundo cada vez más globalizado ver Mary Robinson.
Aunque las agencias financieras internacionales estén vinculadas al sistema de las Naciones Unidas, en su calidad de agencias especializadas, el Banco Mundial y el Fondo Monetario Internacional, por ejemplo, carecen de la formulación de una política destinada a los derechos humanos.
Tal política es una medida imperativa para el alcance de los propósitos de las Naciones Unidas y, sobre todo, para la coherencia ética y de principios que ha de pautar su actuación.
La agenda de derechos humanos debe ser, así, incorporada al mandato de actuación de estas agencias. Hay que romper con las paradojas producto de las tensiones entre, por un lado, la tónica inclusiva destinada a la promoción de los derechos humanos, consagrada en los relevantes tratados de protección de los derechos humanos de las Naciones Unidas especialmente el Pacto Internacional de los Derechos Económicos, Sociales y Culturales y, por otro, la tónica excluyente dictada por la actuación especialmente del Fondo Monetario Internacional, en la medida en que su política, orientada por la llamada "condicionalidad", somete países en desarrollo a modelos de ajuste estructural incompatibles con los derechos humanos.
Asimismo, hay que fortalecer la democratización, la transparencia y la accountability de estas instituciones.
Cabe recordar que el 48% del poder de voto en el FMI está en manos de siete Estados Estados Unidos, Japón, Francia, Reino Unido, Arabia Saudita, China y Rusia y que en el Banco Mundial el 46% del poder de voto se concentra en estos mismos Estados ver UNDP, 2002.
En la percepción crítica de Joseph Y. Stiglitz: "[...] tenemos un sistema que puede ser llamado control global sin un gobierno global, en el que pocas instituciones el Banco Mundial, el Fondo Monetario Internacional, la Organización Mundial del Comercio y unos pocos jugadores los ministerios de hacienda y del comercio, estrechamente vinculados a determinados intereses financieros y económicos dominan la escena, pero en el cual muchos de los que son afectados por sus decisiones terminan casi sin voz de representación.
Ha llegado la hora de cambiar algunas reglas que rigen el orden económico internacional [...]" pp. 21-22.
En cuanto a los bloques regionales económicos, se vislumbran, del mismo modo, las paradojas producto de las tensiones entre la tónica excluyente del proceso de globalización económica y los movimientos que atinan a reforzar la democracia y los derechos humanos como parámetros para conferir una base ética y moral a la creación de un nuevo orden internacional.
Por un lado, por lo tanto, se lanza la tónica excluyente del proceso de globalización económica y, por otro, emerge la tónica inclusiva del proceso de internacionalización de los derechos humanos, sumada al proceso de incorporación de las cláusulas democráticas y de derechos humanos por parte de los bloques económicos regionales.
Aunque la formación de bloques económicos de alcance regional, tanto en la Unión Europea como en el Mercosur, haya buscado no solo la integración y la cooperación de naturaleza económica sino también, posterior y paulatinamente, la consolidación de la democracia y la implementación de los derechos humanos en las respectivas regiones lo que se constata con mayor evidencia en la Unión Europea y de forma bastante incipiente todavía en el Mercosur, se observa que las cláusulas democráticas y de derechos humanos no fueron incorporadas a la agenda del proceso de globalización económica.
En lo que se refiere al sector privado, se hace necesario acentuar su responsabilidad social, especialmente de las empresas multinacionales, en la medida en que constituyen las grandes beneficiarias del proceso de globalización. Basta citar que de las cien mayores economías mundiales, 51 son empresas multinacionales y 49, Estados nacionales.
Es importante, por ejemplo, incentivar que las empresas adopten códigos de derechos humanos relativos a la actividad comercial; demandar sanciones comerciales a empresas violadoras de los derechos sociales; adoptar la "tasa Tobin" sobre las inversiones financieras internacionales, entre otras medidas.
5 Reforzar la responsabilidad del Estado en la implementación de los derechos económicos, sociales y culturales y del derecho a la inclusión social, así como en el reconocimiento de la pobreza como violación de derechos humanos
Considerando los graves riesgos del proceso de desmantelamiento de las políticas públicas estatales en la esfera social, hay que redefinir el papel del Estado bajo el impacto de la globalización económica y reforzar su responsabilidad en lo tocante a la implementación de los derechos económicos, sociales y culturales.
Como advierte Asbjorn Eide p. 383: "Pueden y deben encontrarse caminos para que el Estado asegure el respeto y la protección de los derechos económicos, sociales y culturales, a modo de preservar las condiciones para una economía de mercado relativamente libre.
La acción gubernamental debe promover la igualdad social, enfrentar las desigualdades sociales, compensar los desequilibrios creados por los mercados y asegurar un desarrollo humano sostenible.
La relación entre gobiernos y mercados debe ser complementaria".
En el mismo sentido, señala Jack Donnelly 1998, p. 160: "Los mercados libres son económicamente análogos al sistema político basado en la regla de la mayoría, pero sin la observancia de los derechos de las minorías.
Las políticas sociales, desde esta perspectiva, son esenciales para asegurar que las minorías, en desventaja o privadas por el mercado, sean consideradas con el mínimo respeto en la esfera económica. [...]
Los mercados buscan eficiencia y no justicia social o derechos humanos para todos".
Y aún cabe agregar que el hacer efectivos los derechos económicos, sociales y culturales no es sólo una obligación moral de los Estados sino una obligación jurídica, que tiene por fundamento los tratados internacionales de protección de los derechos humanos, en especial el Pacto Internacional de los Derechos Económicos, Sociales y Culturales.
Los Estados tienen, así el deber de respetar, proteger e garantizar los derechos económicos, sociales y culturales enunciados en el Pacto.
Este Pacto, que cuenta actualmente con la adhesión de 145 Estados-partes, enuncia un extenso catálogo de derechos, incluido el derecho al trabajo y a la justa remuneración, el derecho a formar sindicatos y afiliarse a ellos, el derecho a un nivel de vida adecuado, el derecho a la vivienda, el derecho a la educación, a la seguridad social, a la salud, etc. En los términos en que están previstos por el Pacto, estos derechos presentan una realización progresiva, y están condicionados a la actuación del Estado, que debe adoptar todas las medidas que posibiliten sus recursos disponibles, con vistas a alcanzar progresivamente la completa realización de estos derechos artículo 2º, párrafo 1º del Pacto.
Como afirma David Trubek: "Los derechos sociales, en tanto social welfare rights, implican la comprensión de que el gobierno tiene la obligación de garantizar adecuadamente tales condiciones para todos los individuos".
Cabe reiterar que, en razón de la indivisibilidad de los derechos humanos, la violación a los derechos económicos, sociales y culturales propicia la violación a los derechos civiles y políticos, puesto que la vulnerabilidad económico-social lleva a la vulnerabilidad de los derechos civiles y políticos.
Como dice Amartya Sen 1999, p. 8: "La negación de la libertad económica, bajo la forma de la pobreza extrema, hace a la persona vulnerable a violaciones de otras formas de libertad. [...]
La negación de la libertad económica implica la negación de la libertad social y política".
Si los derechos civiles y políticos mantienen la democracia dentro de límites aceptables, los derechos económicos y sociales establecen los límites adecuados a los mercados.
Mercados y elecciones, por si solos, no son suficientes para asegurar derechos humanos para todos Donnelly, 1998, p. 160.
6 Fortalecer el Estado de Derecho y la construcción de la paz en las esferas global, regional y local, mediante una cultura de derechos humanos
Finalmente, cabe poner de relieve que, en el contexto pos-11 de setiembre y posguerra en Irak, emerge el desafío de proseguir en el esfuerzo de construir un "Estado de derecho internacional", en una arena proclive a privilegiar el "Estado-polícía" en el campo internacional, fundamentalmente guiado por el lema de la fuerza y de la seguridad internacional.
El riesgo es que la lucha contra el terror comprometa el aparato civilizatorio de derechos, libertades y garantías, bajo el clamor de la seguridad máxima.
Basta pensar en la nueva doctrina de seguridad adoptada en los Estados Unidos, pautada por: a unilateralismo; b ataques preventivos; y c hegemonía del poderío militar estadounidense.
Es preciso pensar en las nefastas consecuencias para el orden internacional de la hipótesis de que cada uno de los casi doscientos Estados invoque para sí el derecho de realizar "ataques preventivos", tomando como base el unilateralismo.
Sería lanzar el propio certificado de defunción del derecho internacional, celebrando el más puro hobbesiano "Estado de naturaleza", en el que la guerra es el término fuerte y la paz se limita a ser la ausencia de la guerra.
El pretexto de combatir el llamado "imperio del mal" ha propagado, sobre todo, el "mal del imperio".
Hay investigaciones que demuestran el perverso impacto del pos-11 de setiembre en la composición de una agenda global tendencialmente restrictiva de derechos y libertades.
A título de ejemplo, véase la encuesta publicada por The Economist referente a la legislación aprobada, en los más diversos países, para: ampliar la aplicación de la pena de muerte y demás penas; tramar discriminaciones insostenibles; afrontar el debido proceso legal y el derecho a juicio público y justo; admitir la extradición sin garantía de derechos; restringir derechos, como la liberdad de reunión y de expresión, entre otras medidas.
Contra el riesgo del terrorismo de Estado y del enfrentamiento del terror con instrumentos del propio terror, sólo resta una vía, la vía constructiva de consolidación de los lineamientos de un "Estado de derecho" en el plano internacional.
Sólo habrá un efectivo Estado de derecho internacional bajo el primado de la legalidad, con el "imperio del derecho", con el poder de la palabra y la legitimidad del consenso.
A la luz de este contexto, marcado por el fin de las bipolaridades definidas desde el término de la guerra fría, por la incertidumbre del destino de organismos internacionales y por el poderío de una única superpotencia mundial, el equilibrio del orden internacional exigirá la revalorización del multilateralismo y el fortalecimiento de la sociedad civil internacional, a partir de una solidaridad cosmopolita.
Son esas las únicas fuerzas capaces de detener el amplio grado de discrecionalidad del poder del imperio, civilizar ese temerario "Estado de naturaleza" y permitir que, de alguna forma, el imperio del derecho pueda domar la fuerza del imperio.
Ante estos desafíos, resta concluir por la creencia en la implementación de los derechos humanos como racionalidad de resistencia y única plataforma emancipatoria de nuestro tiempo.
Hoy más que nunca es menester inventar un nuevo orden, más democrático e igualitario, capaz de celebrar la interdependencia entre democracia, desarrollo y derechos humanos y que, sobre todo, se centre en la valorización de la absoluta predominancia de la dignidad humana.
1. Al respecto, ver también Lafer 1988, p. 134.
En el mismo sentido, afirma Ignacy Sachs 1998, p. 156: "Nunca se insistirá lo suficiente sobre el hecho de que el progreso de los derechos es fruto de luchas, que los derechos se conquistan, a veces con barricadas, en un proceso histórico lleno de vicisitudes, por medio del cual las necesidades y las aspiraciones se articulan en reivindicaciones y en banderas de lucha, antes de ser reconocidos como derechos".
Para Allan Rosas 1995, p. 243, "El concepto de derechos humanos es siempre progresivo. [...]
El debate sobre lo que son los derechos humanos y cómo deben ser definidos es parte integrante de nuestra historia, de nuestro pasado y de nuestro presente".
2. Y añade la autora p. 441: "Los derechos individuales básicos no son del dominio exclusivo del Estado, sino que constituyen una legítima preocupación de la comunidad internacional".
3. Para Celso Lafer 1999, p. 145, de una visión ex parte principe, fundada en los deberes de los súbditos en relación al Estado, se pasa a una visión ex parte populi, fundada en la promoción de la noción de derechos del ciudadano.
4. Agregan los autores: "Las nuevas materias que el derecho internacional ha venido a absorber, en las condiciones referidas, son de índole variada: política, económica, social, cultural, científica, técnica, etc. Sin embargo, el libro muestra que, entre ellas hay que destacar tres: la protección y la garantía de los derechos del hombre, el desarrollo, y la integración económica y política".
Según Héctor Fix-Zamudio p. 184: "[...] el establecimiento de organismos internacionales de tutela de los derechos humanos, que el destacado tratadista italiano Mauro Cappelleti ha calificado como jurisdicción constitucional transnacional, en tanto control judicial de la constitucionalidad de las disposiciones legislativas y de actos concretos de autoridad, ha alcanzado el derecho interno, particularmente la esfera de los derechos humanos, y se ha proyectado en el ámbito internacional e incluso comunitario".
5. Cabe resaltar que la Convención sobre la Eliminación de todas las Formas de Discriminación Racial, la Convención sobre la Eliminación de la Discriminación contra la Mujer y la Convención sobre los Derechos del Niño contemplan no sólo derechos civiles y políticos sino también derechos sociales, económicos y culturales, lo que refuerza la idea de la indivisibilidad de los derechos humanos.
7. Añade el autor: "El desarrollo atañe a la transformación de las sociedades, al mejoramiento de las condiciones de vida de los pobres, a la capacitación de todos para que tengan oportunidades de realización y de acceso al sistema de salud y a la educación" p. 252.
8. De acuerdo con datos del informe "Signos vitales", del Worldwatch Institute 2003, la desigualdad de ingresos se refleja en los indicadores de salud: la mortalidad infantil en los países pobres es trece veces superior a la de los países ricos; la mortalidad materna es 150 veces mayor en los países menos desarrollados que en los industrializados.
La falta de agua limpia y de red sanitaria básica mata 1.700.000 personas por año 90% niños, al paso que 1.600.000 personas mueren de enfermedades producto del uso de combustibles fósiles para calentar y preparar alimentos.
El informe llama la atención sobre el hecho de que la casi totalidad de los conflictos armados se concentra en el mundo en desarrollo, que produjo el 86% de refugiados en la última década.
9. Al concebir el desarrollo como libertad, sostiene Amartya Sen pp. 35-36 y 297: "En ese sentido, la expansión de las libertades es vista concomitantemente como: 1 una finalidad en sí misma; y 2 el principal significado del desarrollo.
Tales finalidades pueden ser llamadas, respectivamente, de función constitutiva y función instrumental de la libertad en relación al desarrollo.
La función constitutiva de la libertad se vincula a la importancia de la libertad sustantiva para el engrandecimiento de la vida humana.
Las libertades sustantivas incluyen las capacidades elementales, como la de evitar privaciones como el hambre, la malnutrición, la mortalidad evitable, la mortalidad prematura, así como también las libertades asociadas a la educación, la participación política, la prohibición de la censura [...].
Desarrollo, desde esta perspectiva, es el proceso de expansión de las libertades humanas".
Sobre el derecho al desarrollo, ver también Vasak.
10. En cuanto a la sociedad civil internacional, obsérvese que de las 738 organizaciones non gubernamentales acreditadas en la Conferencia de Seattle, en los Estados Unidos, en 1999, el 87% eran de países industrializados.
Este dato revela las asimetrías aún existentes en lo concerniente a la propia composición de la sociedad civil internacional, en lo que atañe a las relaciones Sur/Norte.
11. En efecto, todavía es grande la resistencia de muchos Estados a aceptar las cláusulas facultativas referentes a las peticiones individuales y comunicaciones interestatales.
Conforme los datos de 2001, basta destacar que: a de los 147 Estados-partes del Pacto Internacional de los Derechos Civiles y Políticos, únicamente 97 aceptaron el mecanismo de las peticiones individuales habiendo ratificado el Protocolo Facultativo para este fin; b de los 124 Estados-partes en la Convención contra la Tortura, sólo 43 aceptaron el mecanismo de las comunicaciones interestatales y de las peticiones individuales en los términos de los artículos 21 y 22 de la Convención; c de los 157 Estados-partes en la Convención sobre la Eliminación de todas las Formas de Discriminación Racial, únicamente 34 aceptaron el mecanismo de las peticiones individuales en los términos del artículo 14 de la Convención; y, finalmente, d de los 168 Estados-partes en la Convención sobre la Eliminación de todas las Formas de Discriminación contra la Mujer, sólo 21 aceptaron el mecanismo de las peticiones individuales, habiendo ratificado el Protocolo Facultativo para ese fin.
12. Robinson aclara: "A título de ejemplo, un economista ya advirtió que el comercio y la política cambiaria pueden tener un impacto mayor en el desarrollo de los derechos de los niños que propiamente el alcance del presupuesto dedicado a la salud y a la educación.
Un incompetente director del Banco Central puede ser más perjudicial a los derechos de los niños que un incompetente ministro de Educación".
13. Afirma Jeffrey Sachs pp. 1.329-1.330: "Aproximadamente 700 millones de personas las más empobrecidas están en débito con los países ricos.
Los llamados highly indebted poor countries [países pobres altamente endeudados] componen un grupo de 42 economías financieramente quebradas y ampliamente desestructuradas.
Muchos de esos préstamos se contrajeron en regímenes tiránicos para atender a los propósitos de la guerra fría.
Muchos reflejan ideas equivocadas del pasado. [...]
El Jubileo 2000, una organización que tiene el apoyo de personas tan diversas como el papa Juan Pablo II, Jesse Jackson y Bono, el cantante de rock, ha defendido la eliminación de la deuda externa de los países más pobres del mundo.
La idea es frecuentemente vista como irrealista, pero son los realistas quienes fracasan al intentar comprender las oportunidades económicas del orden contemporáneo. [...]
En 1996 el FMI y el Banco Mundial anunciaron un programa de gran impacto pero sin generar un diálogo verdadero con los países afectados.
Tres años después, estos planes fracasaron.
Solamente dos países, Bolivia y Uganda, recibieron 200 millones de dólares, mientras cuarenta países esperan en la fila.
En el mismo período, la bolsa de valores de los países ricos creció más de 5 billones, superando cincuenta veces el débito de los 42 países pobres.
Por eso, es un juego cruel de los países más ricos del mundo protestar porque no tendrían cómo cancelar las deudas".
14. Al respecto, ver Stiglitz.
Para este autor: "Cuando la crisis llega, el FMI prescribe soluciones anticuadas, inadecuadas, cuando no estandarizadas, sin tener en cuenta los efectos que podrían tener sobre los pueblos de los países a los cuales se les recomiendan tales políticas.
Raramente vi previsiones sobre las consecuencias de esas políticas para los pobres.
Raramente vi discusiones y análisis cuidadosos de las consecuencias de las políticas alternativas.
Hubo una única prescripción.
No se escucharon opiniones alternativas.
La discusión franca y abierta fue desestimulada no existe espacio para esto.
La expectativa era de que los países y las prescripciones políticas ideológicamente orientadas siguieran las directrices del FMI sin cuestionarlas.
Actitudes como esta me sublevan.
El problema no es que frecuentemente generan resultados pobres; el problema es que son antidemocráticas" p. xiv.
15. El autor complementa: "Donde la riqueza es igualmente distribuida y las oportunidades suficientemente ecuánimes, los individuos están en mejores condiciones de ocuparse de sus intereses y hay menos necesidad de gastos públicos por parte del Estado.
Cuando, por otro lado, la riqueza es injustamente distribuida, la demanda por iguales oportunidades e igual ejercicio de derechos económicos, sociales y culturales requiere un mayor gasto estatal, que se basa en una tributación progresiva entre otras medidas.
Sin embargo, paradójicamente, la tributación para gastos públicos en las sociedades igualitarias parece mejor bienvenida que en las sociedades en las que la riqueza es injustamente distribuida" p. 40.
16. Según el mismo autor 2001, p. 153: "Aliviar el sufrimiento de la pobreza y adoptar políticas compensatorias son funciones del Estado, no del mercado.
Estas son demandas relacionadas a la justicia, a derechos y a obligaciones, y no a la eficiencia. [...]
Los mercados simplemente no pueden ocuparse porque no tienen vocación para ello".
17. Cabe resaltar que tanto los derechos sociales como los derechos civiles y políticos demandan del Estado prestaciones positivas y negativas y que es equivocada y simplista la comprensión de que los derechos sociales sólo demandarían prestaciones positivas, mientras que los derechos civiles y políticos demandarían prestaciones negativas, o la mera abstención estatal.
A título de ejemplo, cabe preguntarse cuál es el costo del aparato de seguridad mediante el cual se aseguran derechos civiles clásicos, como el derecho a la libertad y el derecho a la propiedad o, incluso, cuál el costo del aparato electoral que da curso a los derechos políticos, o del aparato de justicia que garantiza el derecho de acceso a la justicia.
Es decir, los derechos civiles y políticos no se restringen a demandar la mera omisión estatal ya que su implementación requiere políticas públicas dirigidas, que implican también un costo.
18. La expresión "realización progresiva" ha sido frecuentemente mal interpretada.
En su "General Comment n.
3" 1990, sobre la naturaleza de las obligaciones estatales concernientes al artículo 2º, párrafo1º, el Comité sobre Derechos Económicos, Sociales y Culturales de las Naciones Unidas UN doc. E/1991/23. afirma que si la expresión "realización progresiva" constituye un reconocimiento del hecho de que la plena realización de los derechos sociales, económicos y culturales no puede ser alcanzada en poco tiempo, esta expresión debe ser interpretada a la luz de su objetivo central, que es establecer claras obligaciones a los Estados-partes, en el sentido de adoptar medidas, tan rápidamente como sea posible, para la realización de estos derechos.
Introducción
Los policías, en todo el mundo, constituyen una de las categorías de trabajadores con mayor riesgo de muerte y de exposición al estrés.
La exposición y el nivel de estrés de los policías han sido apuntados como superiores a los de otros profesionales, debido a la naturaleza de las actividades realizadas, a la baja remuneración y a la sobrecarga de trabajo proveniente de las relaciones internas a la corporación.
Luego, el trabajo puede ser fuente de estrés cuando el trabajador percibe desequilibrio entre el alto esfuerzo que gasta en el trabajo y la baja recompensa.
El estar sujeto repetidamente al estrés laboral puede ocasionar daños a la salud física y/o mental cuando existe una vulnerabilidad orgánica y/o una forma inadecuada de evaluación y enfrentamiento del evento estresante.
Los daños se inician de forma discreta y silenciosa, siendo diagnosticados generalmente de forma tardía, por medio de manifestaciones físico-psíquicas.
Uno de los modelos teóricos que evalúa el estrés psicosocial en el trabajo es el Desequilibrio Esfuerzo-Recompensa DER, que se basa en la reciprocidad entre estos dos constructos en la vida profesional.
De esa forma, una persona con mayor necesidad de control responde de manera diferenciada a las situaciones de trabajo que exigen mucho esfuerzo y ofrecen baja recompensa, lo que produce estrés y activa diversos ejes fisiológicos de respuesta al estrés en el organismo.
La modulación de las respuestas fisiológicas al estrés es realizada, además del Sistema Nervioso Autónomo, por el eje Hipotalámico-Hipofisario-Adrenal HHA, que ejerce un papel fundamental en la respuesta a los estímulos externos e internos de los estresantes, por medio de la regulación del nivel de los glucocorticoides circulantes.
El cortisol es uno de estos glucocorticoides secretados en respuesta al estrés, es encontrado en fluidos corporales.
Sigue el ritmo circadiano tanto en el plasma, como en la orina y saliva; este es máximo en la mañana, declina a lo largo del día, se encuentra en baja concentración próximo a la media noche y aumenta en las primearas horas después de dormir .
El pico de cortisol al despertar representa un aumento de sus niveles en 50-75% en los 30 minutos siguientes y ha sido denominado como la respuesta del cortisol al despertar; después de decrecer a lo largo del día, retorna a niveles basales en el período nocturno.
La respuesta del cortisol al despertar, además de servir para movilizar reservas de energía, ha sido reconocida como una forma de evaluación de la expectativa en relación al día, siendo cuantificable por la diferencia entre el cortisol 30 minutos después de despertar y el cortisol luego después de despertar.
La medida del cortisol antes de dormir, cuando es elevada, puede representar un estado de carga alostática.
La dosificación de la fracción libre del cortisol en la saliva para diagnóstico del estrés se ha tornado usual, debido a la fácil recolección y bajo costo, si comparada a otros métodos.
En lo que se refiere al estrés, se destacan algunos estudios que evaluaron el estrés en policías militares brasileños, suizos y en la elite de la policía italiana.
En cuanto a los niveles de cortisol en la saliva, fueron investigados en policías alemanes, americanos y holandeses .
Entre tanto, esos estudios evaluaron separadamente la autopercepción del estrés o la curva del cortisol en la saliva, lo que permite identificar un vacío en el conocimiento que trata de la salud de los policías.
Siendo así, se determinó como problema del estudio: ¿Existe una relación entre la autopercepción del estrés psicosocial y el cortisol en la saliva de policías militares?
El interés por la temática está guiado en las circunstancias de vulnerabilidad de los policías brasileños delante de las altas exigencias cotidianas en el combate a la violencia urbana, entre otras fuentes de estrés experimentadas por esos trabajadores en la búsqueda por promover la seguridad de la población.
De esa forma, se justifica la realización del estudio por las implicaciones sociales del colectivo estudiado - los policías militares - para la seguridad y el bienestar público, así como sobre el alto riesgo de enfermarse de los mismos, exigiendo atención por parte de los profesionales de la salud, en especial de la enfermería, que tiene papel fundamental en las prácticas de educación y promoción de la salud.
Delante de lo expuesto, el objetivo del estudio fue analizar la relación entre las dimensiones del estrés psicosocial y el cortisol en la saliva de policías militares.
La policía militar es parte permanente y regular del sistema público de seguridad del Estado de Rio Grande del Sur y responsable por la actuación policial ostensiva, preservación del orden público, vigilancia externa de los presidios y policía judiciaria militar.
Por tanto, le cabe a los policías militares asegurar el cumplimiento de la ley, la manutención del orden público, la administración técnica de situaciones de alto riesgo, la protección ambiental y la vigilancia externa de los presidios del estado, entre otros.
Material y métodos
El estudio se constituyó de una investigación observacional transversal y analítica realizada en el Batallón de Operaciones Especiales BOE de la Policía Militar de una ciudad de Rio Grande del Sur.
El BOE está dividido en cuatro compañías CIAs que a su vez presentan subdivisiones.
En la Figura 1, están indicadas las CIAs, las subdivisiones dentro de cada CIA, el turno de trabajo y sus funciones.
La población del estudio estuvo compuesta por 416 policías militares del BOE, de los cuales 317 estaban activos en la función.
Fueron incluidos en la muestra los sujetos activos, en el intervalo de edad entre 18 y 65 años.
Se establecieron como criterios de exclusión: los policías que poseían tiempo de trabajo inferior a un año en la corporación 54 policías; las policías del sexo femenino, por representar menos de 5% de la población del BOE y desarrollar una respuesta de cortisol diferente en relación al sexo masculino; y aquellos en que usaban de corticoides.
Con base en esos criterios, la población elegible del estudio fue de 263 policías militares.
De estos, 258 respondieron el instrumento de recolección de datos y 134 recolectaron las tres muestras de saliva.
El cálculo del tamaño del muestreo fue realizado por medio del programa G*Power Versión 3.1.2 2009.
Se consideraron la asociación entre factor en estudio y resultado de 0,3, el modelo de correlación linear múltiple con ocho variables predictoras y un tamaño de efecto f=0,15, situándose los niveles de poder estadístico entre 90 y 94%, para un nivel de significación de 5%.
El tamaño de la muestra calculada reunió 134 policías militares del BOE.
Los datos fueron recolectados en el período de junio de 2012 a julio de 2013, en la sede del Batallón de Operaciones Especiales.
Aspirantes al doctorado/maestría y estudiantes de graduación en Enfermería, previamente entrenados, realizaron la recolección de datos.
Las medidas antropométricas fueron comprobadas por los investigadores en el momento en que se aplicó el cuestionario.
Para la recolección de saliva se suministraron las siguientes instrucciones orales y escritas: evitar ingestión de alimentos y bebidas, no usar tabaco y no cepillar los dientes 30 minutos antes de cada recolección.
Esas instrucciones fueron dadas de forma más detallada, como sigue: 1 La recolección de la saliva deberá ser realizada en tres horarios: al despertar, 30 minutos después de despertar y antes de dormir; 2 Durante 30 minutos antes de la recolección, no ingerir ningún alimento o bebida con excepción de agua y no fumar; 3 El ayuno no es necesario, sin embargo, después de cenar esperar por lo menos 3 horas para recolectar la tercera muestra de saliva; 4 No hacer ejercicio físico por 1 hora antes de la recolección; 5 Inmediatamente antes de la recolección es aconsejable lavar la boca con agua; 6 No es recomendable la recolección en casos de lesiones orales con hemorragia activa o potencial; 7 No haber realizado tratamiento dental en las últimas 24 horas; 8 No haber cepillado los dientes en las últimas 3 horas, con la finalidad de evitar hemorragia de las encías; 9 Guardar los tubos de tres muestras de saliva en el congelador, si eso es posible; y 10 Entregar las tres muestras de saliva recolectadas en la próxima jornada de trabajo, en el mismo local en que fue realizado el llenado del cuestionario.
Fueron recolectadas informaciones relativas a los datos sociodemográficos: edad, situación conyugal; informaciones laborales: sector de trabajo, puesto/graduación, tiempo de trabajo en la función, trabajo en otro lugar, horas extras, carga horaria semanal, jornada de trabajo diaria, turno de trabajo, ritmo de trabajo; informaciones sobre el estilo de vida: tabaquismo, horas de sueño, problemas de salud, ingestión de bebidas psicoactivas alcohol, mate, café, Coca-Cola; medidas antropométricas y cardiovasculares presión arterial - PA, peso, altura, índice de masa corporal, circunferencia abdominal, circunferencia de la cadera.
El estrés psicosocial fue medido por medio de la escala del Modelo Esfuerzo- Recompensa DER, en su versión corta, la cual contiene 16 preguntas de la versión larga.
Esta escala fue reducida por el grupo de investigación del Dr. Johannes Siegrist, para facilitar su uso.
En este estudio se siguieron las recomendaciones de sus creadores, extrayéndose las 16 preguntas de la versión larga validada en Brasil.
La versión corta validada en Brasil fue considerada confiable α=0,703.
Para la dimensión esfuerzo se utilizaron las preguntas 1, 2 y 3; para la dimensión recompensa, las preguntas 7, 11, 12, 13, 15 16 y 17 siendo 11, 12 y 13 preguntas reversas; y para la dimensión exceso de comprometimiento, las preguntas 18 a 23.
Con esto, se realizó en este estudio el análisis factorial de la escala, en la cual las preguntas quedaron agrupadas en dos factores: recompensa y esfuerzo-comprometimiento.
Para fines del análisis, se calculó la razón entre las dimensiones de esfuerzo-comprometimiento y recompensa por medio de los puntajes factoriales de la escala, y los datos de las dos dimensiones fueron analizados como continuos.
El cortisol en la saliva fue recolectado en tres horarios: al despertar, 30 minutos después de despertar y antes de dormir noche, con un mínimo de un mililitro de saliva en cada muestra, recolectada en tubos Salivettes con torundas de algodón.
Esos tres momentos para la recolección de cortisol han sido utilizados en muchos estudios epidemiológicos, considerándose factores como costo y beneficio, así como adhesión a la investigación y retorno completo del material recolectado.
Para la medición del cortisol de la saliva las muestras pasan por el proceso de centrifugación 1500 rpm/3 min, congelamiento y manutención a -20º C, para permitir la precipitación de proteínas y mucinas, y el análisis por radioinmunoensayo, con kit analítico Siemens Medical Solutions Diagnostics, Los Angeles, California, USA.
La sensibilidad fue de 0,09 nmol/L; con la utilización del equipamiento Contador Gamma C 12 EURO-DPC.
Los valores de referencia determinados por el Laboratorio LabVitrus en donde fue efectuado el ensayo fueron: para el cortisol matinal 8-9h, de 13,5 a 23,5 nmol/L; y para el cortisol nocturno 22-23h de 1 a 2,9 nmol/L.
Los datos fueron analizados en el programa Statistical Package for the Social Sciences SPSS versión18.0 para Windows.
Se realizó la prueba de normalidad de Shapiro-Wilk para verificar la distribución de las variables, valores de asimetría y curtosis.
La variable cortisol resultado fue sometida a una transformación matemática raíz cuadrada y, para el análisis multivariado de datos, fueron eliminados los outliers.
La prueba t de Student fue utilizada para determinar la asociación entre variables con distribución simétrica, y la Mann-Whitney, para la asimétrica.
Las variables paramétricas, con tres grupos o más, fueron sometidas a un análisis de la variancia ANOVA, las diferencias post hoc de la prueba de Bonferroni y, para las no paramétricas, Kruskal-Wallis y Dunn.
Para evaluar la relación entre los puntajes factoriales obtenidos en las dimensiones de la escala DER y los niveles de cortisol, fueron realizadas correlaciones bivariadas de Pearson variables simétricas y de Spearman variables asimétricas.
La asociación entre variables fue analizada por medio de Regresión Linear Múltiple Stepwise.
En el modelo de regresión se seleccionaron las variables que presentaron asociación con el cortisol, con nivel de confianza de 75% p ≤ 0,25.
Fueron consideradas como diferencias estadísticamente significativas los datos con "p" bicaudal menor que 0,05, o con intervalo de confianza de 95%.
La investigación fue aprobada por el Comité de Ética en Investigación CEI de la Universidad Federal de Rio Grande del Sur con el nº 19785.
Se respetaron los principios éticos de acuerdo con los preceptos establecidos por la Resolución 466/12 del Consejo Nacional de Salud, sobre la investigación con seres humanos.
Todos los sujetos firmaron el Término de Consentimiento Libre e Informado.
En cuanto a las características sociodemográficas, estilo de vida y medidas antropométricas y cardiovascular, la mediana de la edad fue de 35 29-34 años, la mayoría de los policías eran casados o tenían compañera 75,2%, no fumaban 92,5%, sin problemas de salud 73,1%, con presión arterial sistólica 117- 130 mmHg y diastólica 70-84,7 mmHg dentro de los parámetros de la normalidad, usaban psicoestimulantes 84,3%, la mediana del índice de masa corporal IMC varió entre 24,9 y 29,1 kg/m² y dormían entre 6 y 7 horas de diarias.
En lo que se refiere al sector de trabajo de los policías militares, el mayor porcentaje correspondió al Choque 41,8%, n=56, seguido del GATE y Administrativo, con los mismos porcentajes cada 20%, n=14,9, PATRES 16%, n=11,9, Canil 9%, n=12, Motociclistas 7,5%, n=10.
El tiempo de trabajo de los policías militares en la institución presentó una mediana de 9 4; 23 años, y de 7 3-20 años en el sector.
La mediana de la carga horaria semanal fue de 43 40-50 horas, y 12 8-12 horas diarias.
En mayor porcentaje los policías militares pertenecían al puesto de soldado 70,7%, n=94 y ejecutaban horas extras 72%, n=95.
Adicionalmente, 56 41,8% trabajaban en los períodos diurno y nocturno, en el régimen de plantón de 24 horas de trabajo y 48 horas de descanso; 51 38,3% trabajaban en otro lugar y 67 50,4% consideraban el número de personas en la escala de trabajo insuficiente.
Los policías militares del BOE presentaron la mediana de 11,7 8,8-15,1 nmol/L de cortisol al despertar, 12,5 9,5-16,9 nmol/L de cortisol 30 minutos después de despertar y 3,9 3,2-4,8 nmol/L de cortisol en la noche.
Las variables edad r=-0,174, PA diastólica r=-0,178, peso r=-0,177, circunferencia abdominal r=-0,226 y circunferencia de la cadera r=-0,200 se relacionaron negativamente con los puntajes de cortisol al despertar p<0,05.
El cortisol noche se relacionó negativamente con la variable circunferencia abdominal r=-0,216; p=0,012 y positivamente con los puntajes de los policías no tabaquistas y para los que no poseían problemas de salud, en relación a los que poseían problemas y eran tabaquistas p<0,05.
En la evaluación entre sector de trabajo y cortisol en la saliva, el Grupo de Acciones Tácticas Especiales GATE presentó mayores promedios de cortisol al despertar en relación a los motociclistas y al choque p<0,01, mayores promedios de cortisol 30 minutos después de despertar en relación a los motociclistas, PATRES, choque y administrativo p<0,01, y mayores promedios de cortisol noche en relación a todos los demás sectores p<0,01.
El cortisol al despertar se relacionó negativamente con la carga horaria semanal de trabajo r=-0,176; p=0,042.
El cortisol noche presentó asociación significativa con la variable número de personas en la escala de trabajo, de forma que los policías que consideraron el número de personas adecuado presentaron mayores promedios de cortisol en la noche en relación a los que evaluaron como insuficiente p=0,023.
Las demás variables sociodemográficas, de estilo de vida, antropométricas y cardiovasculares no presentaron asociación significativa con las dosis de cortisol p>0,05.
Las rectas de regresión del cortisol al despertar y cortisol 30 minutos después de despertar presentaron tendencia descendente con los puntajes de la dimensión esfuerzo-comprometimiento, sin embargo sin diferencia significativa p>0,05 en las regresiones Figuras 2 y .
En el análisis bivariado entre puntajes de recompensa, esfuerzo-comprometimiento y cortisol noche, se observó correlación positiva entre cortisol noche y recompensa r=0,249; p<0,001 y negativa con el puntaje de esfuerzo-comprometimiento r=-0,206; p=0,005.
La recta de regresión del cortisol noche presentó asociación estadística ascendente p=0,004 con recompensa y descendente con los puntajes de esfuerzo-comprometimiento p=0,017 Figura 4.
En la Tabla 1 se encuentra los resultados del análisis multivariado de acuerdo con las variables que entraron en el modelo final.
Se verifica que las variables GATE y PA diastólica son las de mayor influencia directa e inversa, respectivamente, sobre el cortisol al despertar.
Pertenecer al sector GATE incrementa en 0,32 unidades el resultado, y, poseer la PA diastólica aumentada causa una disminución de 0,19.
Estas variables explican 13,5% de la variabilidad del cortisol al despertar.
En relación al cortisol de 30 minutos después de despertar, las variables con mayor influencia son los sectores GATE, PATRES y Motociclistas.
El primero posee relación directa, y los demás, relación inversa.
El sector GATE adiciona 0,35 unidades en el referido resultado y los sectores PATRES y Motociclistas, una disminución de 0,18 y 0,17 unidades, respectivamente.
Las tres variables explican 21,9% de la variabilidad del cortisol de 30 minutos después de despertar.
El cortisol noche posee influencia directa en la variable sector GATE, aumentando 0,49 unidades, e inversa en la variable esfuerzo-comprometimiento, disminuyendo 0,18 unidades en el resultado cortisol noche.
Estas variables explican la variabilidad del cortisol noche en 27,7%.
Discusión
El análisis de los datos evidenció que las variables individuales de los policías militares del BOE como edad, PA diastólica, peso, circunferencia abdominal y circunferencia del cadera, se relacionaron negativamente con los puntajes de cortisol al despertar, semejante a lo que ocurrió en estudio con 373 policías de Buffalo EUA, en el cual la reducción de la respuesta del cortisol, frente un desafío, indicó existencia de Síndrome Metabólico después de la regresión ajustada por edad y sexo.
La edad, que en el estudio en pauta también se relacionó negativamente con el cortisol al despertar, se correlacionó positivamente con este r=0,14; p<0,001 en la investigación con policías de cuatro ciudades de los EUA, y negativamente con el Estrés Peritraumático r=-0,13; p<0,05 para los trabajadores con 12 meses de actuación en la función.
Estos hallazgos sugieren que la baja producción de cortisol al despertar puede ser consecuencia del Síndrome Metabólico y/o de estrés, elemento comúnmente encontrado en el trabajo de esta categoría profesional.
En el presente estudio, el cortisol noche además de relacionarse negativamente con la circunferencia abdominal, presentó mayores puntajes para los policías no tabaquistas y sin relatos de problemas de salud.
La baja variabilidad del cortisol durante el día, o sea, bajo cortisol en el período de la mañana y elevado en la noche, puede estar asociada al aplanamiento de la curva del cortisol y expresa indicios de estrés crónico.
Estos hallazgos llevan a inferir que los policías, con menor circunferencia abdominal, que no fumaban y sin problemas de salud, serian posiblemente más activos y comprometidos con el trabajo, encontrando dificultades para "desvincularse" del trabajo en la noche.
Por otro lado, el estrés e hiperactivación del eje HHA pueden influenciar el aumento del tejido adiposo y viceversa, de manera que la obesidad puede contribuir para la consolidación de un estado de estrés crónico .
Los policías del sector GATE presentaron los mayores puntajes de cortisol en la saliva en las tres mediciones.
Este sector ejerce funciones semejantes al Batallón de Operaciones Policiales Especiales de Rio de Janeiro BOPE.
Es la elite operacional de la Policía Militar de Rio Grande del Sur; el GATE ejecuta operaciones especiales situaciones en que el riesgo de vida es mayor que en los demás sectores tales como secuestros, desactivación de bombas y asaltos, entre otros.
En general son ocurrencias que causan tensión psicológica, obstáculos, incomodidades provenientes de las condiciones atmosféricas y privaciones de necesidad básicas como hambre, sed, sueño y cansancio, entre otras.
Así, el trabajo desarrollado por estos trabajadores requiere un entrenamiento perfeccionado y constante, así como capacidad física y mental para ejecutar la labor.
Siendo así, los niveles aumentados de cortisol al despertar posiblemente están vinculados a la afinidad con el trabajo; los niveles aumentados de cortisol por la noche pueden ser provenientes del estado de prontitud, ya que, mismo que no actúen diariamente en jornada nocturna, pueden ser llamados a cualquier momento, lo que implica un estado de alerta.
El cortisol alto al despertar también fue identificado entre bomberos evaluados después de la exposición a un evento altamente estresante y potencialmente traumático, de esa manera estaría asociado a la reactividad fisiológica para alta exigencia/demanda y condicionamiento de miedo.
Así, a pesar de que todos los sectores del BOE tienen la misión de mantener la seguridad pública y enfrentar las mismas condiciones laborales, el trabajo en el GATE, en el Canil y en los Motociclistas es bastante diferenciado y son referencia para todo el estado, lo que puede conduce a una mayor identificación con el mismo.
La carga horaria semanal de trabajo se relacionó negativamente con el cortisol al despertar, o sea, cuanto mayor es la carga horaria, mayor será la sobrecarga y más frecuente la exposición a estresores en el trabajo, consecuentemente menor la respuesta del cortisol al despertar.
Entre tanto, los policías que consideraron el número de personas en la escala de trabajo adecuado, presentaron mayores promedios de cortisol noche en relación a los que la evaluaron como insuficiente.
Este último dato puede ser intrínseco a la movilización de estos trabajadores frente al trabajo que superaría su capacidad física y mental, sin vislumbrar que la sobrecarga puede ser proveniente de la falta de funcionarios y del exceso de horas extras prestadas.
Para algunos profesionales que actúan en actividades peligrosas, como los policías, cierta dosis de estrés es positiva y necesaria para que el servicio sea concretizado.
Esta es una característica de estos profesionales, los cuales enfrentan, además de las exigencias directas del trabajo, la jerarquía y la disciplina, otras demandas referentes a la organización del trabajo ante las expectativas de la sociedad.
A pesar de eso muchos padecen con este régimen de trabajo.
Para los policías militares que patrullan en la calle, tener dos empleos, trabajar noche y día, quedar 12 horas en la calle, en alerta, trabajar bajo presión y dormir poco, afectan de forma contraproducente su calidad de vida y su salud.
Además de la asociación del cortisol con variables individuales y laborales, algunos estudios han observado, experimentalmente, alteraciones en los niveles del cortisol en la saliva delante de situaciones de estrés; estos describen que simulaciones bien conducidas pueden ayudar a mejorar el desempeño del trabajador y reducir el estrés.
En una simulación de tiroteo en la escuela, realizado con la policía alemana, los niveles de cortisol se mostraron más elevados en el inicio del entrenamiento y con disminución de los valores posteriormente.
En la evaluación de la capacidad de toma de decisiones en policías de los EUA, en situación simulada de estrés laboral, la mayor variación de cortisol fue asociada con el menor número de errores mejor desempeño en blancos armados y la mejor percepción de estímulos relacionados con amenaza y vigilancia.
La asociación del cortisol noche y la dimensión recompensa, evaluada por la escala DER, puede denotar la expectativa de estos policías en el trabajo y el estado de alerta en que se mantienen, para conseguir realizarlo.
Esta subescala de la DER trata sobre el respeto y prestigio de superiores y compañeros, la garantía de empleo, las perspectivas de promoción en el trabajo, entre otros elementos presentes en las corporaciones militares.
Por otro lado, la asociación inversa del cortisol noche con la dimensión esfuerzo-comprometimiento puede ser proveniente de la organización y jerarquía en el trabajo de los policías.
La presión del tiempo, sobrecarga de trabajo y exceso de responsabilidades, son componentes de la mayoría de las preguntas de esta dimensión de la escala y hacen parte del trabajo cotidiano de estos profesionales, por tanto, pueden causar estrés crónico y la consecuente inhibición de la producción de cortisol.
Una investigación poblacional con 2.126 trabajadores en Londres, sobre la relación entre estrés en el trabajo y cortisol en la saliva diurna, identificó que la baja recompensa y los altos índices de la DER fueron asociados con una curva más plana de cortisol a lo largo del día, representada por los niveles disminuidos por la mañana y elevados en la noche, los cuales se asemejan con los del presente estudio.
Entre tanto, diferentemente, la variable recompensa en los trabajadores del BOE fue relacionada a mayores niveles de cortisol noche.
Tal vez el trabajo en el BOE exija mayor movilización de los policías para alcanzar la recompensa deseada que el trabajo de los londinenses evaluados.
La recompensa medida por el Modelo DER también evalúa la posibilidad de promociones futuras y disfrutar de estas promociones implica en mayor responsabilidad, cobranzas del Estado y de la sociedad y de alcanzar metas; esto, en consecuencia, mantienen el HHA del policía sobre estimulado.
Se evidenció que el sector GATE fue la variable con mayor influencia en los tres niveles de cortisol.
Además de eso, es relevante mencionar que el esfuerzo-comprometimiento se correlacionó negativamente con el cortisol noche, lo que puede indicar que el esfuerzo es algo positivo para esta muestra, tal vez por el hecho de su identificación con el trabajo.
Un estudio con policías y bomberos de Ámsterdam sobre el estrés postraumático, hipervigilancia y niveles de cortisol en la saliva, identificó que el sexo, tabaquismo y eventos negativos de vida, explicaron 10% de la variancia del cortisol Adj.R2 = 0,102, s.e. = 0,52, F = 53,97, p <0,001; df = 4 .
Tanto en el presente estudio como en el holandés, la variación del cortisol en la saliva fue influenciada por variables individuales y laborales, sin embargo el cortisol en la saliva de los policías del BOE también fue alterado por la variable psicosocial esfuerzo-comprometimiento.
Los datos de este estudio pauta demostraron un posible aplanamiento de la curva de producción de cortisol en la saliva de los policías militares del BOE, puede indicar una posible exposición al estrés crónico, el cual, asociado al peso, presión arterial y otras características de esta muestra, constituyen riesgo de enfermarse de estos profesionales.
Luego, es imprescindible la intervención de enfermería con la finalidad de empoderar los individuos en el sentido de asumir responsabilidad por su salud, tanto individual como colectiva, con la finalidad de mantenerla y en consecuencia enfrentar mejor el estrés inherente a su profesión.
Para tanto, la enfermería dispone de diferentes tecnologías de cuidado que objetivan desarrollar habilidades para el autocuidado de la salud, de modo a promover un estado saludable en los individuos.
Las intervenciones de esta naturaleza tienen impacto positivo en el número y tiempo de las Licencias para Tratamiento de Salud y minimizan los riesgos a la salud, contribuyendo indirectamente para la seguridad pública al promover la salud de los policías militares.
Una de las limitaciones de este estudio reside en la selección de la muestra por conveniencia, una vez que todos los policías activos del BOE fueron convidados a participar del estudio, sin embargo solo 134 entregaron la recolección de la saliva, hecho que puede haber causado el sesgo del participante sano.
También, la muestra corresponde a una unidad específica y relativamente pequeña de la policía militar, si comparada a la totalidad del estado.
Entonces, los resultados de esta investigación pueden no ser generalizados a todos los policías militares o con exposición ocupacional diferente.
Otra limitación es el delineamiento transversal del estudio que expone apenas una visión puntual de la evaluación del estrés fisiológico y laboral y no permite establecer la relación causa-efecto.
De esa forma, aquellos policías que se encontraban de licencia o no estaban trabajando, pueden constituir una parcela relevante de policías expuestos al estrés y sus complicaciones.
Este estudio avanza en el conocimiento ya que identificó una asociación entre las dimensiones del estrés psicosocial y un marcador biológico del estrés en policías militares.
También, se destaca la peculiaridad del Grupo de Operaciones Tácticas Especiales GATE como el sector más expuesto al estrés, permitiendo inferir que las funciones del trabajo tienen implicaciones sobre la salud de los policías militares.
Conclusión
Se concluye que la dimensión esfuerzo-comprometimiento, del modelo de estrés psicosocial, influenció la variabilidad del cortisol noche; pertenecer al sector GATE también produjo esa variabilidad.
Las variables presión arterial diastólica y pertenecer al sector GATE explicaron el modelo del cortisol al despertar.
Además, pertenecer a los sectores GATE, PATRES y Motociclistas explicó la variabilidad del cortisol de 30 minutos después de despertar.
Se destaca que la promoción de la salud de los policías militares es un desafío para el campo de la salud pública, especialmente en lo que se refiere a los estudios y prácticas sobre la salud del trabajador.
En esa perspectiva, la enfermería encuentra espacio potencial para realizar acciones de prevención, promoción y vigilancia en salud, considerando el colectivo de trabajadores y su relevancia para la preservación de la seguridad; es decir el bien público con implicación especial para la salud humana.
Se sugiere la realización de estudios longitudinales, con la finalidad de verificar la relación de causa y efecto entre exposición y resultado, así como la medición de otras variables que puedan interferir en la alteración de los niveles de cortisol en policías militares.
Introdución
Levosimendana es un nuevo agente inotrópico que mejora la contractibilidad cardíaca sin aumentar el consumo miocárdico de oxígeno.
A diferencia de otros agentes inotrópicos, la levosimendana no aumenta la captación celular de calcio, de forma que no causa sobrecarga de calcio intracelular y arritmias relacionadas.
La levosimendana se liga al dominio N-terminal de la troponina C y estabiliza la molécula de troponina con subsecuente prolongación de su efecto en las proteínas contráctiles.
Estudios han demostrado que la infusión de 24 horas de levosimendana en pacientes con disfunción grave del ventrículo izquierdo mejora la función cardíaca y alivia síntomas, así como reduce morbilidad y mortalidad de corto plazo.
Ha sido demostrado que la duración del complexo QRS es de importancia pronóstica en pacientes con insuficiencia cardíaca.
En ese grupo de pacientes, la duración prolongada del complexo QRS está asociada con aumento del riesgo de mortalidad y muerte cardíaca súbita.
Un aumento gradual en mortalidad fue correlacionado con aumentos crecientes de prolongación del QRS.
El aumento en la duración del QRS también fue correlacionado con la disfunción sistólica del ventrículo izquierdo VI.
Cambios estructurales en el VI pueden llevar a la contracción asíncrona, que resulta en atraso en la conducción y un QRS prolongado en el electrocardiograma ECG de superficie.
En nuestro estudio, procuramos comparar los efectos agudos de la levosimendana y de la dobutamina en la duración del QRS, en pacientes con insuficiencia cardíaca IC grave y ritmo sinusal.
Material y métodos
Un total de sesenta pacientes consecutivos en ritmo sinusal normal y IC isquémica, que presentaban síntomas de clase funcional III o IV NYHA y disfunción sistólica del VI fueron incluidos en el presente estudio después de obtención de su consentimiento libre e informado y divididos en dos grupos, con administración de levosimendana o dobutamina a criterio del médico responsable.
Los criterios de exclusión fueron gravidez y lactancia; infección aguda o crónica o enfermedades inflamatorias, infarto de miocardio reciente < 8 semanas o isquemia miocárdica activa; presión arterial sistólica <85 mmHg, hipersensibilidad a la levosimendana o cualquiera de sus metabolitos, insuficiencia renal grave creatinina >2,5 mg/dl, insuficiencia hepática, bloqueo atrioventricular de 2º o 3º grado, bloqueo evidente de rama, historia de taquicardia ventricular o fibrilación ventricular, insuficiencia cardíaca debido a cardiomiopatía restrictiva o hipertrófica o a enfermedad estenótica valvar no corregida.
La investigación siguió los principios recomendados por la Declaración de Helsinki.
Los pacientes también recibieron dosis similares y eficientes de inhibidores de ECA, betabloqueantes, furosemida y espironolactona antes de la admisión.
Durante la admisión, la dosis de furosemida fue fijada en 80 mg por día y no fue aumentada; además de eso, las dosis de los otros medicamentos no fueron alteradas.
El médico responsable por cada paciente decidió administrar el agente inotrópico.
Todos los pacientes fueron sometidos a electrocardiografía ECG y ecocardiografía, antes y 24 horas después del inicio de la administración.
Los pacientes estaban hospitalizados en la Unidad Coronaria y eran monitoreados a través de ECG, débito urinario de 24 horas y presión arterial.
Además de eso, los exámenes de bioquímica de todos los pacientes fueron hechos antes y después de la administración del inotrópico.
Durante las infusiones, ningún agente nefrotóxico fue permitido la nesiritida no está disponible en el país, así como aumento en la dosis de diuréticos de alza solamente la furosemida está disponible en el país y alteración en la administración de fluidos intravenosos, a menos que el paciente presentase hipotensión.
Otras terapias medicamentosas y decisión de alta hospitalaria, determinadas por las condiciones de los pacientes, fueron decididas por el médico responsable, que estaba totalmente "ciego" para el desenlace del estudio, incluyendo los parámetros clínicos.
El estudio fue aprobado por el Comité de Ética institucional y consentimiento libre e informado fue obtenido antes de la randomización.
Electrocardiografía
El examen electrocardiográfico de los pacientes fue realizado en el equipamiento de ECG disponible ELI-250, Mortara Instruments, Wisconsin, EUA a nivel basal y 24 horas después del inicio de la administración.
Los ECGs fueron registrados a una velocidad de 50 mm/segundo.
La duración del complejo QRS fue medida manualmente con un paquímetro digital utilizando una lupa, en el ECG realizado en la admisión.
La duración del QRS fue determinada en el único electrodo que presenta el más largo QRS.
El anchoa máximo del QRS en cualquier electrodo fue medido del primero al ultimo vector agudo cruzando la línea isoeléctrica.
Los datos electrocardiográficos fueron analizados por dos observadores independientes "ciegos" para todos los otros datos de los pacientes y una media de dos medidas fue aceptada como el resultado final.
Ecocardiografía
El examen ecocardiográfico de los pacientes fue realizado con equipamiento de ultrasonido disponible GE-Vivid 4 con transdutor de 3,5 MHz, Wisconsin, EUA. La fracción de eyección del ventrículo izquierdo FEVI fue medida a través de la regla de Simpson.
El software SPSS versión 15.0 SPSS, Inc., Chicago, Illinois, EUA fue utilizado en todos los cálculos estadísticos.
Los datos paramétricos independientes fueron evaluados por el test U de Mann Whitney.
Alteraciones temporales de los datos paramétricos fueron evaluados por el Test de Puestos con Señales de Wilcoxon y los datos categóricos por el test de Chi-quadrado.
La correlación fue evaluada por el test de correlación de Spearman.
Un valor de p < 0,05 fue considerado significativo.
Sesenta pacientes incluidos en el estudio fueron randomizados en dos grupos.
Dos pacientes murieron debido a falla en el sistema de bombeo durante las infusiones de inotrópico, uno en cada grupo.
Los 58 pacientes remanecientes levosimendana n=36, dobutamina n=22 fueron sometidos a tratamiento completo y evaluación estadística.
Todos los pacientes presentaban síntomas de clase funcional IV NYHA antes de las infusiones.
En el grupo total, 67,2 % eran del sexo masculino n=39 y 32,8 % eran del sexo femenino n=19.
La edad media de los pacientes era de 66,4±9,2 años 66,1±10,5 para levosimendana y 67,0±6,9 para dobutamina.
Todos los pacientes presentaban ritmo sinusal basal antes de la administración de inotrópico y no hubo alteración después de la infusión.
En el grupo levosimendana, la media de la duración basal del QRS era de 120,44±23,82 ms.
Después de la infusión, la media de la duración del QRS disminuyó significativamente para 116,47±24.56 ms p = 0,006 en la 24ª hora.
Por otro lado, la infusión de dobutamina no tuvo efecto significativo en la duración del QRS Tabla 1 y 2, Figura 1.
Después de ambas infusiones, la FEVI en ambos grupos aumentó.
Los diámetros sistólico y diastólico del VI no mostraron alteración significativa en ninguno de los dos grupos Tabla 1.
Ninguna correlación significativa fue detectada entre la fracción de eyección y la duración del QRS r:0,398, p=0,082 en el grupo levosimendana.
Además de eso, la frecuencia cardíaca FC aumentó levemente en el grupo levosimendana, pero no mostró alteración significativa cuando fue comparada con los valores basales Tabla 1.
El peso corporal basal de los pacientes era bastante similar y ninguna diferencia ocurrió entre los grupos después de la administración del medicamento.
Además de eso, la pérdida absoluta de peso, que es un sustituto surrogate para la mejora del estado edematoso, fue similar en los dos grupos Tabla 1.
Ningún paciente presentó anormalidad electrolítica antes o después de las infusiones.
Discusión
La insuficiencia cardíaca es una de las causas más frecuentes de morbilidad y mortalidad en escala global.
A pesar de los avances en las terapias médicas y métodos quirúrgicos, su prevalencia continúa a subir.
Ha sido demostrado que la duración del complexo QRS es de importancia pronóstica en pacientes con IC.
En ese grupo de pacientes, la duración prolongada del complexo QRS está asociada con aumento del riesgo de mortalidad y muerte cardíaca súbita.
Bode-Schnurbus et al demostraron diferencia significativa en mortalidad y muerte cardíaca súbita en pacientes con IC que portaban cardioversor desfibrilador implantable CDI cuando fueron comparados por la prolongación del QRS, definido como >150 ms.
En su estudio retrospectivo, Xiao et al observaron que la conducción anormal, demostrada como un intervalo PR y duración del QRS prolongados en pacientes con cardiomiopatía dilatada parece ofrecer un alto riesgo de mortalidad.
Iuliano et al condujeron un análisis retrospectivo de 669 pacientes con insuficiencia cardíaca crónica de acuerdo con la duración del QRS <120 ms o >120 ms.
Demostraron un aumento significativo en la mortalidad y muerte súbita en pacientes con duración del QRS prolongado.
En un subgrupo de pacientes con FEVI <30%, el prolongación del QRS fue asociado con aumento significativo en la mortalidad 51,6% versus 41,1%, p < 0,01 y muerte súbita 28,8% versus 21,1%, p < 0,02.
Esos resultados fueron confirmados por otro estudio, conducido por Shenkman et al, en el cual un total de 3.471 pacientes con IC crónica fueron incluidos en el estudio.
La duración prolongada de QRS de 120 a 149 ms fue asociada al aumento en la mortalidad de 60 meses p < 0,001.
Considerando los estudios anteriores mencionados encima, decidimos investigar los efectos agudos de la levosimendana en la duración del QRS medido en el ECG de superficie, en un grupo de pacientes con función ventricular izquierda gravemente comprometida.
El medicamento causó un aumento en la FEVI, como esperado p = 0,003, con leve disminución en el diámetro diastólico del VI, sin significación.
La duración del QRS, medida a partir del ECG de superficie, también disminuyó después de la administración 120,44±23,82 116,47±24,56, p = 0,006.
Una posible explicación para ese nuevo efecto puede ser una propiedad singular de la levosimendana, que permite al miocardio contraerse como un sincicio a través de la mejora de la utilización del calcio.
En nuestro grupo de estudio, no observamos ninguna arritmia o efecto hipotensivo, en su mayoría asociados con una dosis de impregnación que resulta en arritmia y posiblemente, en complicaciones fatales después de la infusión.
Creemos que ese hallazgo aun no fue investigado en su totalidad y que podría valer la pena una investigación más profunda dentro de ese concepto.
En el estudio SURVIVE, la levosimendana mostró ser más benéfica para pacientes recibiendo terapia con betabloqueante.
Pacientes con IC descompensada aguda presentan mayor riesgo de mortalidad y se sugiere utilizar agentes betabloqueantes.
Hay una controversia en relación al uso de inotrópicos betaadrenérgicos, como la dobutamina.
En relación a esa cuestión, un estudio conducido en el Brasil mostró que pacientes beta-adrenérgico-agonista resistentes respondieron bien 55.8% de los pacientes a la administración de levosimendana.
Esos datos son importantes para el uso de agentes inotrópicos en pacientes que reciben terapia con betabloqueante y son beta-adrenérgico-agonista resistentes.
En términos de limitación, es posible especular una ligación causal entre la disminución relativa en el tamaño del VI y el acortamiento de la duración del QRS.
Entre tanto, no observamos tal alteración en la duración del QRS entre pacientes recibiendo dobutamina, los cuales también exhibieron mejoras casi iguales asociadas con el VI.
De esa forma, sugerimos que este hecho pueda estar asociado con las propiedades moleculares de la levosimendana.
Otra limitación es que, el ancho basal del QRS es mayor en el grupo levosimendana que en el grupo dobutamina.
El diámetro diastólico medio basal del VI también es mayor en el grupo levosimendana, de forma que podemos afirmar que los pacientes recibiendo levosimendana presentaban IC levemente más grave, a cierta extensión, y eso puede estar relacionado a la diferencia entre las duraciones basales del QRS.
Por otro lado, en un grupo de pacientes con insuficiencia cardíaca isquémica, el efecto de la dobutamina puede haber tenido dos aspectos.
El efecto en la fase inicial poder ser en dirección al acortamiento del complexo QRS durante los primeros pocos minutos u horas, debido al hecho de que regiones miocárdicas isquémicas y no isquémicas probablemente contraerían de forma similar.
Entre tanto, regiones isquémicas no consiguen mantener tiempo aumentado de contracción debido a la estimulación beta-mimética prolongada; por lo tanto, el efecto de la fase tardía puede resultar en respuesta inadecuada, exactamente como aquellas observadas respuesta bifásica durante la ecocardiografia de estrés con dobutamina.
Eso llevaría al atraso de la contracción entre regiones miocárdicas.
Entre tanto, esa cuestión permanece siendo una limitación.
En este estudio, las duraciones de PR y QT no fueron mencionadas, no debido a la falta de datos, mas por que está fuera del objetivo de este estudio; por lo tanto, esos podrían ser utilizados en otro estudio, ya que nuestro objetivo fue examinar la posible relación entre contracción celular miocárdica y despolarización, no la conducción.
Por eso, excluimos aquellos con bloqueo de rama evidente, en los cuales no es presumible esperar la reversión de la duración del QRS después de intervención terapéutica, debido a la destrucción del sistema de conducción.
En conclusión, sugerimos que la administración de levosimendan, pero no de dobutamina, acorta la duración del QRS en el ECG de superficie, posiblemente al proveer contracción colectiva en las fibras del músculo del VI.
El mecanismo molecular responsable por ese efecto aun precisa ser aclarado en estudios futuros, con un número suficiente de pacientes.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
La ocurrencia de úlceras de presión UP en pacientes hospitalizados es un gran problema de salud, que puede ocasionar: incomodidad física al paciente; aumento de costos en el tratamiento; necesidad de cuidados intensivos de enfermería; internación hospitalaria prolongada; aumento del riesgo de desarrollo de complicaciones adicionales; necesidad de cirugía correctiva y efectos en la tasa de mortalidad.
El desarrollo de la UP es un fenómeno complejo, en el que participan varios factores relacionados con el paciente y con el medio externo, siendo la inmovilidad el factor de riesgo de mayor importancia en los pacientes hospitalizados.
Los pacientes en cuidados intensivos son propensos a la UP debido a la sedación, alteración del nivel de conciencia, soporte de respiración, uso de drogas vaso activas, restricción de movimientos por un período prolongado de tiempo e inestabilidad hemodinámica.
La determinación del riesgo que el paciente tiene de desarrollar la úlcera es la primera medida a ser adoptada para prevenir la lesión.
La misma debe ser realizada en la admisión del paciente y por lo menos cada 48 horas o cuando ocurra una alteración en sus condiciones de salud, principalmente en pacientes críticamente enfermos que presentan un gran número de factores de riesgo.
El instrumento de evaluación del riesgo más extensivamente probado y utilizado es la Escala de Braden y a pesar de no haber sido desarrollada específicamente para pacientes críticamente enfermos, presenta una especificidad y sensibilidad para esta población.
Se presenta como un instrumento eficaz de auxilio al enfermero en el proceso de decisión de las medidas preventivas a ser adoptadas, de acuerdo con el riesgo de cada paciente.
La Escala de Braden fornece seis parámetros para efectuar la evaluación: 1- percepción sensorial; 2- humedad; 3- actividad; 4- movilidad; 5- nutrición; 6- fricción y efecto de cizalla combinación de presión y fricción.
Cada sub-escala tiene una puntuación que varia de 1 a 4, con excepción del dominio fricción y efecto de cizalla.
La sumatoria total queda entre los valores de 6 a 23.
Una puntuación igual o menor que 16 denota que el paciente adulto tiene riesgo de desarrollar una UP, entretanto, en presencia de otros factores como edad mayor de 65 años, fiebre, baja ingestión de proteína, presión diastólica menor que 60 mmHg e inestabilidad hemodinámica, los pacientes con puntuaciones 17 y 18 también son considerados de riesgo.
Para pacientes críticos, el riesgo para la Escala de Braden es establecido como: riesgo bajo - puntuaciones entre 15 a 18; riesgo moderado - puntuaciones entre 13 a 14; riesgo elevado - puntuaciones entre 10 a 12; y, riesgo muy elevado - puntuaciones de 9 o menores.
Las alteraciones en el nivel de conciencia pueden determinar la disminución de la percepción sensorial y consecuente dependencia para la movilización, factores considerados como determinantes para el desarrollo de úlceras de presión.
Para evaluar el nivel de conciencia de los pacientes, la Escala de Coma de Glasgow, es un importante instrumento.
Está dividida en tres subescalas: abertura ocular, mejor respuesta verbal y mejor respuesta motora.
Las puntuaciones pueden variar de 3 a 15.
Un puntaje de quince, indica un paciente consciente y orientado y puntuaciones de siete o menores, indican coma.
Las variables mensuradas por la Escala de Braden y Glasgow complementan la evaluación de pacientes críticamente enfermos, internados en CTI; las que ayudan a los enfermeros a identificar pacientes con riesgo de desarrollar úlceras de presión, así como, a identificar los factores de riesgo asociados.
Las Estrategias ha sido descritas en la literatura e implementadas por investigadores y profesionales de la salud, con la finalidad de establecer estándares de asistencia dirigidos a la prevención de úlceras de UP y a estimular la mejoría de la calidad del cuidado.
Entre esas estrategias, se destaca el uso de la Escala de Braden como un instrumento que puede predecir el riesgo del paciente y ayudar al desarrollo de protocolos para los diversos tipos de pacientes y sus especificidades.
Considerando la gravedad de la ocurrencia de la UP en pacientes críticamente enfermos, este estudio fue desarrollado con el objetivo de identificar los factores asociados a su desarrollo en individuos internados en un centro de terapia intensiva CTI y consideró como variables independientes los aspectos evaluados por las escalas de Braden y Glasgow: edad, sexo, color de la piel y tiempo de internación hospitalaria.
Se trata de un estudio exploratorio, descriptivo, realizado con pacientes internados en un CTI de un hospital universitario, de nivel terciario y de gran porte en el interior del Estado de San Pablo, en el período de octubre de 2004 a marzo de 2005.
Fue aprobado por el Comité de Ética en Investigación Institucional y obtenido el consentimiento libre e informado de los participantes después del esclarecimiento sobre los objetivos y la forma de conducción de la investigación.
Para los pacientes sin condiciones de firmar el consentimiento, este fue obtenido del familiar.
Fueron incluidos en el estudio los pacientes internados en el CTI que atendieron los criterios de inclusión, que fueron: no presentar UP en el momento de la admisión, permanecer internado en la unidad por un período igual o mayor de 48 horas; y haber consentido en participar.
Los datos referentes a los aspectos demográficos, peso y altura para el cálculo del Índice de Masa Corporal IMC y tiempo de internación fueron recolectados de los registros de los pacientes.
La evaluación del riesgo para UP utilizando las escalas de Braden y de Glasgow fue hecha hasta 24 horas después de la admisión.
Para identificar la presencia de la úlcera de presión, los pacientes fueron sometidos a evaluaciones sistemáticas de las condiciones de la piel, hasta 24 horas después de la admisión en el CTI y diariamente, hasta la constatación de la presencia de úlcera de presión, el alta del CTI o la muerte.
Para la evaluación de las úlceras fue considerada la clasificación del National Presure Ulcer Advisory Panel: Etapa I- Eritema de la piel intacta que no blanquea después de la remoción de la presión; Etapa II- pérdida de la piel: epidermis, dermis o ambas.
La úlcera es superficial y se presenta como una abrasión o cráter raso; Etapa III- pérdida de la piel en su espesura total: daños o una necrosis del tejido subcutáneo que puede intensificarse, no llegando hasta la fáscia.
La úlcera se presenta clínicamente como un cráter profundo; Etapa IV- pérdida de la piel en su total espesura con una extensa destrucción, necrosis de los tejidos o daños a los músculos, huesos o estructuras de soporte como tendones o cápsulas de las juntas.
Los datos recolectados fueron registrados en instrumento desarrollado para este estudio y analizados en el programa SPSS Statistical Package for Social Science.
Para las variables categóricas nominales fue usada la prueba Chi-Cuadrado de homogeneidad y para las variables categóricas ordinales la prueba de Mann-Whitney.
Se uso el análisis de regresión logística binaria simple para comprobar la presencia de asociación entre tiempo total de internación y ocurrencia de UP.
Se utilizó el valor de p inferior a 0,05 como estadísticamente significativo.
Durante el período de cuatro meses, fueron acompañados 48 pacientes.
De esos, 30 desarrollaron úlceras de presión, con una tasa de incidencia de 62,5%.
Esta tasa, puede ser considerada alta, cuando es comparada con estudios similares desarrollados con pacientes críticamente enfermos internados en la unidad de terapia intensiva.
Fueron observadas 70 UP en los 30 pacientes siendo que, 57,1% 40 eran de Etapa I y 42,9% 30 de la Etapa II.
Las regiones corporales donde las úlceras fueron más frecuentes fueron el calcáneo con 35,7% 25 de las úlceras, la sacra con 22,9% 16 y escápulas con 12,9% 9.
Los datos referentes a las características demográficas de los pacientes y a la ocurrencia de UP son presentados en la Tabla 1.
La prueba de Chi-cuadrado, mostró que no hubo diferencia estadísticamente significativa entre los pacientes con úlcera de presión y los sin úlcera de presión considerando las variables, sexo p = 0,678 y color de la piel p = 0,635.
En el Reino Unido, un estudio que comprendió la recolección de datos de registros de 72.263 pacientes de varios grupos étnicos y pacientes de piel blanca, no encontró evidencias de que la raza sea un factor de predicción de úlcera de presión.
El promedio de edad de los pacientes fue mayor entre los que desarrollaron úlceras 51 años y los sin úlcera 47,6 años, entretanto, la prueba de Mann-Whitney, mostró que no hubo diferencia estadísticamente significativa entre los grupos considerando la variable edad p = 0,493.
En cuanto al IMC, el promedio de los pacientes que desarrollaron úlcera fue de 28,6 DE=11,8, variando entre 18 a 67 y entre los que no desarrollaron úlcera fue de 23,3 DE=5,2, con variación de 15 a 33.
La prueba de Mann-Whitney, mostró que, no hubo una diferencia estadísticamente significativa entre los pacientes con o sin UP considerando esta variable p = 0,245.
El tiempo promedio de internación de los pacientes que desarrollaron úlcera fue de 18,43 días y de los que no desarrollaron fue de 7,56 días.
El análisis de regresión logística binaria simple reveló una asociación entre el tiempo total de internación hospitalaria y la ocurrencia de UP p = 0,015.
En la Tabla 2 se presenta la distribución de las puntuaciones de la Escala de Braden obtenidas en la evaluación de los pacientes en el primer día de internación en el CTI en relación a la ocurrencia de la UP.
Se encontró que para los pacientes con úlcera, el menor puntaje en la Escala de Braden fue 8 y para los pacientes sin úlcera, el menor puntaje fue 11.
El promedio de las puntuaciones en los pacientes que no desarrollaron úlcera de presión fue 15, variando entre 11 a 19 y para los pacientes que desarrollaron úlcera fue 11, variando entre 8 a 19.
Se observa que entre los pacientes que desarrollaron úlceras, el promedio de puntuaciones fue menor y que a medida que disminuye el puntaje aumenta el número de pacientes con UP evidenciando el aumento del riesgo.
La prueba estadística de Man-Withney demostró que hubo diferencia estadísticamente significativa entre los puntuaciones de los pacientes sin UP y con UP p = 0,001.
En otro estudio de incidencia de úlcera de presión, desarrollado en esta misma unidad, fueron encontrados resultados semejantes, donde las puntuaciones de la Escala de Braden de la primera y segunda evaluaciones presentaron diferencias estadísticamente significativas entre los pacientes que desarrollaron úlcera y los que no la desarrollaron, los pacientes con úlcera tuvieron puntuaciones siempre menores en todas las evaluaciones.
Estos resultados y los de otras investigaciones realizadas en Brasil, confirman que las puntuaciones obtenidas por la Escala de Braden pueden ayudar al enfermero, a partir de la evaluación inicial en la admisión, a identificar los pacientes con mayor probabilidad para desarrollar la úlcera de presión, de forma que, es necesario que se realicen esfuerzos para implementar medidas destinadas a prevenir la UP.
Un estudio realizado en dos unidades neurológicas de terapia intensiva de un hospital americano con 186 pacientes mostró que el puntaje mayor o igual a 13 era determinante de riesgo y que los factores que tenían significativa correlación con la úlcera de presión tenían también correlación significativa con la Escala de Braden.
Considerando los factores de riesgo para la UP evaluados por la escala de Braden, se encontró que, en relación a la percepción sensorial, los promedios de las puntuaciones de los pacientes que desarrollaron úlceras fueron menores 1,8 que los pacientes sin úlcera 3,6 Las bajas sub-puntuaciones indican que los pacientes que desarrollaron úlcera se clasificaban como "completamente limitado" y "muy limitado" en relación al parámetro de dominio.
El ítem actividad refleja el grado de actividad física del paciente.
Se observó, conforme datos descritos en la tabla 3, que los promedios de las sub-puntuaciones no presentaron variaciones entre los pacientes con úlcera de presión y sin úlcera 1,0, ya que todos estaban constantemente encamados.
La condición de disminución de la percepción sensorial e inmovilización en la cama indica que los pacientes no perciben o no consiguen reaccionar a la incomodidad ocasionada por el exceso de presión en las regiones de prominencias óseas y que tiene mayor dependencia para moverse y aliviar la presión.
Esa condición apunta para la necesidad de asistencia de enfermería en el uso de importantes medidas preventivas, que son, el cambio de decúbito de 2 en 2 horas, el uso de almohadas y cojines para posicionamiento y protección de las prominencias óseas y el uso de un colchón especial, como forma de aliviar la presión en los tejidos.
La presión excesiva contribuye al desarrollo de la UP por inducir a la isquemia y necrosis de los tejidos.
La inmovilidad del paciente es considerado el factor de mayor importancia en el desarrollo de úlcera de presión.
La manutención de la posición corporal, así como los cambios en la posición determinan un gradiente gravitacional que actúa en los sistemas cardiovascular y pulmonar y puede afectar la oxigenación y el flujo sanguíneo, ya que la gravedad influencia directamente el volumen y la capacidad pulmonar.
El sistema nervioso sensorial intacto, normalmente, detecta la incomodidad causada por el exceso de presión en los tejidos y, así, la persona compensa esa presión con el cambio frecuente de posición durante el sueño y la vigilia.
Los pacientes con alteraciones en la percepción sensorial y en la capacidad de moverse dependen de cambios frecuentes e, inclusive un colchón, como el de rotación continua, no sustituye este cuidado de enfermería.
Otro factor de riesgo para la úlcera de presión en pacientes hospitalizados, evaluado en la Escala de Braden, es la nutrición.
Se observó que los promedios de las sub-puntuaciones para los dos grupos fue igual 2,0 así la escala no identificó diferencias entre los dos grupos de pacientes.
Esta cuestión es discutida en la literatura nacional e internacional como una limitación de la escala de Braden ya que esta evalúa la ingestión y no el estado nutricional.
La mala nutrición es considerada un factor determinante en la formación de úlcera de presión por contribuir, principalmente, a la disminución de la tolerancia tisular a la presión.
El estado nutricional de los pacientes internados en CTI comúnmente está comprometido debido a prolongados períodos de ayuno, estados patológicos e hipercatabólicos, cirugías y desnutrición, factores estos, muchas veces ya presentes en la admisión.
Entre los pacientes de esta investigación se observó pesos corporales extremos, que variaron entre 45 a 181 Kg en los que desarrollaron UP y entre 40 y 93 Kg en los que no desarrollaron, a pesar de que los promedios de los valores del IMC, para los dos grupos, hubiesen sido semejantes.
Otro factor de riesgo para la úlcera de presión es el exceso de humedad en la piel, ya que puede volverla más susceptible a la maceración.
El promedio del sub-puntaje referente a la humedad de la piel en los pacientes que desarrollaron úlceras fue 3,7 y en los que no desarrollaron 3,8, indicando que la mayoría de los pacientes se presentaba con la piel "ocasionalmente húmeda" o "raramente húmeda".
La mayor parte de los pacientes utilizaban sonda vesical ya que esta medida forma parte de la rutina de pacientes internados en CTI no solo para el tratamiento de incontinencia o retención urinaria sino también para el mejor control de las pérdidas hídricas.
La piel expuesta a la humedad, por incontinencia urinaria o fecal, se hace más susceptible a lesiones por fricción, irritaciones y colonizaciones por micro organismos.
Las lesiones pueden ser más frecuentes cuando existen incontinencias fecal y urinaria concomitantes.
El uso de barreras tópicas protectoras cremas, pomadas de óxido de cinc, películas transparentes, pañales desechables absorbentes, colectores de orina o sondaje vesical son medidas preventivas para minimizar la acción de la exposición de la piel a la humedad entretanto la causa de la incontinencia urinaria y fecal necesita ser investigada y tratada.
Fricción y efecto de cizalla son otros dos factores de riesgo asociados al desarrollo de úlcera de presión evaluados por la Escala de Braden y pueden ocurrir, debido principalmente, a la posición y movilización incorrecta.
El promedio de las sub-puntuaciones de fricción y efecto de cizalla en los pacientes que desarrollaron úlceras fue menor, demostrando que requerían una asistencia moderada o máxima para moverse.
El uso de sábana móvil para elevar, mover o hacer la transferencia del paciente, por dos personas, evita arrastrarlo en la cama, uno de los factores que llevan a dañar los tejidos por la fricción y efecto de cizalla.
Con relación a los datos obtenidos en la evaluación del nivel de conciencia por la Escala de Glasgow, se observó que el puntaje promedio de los pacientes que desarrollaron úlceras fue de 6,3 DE=5,2 variando entre 3 y 15 y de los pacientes que no desarrollaron úlcera el puntaje promedio fue de 13 De=3,9 variando entre 3 y 15.
El análisis de regresión logística binaria simple reveló la asociación entre bajas puntuaciones en la escala de Glasgow y la ocurrencia de UP p<0,001.
Las bajas puntuaciones obtenidas por los pacientes denotan que estos tenían alteraciones significativas del nivel de conciencia, lo que les confería una disminución de la percepción sensorial y dificultó o impidió expresar la incomodidad o el dolor, así como, trajo dependencia con relación a realizar sus necesidades humanas básicas movimientos, higienización, alimentación, entre otras factores estos considerados importantes para la prevención de la ocurrencia de la UP.
El estudio coloco en evidencia que los puntajes totales de la Escala de Braden y de la Escala de Glasgow estaban asociados al desarrollo de úlceras de presión en pacientes en CTI.
Esos instrumentos pueden ser utilizados por los enfermeros para ayudar a identificar los pacientes en riesgo y los factores de riesgo individuales y poder planificar las medidas preventivas dirigidas a controlar el problema; entretanto, existe evidencia limitada de que el uso de esas escalas alertan a los profesionales sobre el uso de medidas subsecuentes que sean adecuadas.
La identificación del riesgo y el uso de las medidas preventivas recomendadas como "las mejores prácticas" pueden llevar a reducir la incidencia de UP, dificultar que se agraven y prevenir recidivas así como favorecer la cicatrización de las lesiones presentes; en la admisión del paciente en el hospital mejorar la calidad de la asistencia de enfermería y del servicio de salud como un todo.
Entretanto para que la realidad presente en los servicios sea modificada y que las recomendaciones sean adoptadas, es necesario una participación de los profesionales de enfermería en todos los niveles y situaciones de la práctica.
La enseñanza del uso de esas escalas y su relación con la identificación del paciente en riesgo para UP debería ser tópico de programas de graduación en enfermería y de los programas de educación permanente para los enfermeros, así como un enfoque constante en los Programas de Mejoría de Calidad para la seguridad del paciente a ejemplo de lo que ocurre en países donde el índice de la UP ha disminuido.
Paciente con disnea desde el nacimiento sufrió una nítida acentuación a partir del surgimiento de bronconeumonía, con 3 meses de edad, volviéndose progresivamente más intensa a pesar del uso apropiado de medicación específica.
Al examen físico, la paciente estaba desnutrida, con intensa disnea, sin cianosis y pulsos disminuidos.
El peso era de 6,3 Kg, la frecuencia cardiaca de 166 lpm y la frecuencia respiratoria de 80 rpm. No se palpaba la aorta en la fúrcula.
Se podía observar un abombamiento e impulsiones en el área precordial, en el borde esternal izquierdo, y el ictus cordis se palpaba de modo difuso.
Los ruidos eran hiperfonéticos en todos los focos de auscultación.
Soplo holosistolico intenso, +++, rudo, y soplo diastólico +/++, tras el tercer ruido eran audibles en el área mitral y en la axila.
El hígado se palpaba a 4 cm del reborde costal derecho y a 6 cm del apéndice xifoides.
El electrocardiograma ECG Figura 1 mostraba señales de sobrecarga biventricular y bloqueo de la división antero-superior izquierdo.
Los complejos ventriculares eran muy amplios, con R de 35 mm en V1 y de 26 mm en V6.
Había alteraciones difusas de la repolarización ventricular.
El ÂQRS estaba a -60º y ÂP a +60º.
Imagen radiológica
La imagen resalta el área cardiaca acentuadamente aumentada por dilatación de las cuatro cavidades cardiacas y con trama vascular pulmonar densa.
El arco promedio está abombado Figura 1.
Impresión diagnóstica
La imagen radiográfica es compatible con cardiopatía congénita acianogénica, con sobrecarga acentuada de volumen, seguida de congestión venocapilar pulmonar.
Al tener en cuenta el aumento mayor de las cavidades izquierdas, esto orienta el diagnóstico de insuficiencia de la válvula atrioventricular izquierda.
Se han de considerar las cardiopatías acianogénicas con desviación de sangre acentuada de la izquierda hacia la derecha, tipo comunicación interventricular CIV / persistencia del canal arterial PCA.
Además de las cardiopatías acianogénicas con obstrucción al flujo del lado izquierdo del corazón, tipo estenosis aórtica y coartación de la aorta, cuando en presencia de insuficiencia ventricular izquierda.
Confirmación diagnóstica
Los elementos clínicos con cuadro acentuado de hipertensión venocapilar pulmonar intensa disnea y señales de bajo débito sistémico pulsos disminuidos orientaron al diagnóstico de la insuficiencia mitral acentuada, con hipertensión arterial pulmonar exteriorizando sobrecarga biventricular en el ECG.
El ecocardiograma Figura 2 confirmó la acentuada insuficiencia valvular mitral con el aumento principalmente de las cavidades cardiacas izquierdas, y con preservación de la función ventricular Atrio izquierdo: 31; Aorta: 15; Diámetro Diastólico de Ventrículo Izquierdo: 43; Diámetro Sistólico de Ventrículo Izquierdo: 26 mm; Fracción de Eyección de ventrículo izquierdo: 71%.
Conducta
La repercusión clínica extrema exigió una operación cardiaca de urgencia.
En CEC de 60' a la cirugía, se pudo constatar el acentuado aumento de las cavidades izquierdas, válvula mitral anómala con bordes retraídos de las cúspides y fusionadas a los músculos papilares, con cuerdas cortas y espesas, además de la dilatación del anillo mitral.
Se realizó la plástica del aparato valvular con papilarotomia anterior y posterior y anuloplastia, también anterior y posterior.
El cuadro tuvo buena evolución inicial. Sin embargo, el retorno de los síntomas y de la insuficiencia acentuada de la válvula mitral exigió nueva intervención, tres meses después, con sustitución valvular por prótesis St Jude n.21, con resolución del cuadro anátomofuncional.
No obstante, aunque en uso adecuado de warfarina y en condición clínica estable, tres meses tras la segunda operación, la paciente tuvo muerte súbita inexplicable.
Comentario
En cardiopatías congénitas, detalles radiológicos pueden ser de gran valía diagnóstica, como en el caso presente, en que el aumento acentuado de las cavidades izquierdas puede orientar al diagnóstico de insuficiencia valvular mitral, y específicamente en lactantes, a anomalías congénitas más acentuadas de esa válvula, como la válvula mitral en forma de arco.
Se constituye una situación de emergencia y la plástica valvular es de poca efectividad práctica.
Introducción
La cardiomiopatía hipertrófica CH es una enfermedad cardíaca primaria, caracterizada por hipertrofia del ventrículo izquierdo VI, sin dilatación, generalmente asimétrica y principalmente septal, en ausencia de cualquier otra enfermedad cardíaca o sistémica que puede llevar a la hipertrofia miocárdica.
Además de la hipertrofia de las fibras miocárdicas, se produce un desarreglo histológico de esas fibras y grados variados de fibrosis intersticial y perivascular, contribuyendo para el desarrollo de insuficiencia cardíaca, isquémica miocárdica, arritmia ventricular y muerte súbita.
La CH es la enfermedad cardíaca genética más común, pero sólo a comienzos de los años 90 se identificaron las mutaciones genéticas causadoras de la enfermedad.
Hasta ahora, se identificaron 13 genes codificadores para proteínas del sarcómero cardíaco, lo que lleva a la definición de CH como siendo una enfermedad del sarcómero.
No obstante, las mutaciones encontradas en los genes de la cadena beta de miosina pesada MYH7, de la proteína C cardíaca unida a miosina MYBPC3 y de la troponina T cardíaca TNNT2 son responsables por el 60 al 80% de los casos de CH.
El único estudio genético disponible para la CH en Brasil fue conducido por Tirone et al. .
Fue un estudio pionero y la prevalencia de la CH en Brasil permanece desconocida; en consecuencia, se sabe todavía menos al respecto de la prevalencia de las mutaciones causadoras de la enfermedad.
En el estado de Espírito Santo, donde la población estimada por el Instituto Brasileño de Geografía y Estadística IBGE en 2008 es de aproximadamente 3.500.000 habitantes, y admitiendo que la prevalencia de la CH sea similar a la encontrada en otros continentes 1:500, es probable que haya cerca de 7.000 pacientes con CH en el estado, lo que justifica los esfuerzos para identificarlos de forma adecuada, así como los portadores familiares.
Métodos
Los pacientes incluidos en el estudio se seleccionaron a partir de la revisión de los archivos del Sector de Ecocardiografía del Hospital Universitario Cassiano Antonio Moraes - Universidad Federal de Espírito Santo HUCAM - UFES.
Se contactaron pacientes con un diagnóstico ecocardiográfico de CH y se les invitó a visitar el hospital, donde recibieron informaciones sobre los objetivos de la investigación, en la cual podrían ser inmediatamente incluidos, sí así lo deseaban.
Evaluación clínica
Cada individuo fue sometido a un examen clínico y cardíaco, incluyendo historia, examen físico y ecocardiograma, conducido por cardiólogos con experiencia en CH.
Los ecocardiogramas fueron conducidos por cardiólogos experimentados, usando un equipamiento modelo Acuson Sequoia 512 Mountain View, CA, USA, con transductor de multifrecuencia 2,0 a 3,5 MHz, segunda armónica y Doppler tisular.
Los pacientes fueron examinados en la posición izquierda lateral y los registros fueron grabados en expiración no forzada.
Las medidas ecocardiográficas en modo unidimensional se obtuvieron durante el examen, así como las medidas de la velocidad y flujo miocárdicos Doppler pulsado, Doppler tisular y Doppler continuo.
El principal criterio para el diagnóstico de la CH fue el criterio ecocardiográfico, a través de la demostración inequívoca de espesor miocárdico > 15 mm en cualquier segmento del VI en ausencia de otra enfermedad cardíaca o sistémica que cause hipertrofia ventricular.
Extracción de ADN
El ADN total se extrajo de 2 - 5 ml de sangre periférico, de acuerdo con la metodología descrita por Miller et al..
El ADN extraído se cuantificó en un espectrofotómetro Thermo Scientific NanoDropTM 1000 y se diluyó hasta la concentración de uso 10ng/μL en agua ultrapurificada.
Reacción en Cadena de Polimerasa PCR
Los exones 15, 20, 21, 22 y 23 del gen MYH7 cadena beta de miosina pesada, 7, 16, 18, 22 y 24 del gen MYBPC3 proteína C cardíaca unida a miosina y 8 y 9 del gen TNNT2 troponina T cardíaca se amplificaron mediante PCR en un termociclador Applied Biosystems, modelo Veriti, usando primers descritos en el banco de datos CardioGenomics.
Screening de mutaciones
Después de la amplificación por PCR, el screening de mutaciones se realizó por la técnica de polimorfismo de conformación de filamento único o polimorfismo de conformación de cinta simple SSCP, del inglés "Single Strand Conformation Polymorphism".
Aproximadamente 10μL de cada producto de la PCR se mezcló con 2μL de tampón de carga para SSCP.
Las muestras fueron desnaturalizadas a 94 °C por 10 minutos, mantenidas en hielo y aplicadas a los geles.
Los geles se sometieron a electroforesis a 6W por 12-16 horas.
Después de la corrida, los geles se colorearon con nitrato de plata, de acuerdo con la metodología descrita por Bassam et al..
Análisis de Secuenciamiento y alteraciones
Los fragmentos con migración anormal en el gel se secuenciaron en la plataforma de secuenciamiento de ADN de Embrapa - Laboratorio Cenargen - en Brasilia, DF, Brasil.
El análisis de las alteraciones se realizó en base a la secuencia de referencia MYH7: NG_007884, MYBPC3: NG_007667, TNNT2: NG_007556 del banco de datos de secuencias génicas del National Center for Biotechnology Information NCBI disponible online, y se compararon con las alteraciones ya descritas en el banco de datos Cardio Genomics, disponible online.
Grupo control
Se recolectaron muestras de sangre de un grupo control, compuesto por 64 voluntarios adultos, no emparentados, con salud aparentemente normal, sin historia familiar de cardiomiopatías, normotensos, con examen físico normal y electrocardiograma normal, que fueron sometidos al mismo proceso de las muestras de pacientes con CH fenotípicamente demostrada.
Consideraciones éticas
Este estudio fue aprobado sin restricciones por el Comité de Ética en Investigación de la Universidad Federal de Espírito Santo Protocolo de Investigación No.
058/07. Todos los pacientes y voluntarios del grupo control recibieron informaciones sobre los procedimientos, riesgos y beneficios del estudio, y aquellos que consintieron en participar firmaron el Término de Consentimiento Libre e Informado, también aprobado por el Comité de Ética.
El grupo de estudio estaba compuesto por 20 pacientes, 10 del sexo masculino, con edad promedio de 45,7 años.
El grupo control estaba compuesto por 41 mujeres y 23 hombres, con edades variando entre 19 y 65 años promedio 44,3 ± 11,7 años.
Las medidas ecocardiográficas obtenidas de los pacientes se presentan en la Tabla 1.
Todos los pacientes presentan hipertrofia septal asimétrica > 15 mm, aumento del atrio izquierdo como resultado de la disfunción diastólica del VI normal hasta 40 mm, diámetros ventriculares internos normales variación 55 mm, excepto en 2 pacientes con dilatación leve y disminución de la fracción de eyección en sólo 1 paciente > 55% normal.
En reposo, sólo el 25% de los pacientes presentaban gradientes > 30 mmHg en la vía de salida del VI CH obstructiva.
Los resultados del análisis por SSCP y el secuenciamiento mostraron 14 alteraciones, incluyendo dos mutaciones, 6 variaciones raras de secuencia y 6 polimorfismos.
Los exones estudiados están involucrados en 139 de las 441 mutaciones descritas para todos los genes, un poco por encima del 31%.
En el gen MYH7, identificamos dos polimorfismos en el intrón 19, ambos sustituciones A>G. El primero se identificó en la posición c.13615-64 y presentó una frecuencia del 25% en los pacientes y el 19,5% en los controles.
El segundo polimorfismo se identificó en la posición c.13615-64 y presentó una frecuencia del 100% en los controles y pacientes estudiados.
En el intrón 22, se identificó una variación rara de secuencia, una sustitución T> C en la posición c.14663 +32.
En el exón 22, también se encontró una variación rara de secuencia, una sustitución A> C en la posición c.14537, que altera el codón de TCC para TCA, ambos serina.
En el exón 23, se encontraron dos polimorfismos caracterizados por una sustitución T> C: el primero se identificó en la posición c.15355 y modifica el codón GCT para GCC, ambos alanina, y presentaban una frecuencia del 5% en los pacientes y 1,56% en los controles.
El segundo, en la posición c.15431, altera el codón de CTG para TTG, ambos leucina, y fue identificado con una frecuencia del 2,5% en pacientes y del 0,78% en los controles.
En el gen MYBPC3, se identificó en un paciente la mutación G> A del tipo sustitución Figura 1.
La mutación está localizada en la posición c.11642 en el exón 16 y altera el codón de GAG> AAG, de esa forma alterando el aminoácido, de ácido glutámico para lisina.
Además de ello, se encontraron en el intrón 22 una variación rara de secuencia y un polimorfismo.
La alteración se identificó en la posición c.13999+118 y es una sustitución G> A. El polimorfismo se caracterizó por una sustitución C> G y se identificó en la posición c.15130+19, con una frecuencia del 5% en pacientes y del 3,125% en controles.
Una mutación tipo sustitución de C> T se encontró en el exón 9 de un paciente en la posición c.8772 del gen TNNT2 Figura 2.
Esta sustitución altera el codón de CGG para TGG, cambiando así el aminoácido de arginina para triptofano.
Además de la mutación, se identificaron dos variaciones raras de secuencia en el intrón 8 y se identificó un polimorfismo en el exón 9.
La primera alteración era una sustitución G> C en la posición c.8459+130 y la segunda era una sustitución C> T en la posición c.8762-20.
El polimorfismo identificado era una sustitución C> T en la posición c.8816, que altera el codón de ATC> ATT, ambos isoleucina.
El polimorfismo presentaba una frecuencia del 69,44% en pacientes y del 71,88% en los controles.
El resumen de los resultados puede verse en la Tabla 2.
Discusión
La sustitución G → A encontrada en el exón 16 del gen MYBPC3 del paciente P4 altera el codón de GAG, que codifica acido glutámico, para AAG, que determina lisina.
Esta mutación fue inicialmente descrita por Seidman et al. en heterozigosis compuesta con la mutación p.E258K en el exón 7 del gen MYBPC3.
Olivotto et al. también describieron esta mutación en heterozigosis compuesta con la mutación p.E258K.
Aunque sea poco probable que los pacientes de los estudios mencionados anteriormente sean el mismo individuos, no podemos afirmar que no estén emparentados comunicación personal.
Así, la mutación p.E441K todavía no fue descrita sola, entonces no está claro si ésta es capaz de causar la enfermedad cuando se expresa aisladamente.
Olivotto et al. relatan en su estudio que los portadores de la mutación doble presentaban un fenotipo más grave que aquellos con mutación simple.
El paciente del grupo de Seidman tenía 29 años, presentaba fenotipo grave, aunque ellos no tuvieran más informaciones detalladas sobre el caso.
El paciente P4 del presente estudio tiene hipertrofia moderada, sin historia familiar de muerte súbita, sin relatos de síncope y no presenta taquicardia ventricular no sostenida en el ECG dinámico.
El paciente se quejaba de angina de esfuerzo y la angiografía coronaria mostró arterias coronarias sin procesos obstructivos.
Niimura et al. observaron en su estudio que la supervivencia de pacientes con mutaciones en el gen MYBPC3 era mayor que aquella observada con mutaciones en el gen TNNT2 o alteraciones malignas en el gen MYH7.
De forma general, los datos indican que las mutaciones en el gen MYBPC3 están relacionadas con formas más leves de CH en muchos pacientes con la enfermedad.
En otro estudio independiente con 22 familias, Richard et al. relataron que el 90% de las familias que presentaban mutaciones en el gen MYBPC3 presentaban pronóstico benigno o intermediario.
Además de ello, en su estudio, éstos encontraron algunos pacientes con heterozigosis doble u homozigosis para mutaciones y en tales casos, el fenotipo era descrito como siendo más grave.
Así, en esas familias, la edad del desarrollo de la enfermedad, el grado de hipertrofia y el pronóstico estaban relacionados al número de mutaciones.
Así, es improbable que los pacientes de los grupos de Seidman et al. y Olivotto et al. tengan un fenotipo más grave solamente debido a la mutación p.E258K.
Con base en los datos clínicos, sugerimos que la combinación de las dos mutaciones, la p.E258K y la p.E441K, es responsable por el fenotipo y ambas, aisladamente, son capaces de causar la enfermedad pero en su forma más leve, como es típico en las mutaciones del gen MYBPC3.
Además de las evidencias clínicas, algunos datos de estudios moleculares apoyan la hipótesis de que la mutación p.E441K es patogénica.
Varias sustituciones de ácido glutámico por lisina fueron descritas como estando involucradas en la CH y en la cardiomiopatía dilatada CD en el banco de datos del CardioGenomics, disponible online.
Solamente en el gen MYBPC3, hay 3 sustituciones Glu → Lis involucradas con la enfermedad.
En el gen MYH7, hay 7 de esas sustituciones involucradas con CH y una involucrada con la forma dilatada.
Hay dos sustituciones en cada uno de los genes TNNT2 y α-tropomiosina, y hay una sustitución en cada uno de los genes de la α-actina, de la cadena leve esencial de la miosina y de la cadena leve reguladora de la miosina.
Además de ello, al comparar la secuencia de aminoácidos de la proteína MYBPC3 disponible en el banco de datos NCBI en varios animales, es evidente que la región donde ocurrió la sustitución está bastante conservada en el hombre Homo sapiens, ratón Mus musculus, rata Rattus norvegicus, perro Canis lupus familiaris, buey Bos taurus y chimpancé Pan troglodytes, lo que sugiere que ésta es una región importante de la proteína.
Sólo es posible asegurar que esta mutación, en la forma aislada, puede causar la enfermedad si la mutación en otros exones de ese gen y otros genes del sarcómero fueran descartadas a través de estudios familiares.
Juntos, los datos clínicos y moleculares sugieren que la mutación p.E441K es patogénica.
GenTNNT2, exón 9
La sustitución C → T encontrada en el exón 9 del paciente P5 genera una alteración de codón de CGG para TGG, alterando el aminoácido de arginina para triptofano.
Esta mutación, a p.Arg92Trp o a p.R92W, fue descrita primero por Moolman et al., con alta frecuencia entre los pacientes estudiados, sugiriendo un efecto fundador.
Los datos clínicos de sus pacientes mostraron pequeña hipertrofia, frecuentemente indetectable, el espesor medio máximo de la pared de los pacientes estaba dentro de la variación normal, y ello se reflejaba en la baja penetración de la enfermedad.
No obstante, el pronóstico asociado con la enfermedad era extremadamente malo, particularmente para jóvenes adolescentes del sexo masculino y adultos jóvenes.
Además de ello, datos de este estudio sugiere que las mutaciones en el gen TNNT2 llevan a la insuficiencia cardíaca congestiva, a una frecuencia más baja que las mutaciones en el gen MYH7.
En un estudio posterior, Moolman-Smook et al. investigaron 40 pacientes no emparentados y nuevamente la mutación p.Arg92Trp presentó alta frecuencia y los datos clínicos eran similares a los del estudio anterior.
De acuerdo con los autores, la reducción en la expectativa de vida asociada con esta mutación y el haplotipo bien preservado en muchas familias sugiere un evento mutacional reciente.
En 2001, Varnava et al. también publicaron un estudio realizado en Londres, en el cual los pacientes con mutaciones en el gen TNNT2 presentaban mayor desarreglo miocárdico, menor fibrosis y peso del corazón reducido en comparación con pacientes que tenían mutaciones en otros genes.
El estudio, por lo tanto, sugiere que el riesgo de muerte súbita en pacientes con mutaciones en este gen debe estar relacionado al aumento del desarreglo miocárdico, independiente del grado de hipertrofia.
No obstante, de acuerdo con Ackerman et al., hay excepciones para todas las asociaciones genotipo-fenotipo y éste es el mayor impedimento para utilizar el genotipaje aisladamente como herramienta clínica y pronóstica para pacientes individuales.
En su estudio, un paciente con la mutación p.Arg92Trp presentaba hipertrofia externa y su madre, afectada de forma similar, no presentaba hipertrofia, y no había relatos de muerte súbita en la familia.
Los autores mencionan que hay además muchos factores que pueden confundir el fenotipo, tales como la expresión y la variabilidad fenotípicas dentro de familias, el pequeño tamaño de las familias estudiadas, genes modificadores, el papel de los polimorfismos y otros factores no genéticos.
Estos factores combinados pueden debilitar la premisa de que el riesgo de muerte súbita está asociado con una mutación en particular.
Éstos creen no todavía no hay conocimiento suficiente para determinar qué mutaciones causadoras de CH, combinación de mutaciones y factores ambientales pueden influenciar el desenlace clínico.
En 2003, Van Driest et al. presentaron un estudio con mutaciones en el gen TNNT2, en el cual los pacientes no presentaban hipertrofia significante menor que pacientes con mutaciones en otros genes y ninguno de ellos tenía historia familiar de muerte súbita.
En nuestro pacientes P5, la mutación p.Arg92Trp llevó a un fenotipo que puede ser considerado grave, pues el paciente es bastante sintomático, presentando hipertrofia moderada a grave y relatos de recurrencia de síncope.
Además de ello, tuvimos acceso al ecocardiograma de su hijo de 18 años, que presenta hipertrofia masiva 33 mm, corroborando los relatos de Ackerman et al..
Variantes alélicas con frecuencias < 1%
Cada una de las alteraciones clasificadas como variantes alélicas con frecuencia menor que el 1% fueron identificadas en apenas 1 individuo paciente o control, entre los 84 individuos analizados.
Encontramos 5 alteraciones, 4 intrónicas y una exónica del tipo silencioso, que no altera el aminoácido sintetizado.
Alteraciones en los intrones pueden o no afectar la proteína.
A fin de identificar correctamente y vincular las secuencias de ARN que codifican las proteínas, los exones se deben diferencias de los intrones.
Hay varios motivos preservados en secuencias de nucleóticos cerca de los límites exón-intrón que actúan como señales esenciales de splicing.
Estas señales están involucradas con la escisión de intrones de ARN pre-mensajeros y la unión de exones.
Elementos adicionales conocidos como promotores y silenciadores son necesarios para permitir un splicing normal de las secuencias exónicas.
Estos elementos regulatorios pueden estar próximos hasta 50-100 pb o distantes millares de PB de los locales de splicing.
Entre los cambios encontrados, dos estaban en regiones próximas al límite del exón +32 a -20 y dos estaban en regiones más distantes +118 e +130.
Sólo con las técnicas utilizadas en este estudio, no hay evidencia que estas alteraciones afecten la proteína.
Variantes genómicas que afecta el splicing SpaGVs pueden ocurrir en elementos regulatorios exónicos o intrónicos y son difíciles de ser definidas sólo por la secuencia de nucleótidos.
Con todo, estas alteraciones pueden llevar a anormalidades de splicing catastróficas.
En particular, SpaGVs pueden inducir la exclusión de exones, activación de locales alternativos de splicing, o pueden alterar el equilibrio de formas alterativas de splicing isoformas producidas y así, resultar en fenotipos de la enfermedad.
La importancia de las variantes genómicas VG funcionales que están localizadas lejos de los locales de splicing es todavía más difícil de ser identificada que la de las adayacentes.
Aunque no estén cerca de ninguna secuencia regulatoria obvia, tales variantes pueden, por ejemplo, causar la activación de un nuevo sitio de splicing, que define los límites del exón.
Las otras variaciones raras de secuencia encontradas eran de tipo silencioso.
Tales alteraciones generalmente no se considerar por que no afectan la proteína sintetizada, pero estudios han mostrado que éstas pueden ser importantes.
Mutaciones silenciosas son normalmente clasificadas como polimorfismos alélicos y son consideradas neutras.
Estas definiciones pueden estar correctas en algunos casos, pero cuando no se basan en la caracterización del nivel del mARN, éstas pueden conducir a errores, porque mutaciones que afectan la secuencia son importantes para la modulación del splicing y pueden llevar a efectos profundos en la traducción del producto.
Muchos estudios han correlacionado mutaciones de punto específicas en regiones codificadoras con la exclusión del exón que contiene la mutación.
El hecho de que las mutaciones silenciosas teóricamente causan la exclusión de un exón es particularmente significativo, porque esas mutaciones tienen que actuar a nivel del ARN.
Estas mutaciones probablemente alteran los elementos regulatorios que son importantes para el splicing correcto.
Aun así, es probable que esas mutaciones sean sub-relatadas, porque éstas pueden ser percibidas incorrectamente como polimorfismos neutros que no merecen mayor caracterización.
No es posible afirmar que las variaciones encontradas aquí son patogénicas, ya que serían necesarios estudios de ARN para ello.
No obstante, aun con técnicas sensibles como las de secuenciamiento directo y el estudio completo de todos los 13 exones de los genes involucrados en la CH, la detección de mutaciones en pacientes es exitosa sólo en el 70% de los casos.
Así, es posible que algunas mutaciones de splicing en intrón o exón estén subestimadas y es por ello que creemos ser importante estudiar estas alteraciones y publicar los resultados.
Variantes con frecuencia alélica > 1% polimorfismos
En este estudio encontramos 6 polimorfismos, 3 en la región intrónica y 3 dentro del exón.
Recientemente, se ha sugerido que las causas genéticas de la susceptibilidad a las enfermedades complejas pueden estar más allá de mutaciones missense y nonsense, las cuales son comúnmente estudiadas en disturbios genéticos simples.
Dentro de este especto, se sospecha que polimorfismos que alteran la expresión génica tengan un papel importante.
Un estudio evaluó un polimorfismo frecuente más del 50%, caracterizado por una deleción de 5pb en el intrón 3 del gen TNNT2 en hipertrofia cardíaca y descubrió que la frecuencia del alelo era significativamente más alta en personas con hipertrofia ventricular izquierda que en la población normal.
El estudio también sugiere que el genotipo en homozigosis para la deleción puede estar asociado con mayor espesor de pared y aumento de la masa ventricular del VI en la población con hipertrofia.
Con todo, sólo la presencia del alelo no parece suficiente para causar la acentuada hipertrofia cardíaca.
Los resultados sugieren, por lo tanto, que el genotipo predispone a los individuos a hipertrofia cardíaca.
Varios estudios han mostrados que los polimorfismos en regiones distantes del local de splicing pueden estar relacionados a enfermedades, afectando elementos regulatorios.
Hoogendoorn et al. estudiaron in vitro el efecto de los polimorfismos en promotores de splicing y descubrieron que una proporción sorprendentemente alta de polimorfismos, aproximadamente 1/3 en su estudio, podían alterar la expresión del gen en el 50% de los casos o más.
La frecuencia alélica de los polimorfismos identificados en este estudio entre pacientes y controles no fue estadísticamente significativa.
Ello sugiere que los polimorfismos no afectar el fenotipo.
Además de ello, los datos clínicos de los pacientes que tenía o no tenían polimorfismos eran similares.
Nuestro conocimiento de los elementos regulatorios del genoma humano todavía es limitado y los polimorfismos funcionales de esos elementos no pueden ser distinguidos de forma clara de aquellos que no presentan efecto, solamente considerando su secuencia.
De esta forma, consideramos relevante el estudio y la publicación de los polimorfismos, aun cuando éstos estén en regiones distantes de los locales de splicing.
Sensibilidad del método
En este estudio, se identificaron mutaciones en 2 de 20 pacientes, el 10% de la muestra, por lo tanto.
Sería de esperar una proporción más alta, ya que los exones estudiados son responsables por aproximadamente el 31% de las mutaciones ya descritas.
Varias posibilidades pueden sugerirse para explicar la sensibilidad debajo de lo esperado y entre ellas, tres merecen atención.
Primeramente, el método en si no tiene una sensibilidad del 100% y ésta disminuye mucho con el aumento del tamaño del fragmento.
Estudios sugieren que para fragmentos menores que 200 pares de bases, más del 90% de las variaciones de secuencias serán detectados.
Cuando el fragmento aumenta para 300-350 nucleóticos, más del 80% de las mutaciones serán detectadas.
En nuestro estudio, sólo dos fragmentos tenían menos de 350 pb.
La técnica de SSCP fue capaz de detectar varias sustituciones, incluyendo los fragmentos mayores, pero la sensibilidad del test puede mejorarse utilizando fragmentos menores o variando otras condiciones tales como la concentración de bisacrilamida, glicerol etc.
Segundo, debe considerarse el tamaño de la muestra.
En el caso de un proyecto piloto, con el uso de un método trabajoso de screening genético, involucrando varias etapas de laboratorio, el tamaño de la muestra fue inicialmente considerado suficiente, dada la logística disponible, pero éste genera un impacto cuando se evalúa la sensibilidad del método.
Una tercera posibilidad es el perfil de la población local.
La mayoría de los estudios de genotipaje en pacientes con CH son del hemisferio Norte y las frecuencias de las mutaciones que causan la enfermedad en países de Sudamérica, como Brasil, son todavía desconocidas y poco se sabe sobre su frecuencia en países en desarrollo.
Dado el mestizaje de la población brasileña, se espera alguna similitud con otras poblaciones mundiales, pero esto es especulación y es posible que la prevalencia de genes afectadas sea diferente de lo descrito para otras poblaciones.
En 1999, un estudio en Sudáfrica mostró que las mutaciones descritas como predominantes en el mundo eran aparentemente raras en el país.
Un estudio de pacientes españoles mostró que, en comparación con otras poblaciones, las mutaciones en los genes MYH7 y TNNT2 eran raras entre los pacientes estudiados y se encontró una tasa muy baja de mutaciones en un estudio con pacientes en Finlandia.
Estos datos sugieren que cada región puede tener un perfil de mutación único y ello puede tener efectos importantes en la implementación del screening poblacional.
Conclusiones
Considerando los objetivos del estudio, concluimos que el genotipaje de los pacientes con CH es factible en nuestro país.
Con relación a las mutaciones, concluimos que es posible que la mutación p.E441K p.Glu441Lys en el exón 16 del gen MYBPC3 sea patogénica en su forma aislada, promoviendo un fenotipo menos grave que cuando se asocia con otra mutación, y que la mutación p.R92W Arg92Trp en el exón 9 del gen TNNT2 tiene un fenotipo que no es tan homogéneo como fuera descrito anteriormente y que puede conducir a hipertrofia grave.
Hasta donde sabes, ésta es la primera vez que una mutación causadora de CH se describe en Brasil.
Dependiendo del análisis adicional, uno de los pacientes en esta muestra poblacional puede estar cargando una nueva mutación, cuando se la compara con los bancos de datos disponibles.
Agradecimientos
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Vinculación Académica
Este artículo forma parte de la disertación de Maestría de Júlia Daher Carneiro Marsiglia de la Universidad Federal de Espírito Santo.
Introducción
El cáncer infantil tiene gran impacto financiero para los niños y sus familias.
Los costes para la familia pueden ser directos, indirectos y psicosociales.
Los directos se relacionan al dinero real asociado a los gastos con el tratamiento, rehabilitación y cuidados generales.
Los indirectos son definidos por la pérdida de la productividad laboral, trabajo remunerado y no remunerado, como por ejemplo la limpieza y organización de la casa.
Respecto a los costes psicosociales, son aquellos que causan deterioraciones psicológicas y sociales en el niño y sus familiares.
Tales repercusiones directas, indirectas y psicosociales pueden contribuir a la pérdida de la rutina diaria de estas familias.
El tratamiento referente a la hospitalización o a los cuidados domésticos relacionados a la salud se convierte en un reto para mantener sus responsabilidades anteriores y al mismo tiempo lidiar con las demandas de cuidados con la salud, impuestas por el diagnóstico y tratamiento del cáncer .
El papel de los padres como cuidadores de sus niños enfermeros cambia con las nuevas responsabilidades, lo que afecta el tiempo que tienen disponible, frecuentemente implicando en la pérdida de sus empleos .
Son necesarias adaptaciones emocionales y, cuando tienen otros hijos, las responsabilidades parentales necesitan ser reorganizadas .
La mayor parte de los cuidadores que se quedan con sus niños con cáncer durante la hospitalización es del sexo femenino, particularmente las madres .
Estas mujeres tienen niveles bajos de educación, frecuentemente pierden su empleo y poseen recursos financieros insuficientes .
El foco de sus vidas es el cuidado para el niño enfermo. En la mayoría de las veces dirigen toda su atención al niño enfermo, incluso cuando tienen otros hijos en casa.
Esta nueva situación puede causar conflictos en la familia con los otros niños y con el marido/pareja .
Además, en algunas familias, uno o ambos padres necesitan dimitirse para dedicar tiempo al tratamiento de su hijo , lo que consecuentemente compromete la renta de esas mujeres o de la pareja.
La mayoría de las familias de niños con cáncer tienen tiempo limitado disponible debido a las demandas del cuidado con los niños.
Así, los padres pueden perder sus empleos, en un momento crítico en que necesitan de recursos financieros para cubrir el aumento de los costes con medicaciones y cuidados médicos.
Además, los padres se enfrentan con otros gastos, tales como el transporte y alimentación, durante las hospitalizaciones y visitas al consultorio médico .
Cambios en la dinámica de la familia, en las relaciones maritales y en el soporte social implican en el aumento de las dificultades y de los costes en las finanzas de la familia.
Las familias restringen actividades de ocio o aumentan sus deudas para mantener sus actividades, como por ejemplo aumentar los préstamos de tarjetas de crédito o vender bienes de la familia o propiedades.
Algunos padres mantienen un segundo empleo o organizan eventos para conseguir fundos para atender a las demandas financieras relacionadas a la atención de salud de sus niños con cáncer .
Otra consecuencia negativa incluye cambios en la vida profesional de los padres.
Un estudio desarrollado en Suecia relaciona el diagnóstico del cáncer infantil con el impacto a curto y largo plazo de la situación de trabajo de los padres.
Comparado el tempo del diagnóstico con un año después del fin del tratamiento, menos padres estaban trabajando, y una gran proporción de madres estaba en periodo de descanso por salud.
Aunque la situación económica y de trabajo pudiera normalizarse a lo largo del tiempo, la renta de la familia fue afectada negativamente desde después del diagnóstico hasta tres meses después del final del tratamiento .
Ante todos los costes directos, indirectos y psicosociales asociados a tener niños con cáncer, hay muy poco en la literatura que pueda medir o cuantificar estos costes, particularmente en el contexto brasileño, pero existe un cuestionario disponible en inglés denominado Costs of caring for children with cancer .
Este cuestionario todavía no había sido traducido al portugués, ni testado para ser usado en familias brasileñas.
Por lo tanto, la finalidad de este estudio fue efectuar la adaptación cultural del cuestionario, ofreciendo un instrumento válido y confiable para evaluar las repercusiones económicas del cáncer infantojuvenil en familias brasileñas.
Diseño del estudio
En este estudio metodológico con diseño trasversal, un cuestionario para evaluar los costes para que la familia cuide de niños y adolescentes con cáncer fue sometido a una validación cultural.
La estructura metodológica utilizada para validar el cuestionario fue una adaptación de las etapas del Grupo DISABKIDS .
Otra fase, indicada por Guillemin , evaluación por un Comité de Expertos, fue añadida a las etapas del Grupo.
El proceso combinado incluyó siete etapas: 1.
El estudio fue desarrollado entre marzo del 2010 hasta diciembre del 2012 y fue conducido en dos fases: 1 traducción y retro-traducción del cuestionario Costs of caring for children with cancer que incluyó las seis etapas explicadas anteriormente; y 2 validación semántica del cuestionario adaptado a la lengua portuguesa de Brasil y a la cultura brasileña.
Las autoras del cuestionario original fueron contactadas para se obtener su permiso para adaptar y traducir el cuestionario para uso en familias brasileñas.
Se obtuvo la aprobación del Comité de Ética en investigación con Seres Humanos de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo Proceso 1256/2010 y por la Comisión Nacional de Ética en Investigación Pesquisa CONEP; Proceso 192/2011.
También se obtuvo aprobación de los directores de la clínica pediátrica y del Departamento de Pediatría y Puericultura del Hospital das Clínicas de la Facultad de Medicina de Ribeirão Preto de la Universidade de São Paulo HCFMRP/USP.
El consentimiento para participar de la investigación se obtuvo, de acuerdo con las directivas de la Resolución 196/96 del Consejo Nacional de Salud, utilizando el Término de Consentimiento Libre y Esclarecido TCLE.
Detalles sobre la investigación fueron fornecidos a los participantes, incluyendo el objetivo de la investigación, procedimientos de recolecta de datos y la importancia de se utilizar la copia del TCLE para las informaciones de contacto de las investigadores en caso de dudas o preocupaciones, posibles riesgos y beneficios y libertad para salir de la investigación a cualquier momento.
Los participantes fueron informados sobre de que todas las respuestas eran anónimas y confidenciales.
Dos copias del TCLE fueron firmadas.
El cuestionario
El cuestionario Costs of caring for children with cancer originalmente fue desarrollado en inglés por autoras del Reino Unido .
Este cuestionario contiene 58 cuestiones que abarcan los ítems: 1 características demográficas de los padres educación, estado civil, etnia, número de hijos en la familia, edad del niño, sexo; 2 informaciones clínicas diagnóstico, tiempo de diagnóstico, status del tratamiento actual; 3 gastos corrientes desembolsados con relación a la enfermedad por ejemplo viajes para el hospital, ropas, telefonemas; 4 empleo tiempo completo/parcial en el momento del diagnóstico, y también después del diagnóstico, actitud del empleador, cambios de papeles, horas trabajadas desde el diagnóstico, ausencia en el trabajo y 5 apoyo financiero recibido del gobierno o de caridad fuentes de información, beneficios sociales y dificultades relacionadas con el proceso de solicitación de esos beneficios.
Fase I - Traducción y Retro-traducción
La traducción fue la primera fase en el proceso de adaptación del cuestionario Costs of caring for children with cancer .
Dos autoras, fluentes en inglés y familiarizadas con el tema de la investigación, tradujeron de forma independiente el cuestionario original en inglés para portugués de Brasil traducción I. A seguir, un proceso de evaluación fue añadido para aumentar el rigor científico del proceso.
El Comité de Expertos utilizó un instrumento para evaluar la equivalencia entre las versiones original y traducida del cuestionario.
Este instrumento era compuesto por cuestiones de múltiple elección que evaluaban si el ítem traducido estaba de acuerdo con las siguientes propuestas: a equivalencia conceptual; b equivalencia de ítems; c equivalencia semántica; d equivalencia operacional; y e validez de contenido .
Este instrumento fue elaborado para facilitar el proceso de análisis de la traducción desarrollado por los expertos.
El Comité de Expertos evaluó separadamente todos los ítems del cuestionario, de acuerdo con las propiedades incluidas en el instrumento de evaluación.
En el caso de -1 o 0, el Comité de Expertos fue instruido a incluir comentarios y sugestiones en las líneas disponibles debajo de cada ítem del instrumento.
El grupo de investigación analizó las versiones, concilió las traducciones y elaboró una versión traducida final traducción II.
Fase II - Validación Semántica
Padres o cuidadores de 24 niños y adolescentes con cáncer seguidos en el HCFMRP/USP fueron invitados a participar.
Tenían de ser miembros de la familia activamente involucrados en el cuidado del niños enfermo, como madres, padres, hermanos mayores de 18 años de edad, abuelos maternos o paternos que podrían fornecer informaciones esenciales para comprender las repercusiones económicas del cáncer en la familia.
Los niños tenían de: 1 ser menores de 16 años en el momento del diagnóstico; 2 tener menos de 20 años en el momento de la participación de los padres en este estudio; 3 estar en seguimiento en la enfermaría o en el ambulatorio de pediatría de la institución de investigación y 4 vivir con sus padres.
Caso ambos padres estuvieran presentes, sólo uno fue invitado para participar.
Niños y adolescentes con otras condiciones crónicas asociadas con el cáncer, tales como síndrome de Down por ejemplo, fueron excluidos, y también los padres y/o cuidadores sin habilidad mínima de comprensión de los ítems del instrumento, conforme verificado por los profesionales de salud de la clínica que estaban más familiarizados con ellos.
Las entrevistas se realizaron en la Unidad de Internación Pediátrica y en el Ambulatorio de Pediatría y Puericultura del HCFMRP/USP, donde niños y adolescentes recibían el tratamiento y hacían los cuidados de seguimiento.
Participantes y local de la recolecta de datos
Fase I - Traducción y Retro-traducción
La estadística descriptiva fue utilizada para analizar la concordancia de los miembros del Comité de Expertos sobre los ítems del cuestionario.
Un banco de datos fue estructurado en una planilla de EXCEL Microsoft Office, 2010 para la codificación de las variables.
La técnica de doble digitalización fue utilizada para minimizar posibles errores de procesamiento de datos.
Posteriormente, los datos fueron exportados para el software estadístico Statistical Package for the Social Sciences SPSS versión 16.0, para calcular frecuencias y porcentajes.
Fase I - Traducción - Retro-traducción
El proceso de traducción para el portugués de Brasil llevó tres meses.
Para alcanzar una adaptación cultural que reflejara el contexto brasileño, búsquedas extensas en la literatura y reuniones para discusión con especialistas fueron llevadas a cabo.
Las discusiones estaban relacionadas a los derechos del paciente con cáncer, por lo tanto, se hicieron discusiones con una profesora de derecho del paciente, un abogado y una asistente social.
Las discusiones con esta última profesional incluyeron preguntas relacionadas a los beneficios y las licencias disponibles en la legislación brasileña para pacientes y padres de niños con enfermedades crónicas no específicamente con el cáncer, debido a su experiencia profesional trabajando en un grupo de apoyo a los padres de niños con cáncer.
El cuestionario traducido fue encaminado para evaluación de un Comité de Expertos.
Tras la evaluación del cuestionario por todos los miembros del Comité, se alcanzó una primera versión.
En la mayoría de los ítem se alcanzó 80% o más de concordancia en las respuestas de los miembros del Comité .
Para algunas preguntas no se alcanzó consenso, tales como aquellas relacionadas a la escolaridad y a la clasificación étnica, que fue adaptada utilizando la clasificación del color de la piel por ser más apropiada en el contexto brasileño.
El Comité de Expertos planteó dudas acerca de esas preguntas, siendo necesario adaptarlas y reenviarlas a este comité.
Para adecuación de las preguntas sin consenso, el Comité de Expertos puso a disposición referencias.
Después, el cuestionario fue retro-traducido.
La versión retro-traducida al inglés fue enviada a las autoras originales para apreciación y aprobación de la versión brasileña del cuestionario.
Para la adaptación cultural a la población brasileña, se hicieron seis modificaciones.
Primero, debido a la discrepancia entre la extensión geográfica de Brasil y del Reino Unido, se convirtió las millas en quilómetros.
Segundo, las preguntas sobre los beneficios y auxilios de los pacientes y sus padres necesitaron de ser completamente modificadas, ya que estas son diferentes en el Reino Unido.
Brasil no tiene soporte legal para proteger a los padres de niños y adolescentes con cáncer, y pocos beneficios son puestos a la disposición del paciente.
Tercero, el contenido respecto al tipo de trabajo de los padres o cuidadores y al alejamiento del trabajo fue modificado, de acuerdo con la legislación brasileña, por ejemplo para diferenciar autónomo y alejamiento y/o licencia de trabajo.
Cuarto, la palabra helpful suele ser traducida como útil en la cultura brasileira.
Esta palabra fue substituida por ajuda, considerándose que útiltendría significado peyorativo.
Quinto, las preguntas relacionadas al grupo étnico fueron alteradas según la clasificación del Instituto Brasileiro de Geografía y Estadística IBGE .
La distinción entre individuos de color amarillo, blanco, indígena, pardo y negro se hizo debido a la mezcla histórica brasileña. Y, finalmente, la pregunta que trata de la escolaridad también fue completamente alterada.
En el cuestionario original, la escolaridad involucraba la edad en que el individuo terminó de estudiar.
En Brasil, existen variaciones en la edad en que terminan los estudios, dependiendo de las condiciones financieras y sociales y de valores.
Para eso, adoptamos la división por niveles de escolaridad, definida por la Ley de Directivas y Bases de la Educación 9.394, de 1996 .
Fase II - Validación Semántica
La fase de validación semántica llevó cinco meses; dos meses para recolectar los datos y tres para analizarlos.
Los participantes fueron 20 madres, tres abuelas y sólo una hermana.
De esta población, el 50% tenía educación fundamental y 50% educación secundaria, lo que es consistente con la recomendación del Grupo para aumentar la representatividad de la muestra.
El instrumento utilizado para las entrevistas permite que los participantes hagan alteraciones con vistas a la clareza del cuestionario.
Así, se propusieron 24 reformulaciones.
El grupo de investigación analizó su importancia, teniendo en cuenta la población brasileña y los objetivos de la traducción y adaptación cultural del cuestionario.
Cinco reformulaciones fueron incorporadas a la versión del portugués de Brasil.
Fueron incluidos los ítems relacionados: 1 a la frecuencia con que el niño y el responsable visitan el centro de tratamiento; 2 al conocimiento de la población sobre los derechos sociales del paciente con cáncer; 3 a la recepción del Beneficio de Prestación Continuada BPC y al resultado de la solicitación del BPC; 4 al tiempo de alejamiento del trabajo por los padres o cuidadores y 5 a la clasificación del color de la piel.
Estas alteraciones se hicieron para aumentar la comprensión de la pregunta/ítem por el entrevistado y la adecuación del cuestionario a las familias brasileñas.
Discusión
El estudio demuestra la adaptación cultural de la versión brasileña del cuestionario, Costs of caring for children with cancer, elaborado originalmente para la población inglesa.
El cuestionario fue utilizado para evaluar las repercusiones económicas de familias inglesas de niños con cáncer.
Fue adoptada una combinación de dos aproximaciones para traducir y adaptar culturalmente el cuestionario para el uso de familias que hablan el portugués de Brasil.
Se llevaron a cabo modificaciones, tales como la inclusión o exclusión de ítems .
Se informa que este es el primer cuestionario en portugués de Brasil que evalúa específicamente los costes de las familias con el cuidado de niños con cáncer.
Debido a la falta de investigaciones dedicadas a este tópico, efectuamos búsquedas en la literatura y adaptamos el cuestionario desarrollado por el autor original y encontramos que el cuestionario Costs of caring for children with cancer puede ofrecer contribuciones importantes a la enfermería pediátrica en las familias brasileñas de niños y adolescentes con cáncer.
Brasil es un país de dimensiones continentales y con diferentes contextos culturales y sociales que pueden afectar el proceso de adaptación y validación de instrumentos para uso con padres o cuidadores brasileños .
En este sentido, es importante destacar que, como no se elaboró un estudio multicéntrico, no es factible la utilización de este instrumento en otras regiones brasileñas sin la fase de validación semántica en esas otras áreas.
Encontramos que la combinación de los métodos sería útil y aumentaría nuestra comprensión de la aplicabilidad del cuestionario en familias brasileñas en nuestra área.
Recomendamos la aplicación de la versión brasileña del Costs of caring for children with cancer en investigación posterior, ya iniciada.
Nuestros resultados preliminares pueden aumentar la comprensión de los costes financieros en familias de niños y adolescentes con cáncer en una población específica seguida en el HCFMRP/USP.
Es importante subrayar que la adaptación cultural del cuestionario sirvió a fines de investigación y no al uso de rutina del cuestionario en la práctica clínica.
Sin embargo, el cuestionario puede ser útil en la caracterización de los costes de familias atendidas en diferentes centros de tratamientos de oncología, con la intención futura de desarrollar leyes y políticas públicas que atiendan a las necesidades socioeconómicas y de salud de familias de niños y adolescentes con cáncer.
Conclusiones
Adaptamos y validamos culturalmente el cuestionario Costs of caring for children with cancer para uso en familias de lengua portuguesa de Brasil, utilizando un riguroso método combinado.
Encontramos que padres, abuelas y hermanos participantes del estudio comprendieron los ítems del cuestionario de forma satisfactoria y aceptable.
No enfrentaron dificultades con los ítems durante todo el proceso de adaptación cultural, y la versión en portugués brasileño refleja el vocabulario popular y la cultura brasileña.
Las recomendaciones por los padres, abuelas y hermanos participantes fueron incorporadas durante la fase de validación semántica, lo que permitió una mejor adaptación del cuestionario a la lengua y cultura brasileña.
La versión del cuestionario en portugués de Brasil ya está disponible, lo que representa una importante contribución a la investigación en enfermería familiar.
El cuestionario puede facilitar estudios relacionados con repercusiones económicas y avances en las investigaciones relacionadas con la atención psicosocial destinada a las familias de niños con cáncer.
La disponibilidad del cuestionario puede además permitir que profesionales evalúen las repercusiones financieras del cáncer en la familia, y les permiten asistir los familiares a movilizar recursos internos y externos, de manera a apoyarles en el enfrentamiento de esta enfermedad y, consecuentemente, promover la atención integral a la salud de los pacientes y de sus familias.
Introducción
Actuar con personas con cáncer es siempre un desafío debido a la complejidad de la situación.
Exige el trabajo de diferentes profesionales, trabajando juntos con el mismo paciente y la familia, cuando es necesario.
Se sabe que la enfermedad - significa una amenaza a la vida - golpea, alcanza a cada persona en su totalidad biopsicosocial, pero igualmente en los aspectos espirituales.
Por lo tanto, la asistencia necesita abarcar estas dimensiones: afectiva-emocional, psicosocial y espiritual de ese paciente y de los cuidadores familiares y profesionales de la salud.
El artículo tiene por objetivo, bajo la visión de la antropología filosófica de Stein, presentar un modo de comprender como los profesionales de la salud dentista, médicos residentes y contratados, enfermera, auxiliar de enfermería, psicóloga perciben la religiosidad y la espiritualidad de sus pacientes en tratamiento de cáncer y como estos profesionales experimentan su propia espiritualidad.
Algunos estudios sobre temas de psico-oncológicos, religiosidad y espiritualidad vienen crescendo en el Brasil y en el exterior.
Un estudio cualitativo-descriptivo, a través de levantamiento bibliográfico enfoca, como su objetivo, cuestiones sobre la muerte y el morir en la evaluación bioética hecha por los profesionales de la salud.
Es indispensable que el profesional de la salud supere las dificultades inherentes a una relación médico/paciente basada en la "tentación tecnológica", esto es, de ver al paciente apenas por partes.
Se debe buscar reunir los fragmentos y componer, nuevamente, el todo de ese individuo, muchas veces, tan violentado y, de ese modo, establecer un compromiso con la vida, entendida como el bien mayor de cada ser y digna de respeto.
Cuestiones límites sobre vida y muerte como "¿Hasta cuándo prolongar la vida?" o "¿Cuál es el objetivo de la Medicina: cuidar de índices fisiológicos o de personas?" y "¿Cuándo el tratamiento causa más sufrimiento que beneficio?", se presentan a los profesionales de la salud sobre todo al médico que perciben no encontrar respuestas preparadas, provenientes de su formación académica, ya que se trata de cuestiones relacionadas con la condición humana, su finitud, dudas y transitoriedad.
Mismo que la cura no ocurra, los cuidados paliativos pueden traer calidad a la vida que le queda al paciente.
Es importante mencionar que la definición de cuidados paliativos de la Organización Mundial de la salud, además de la dimensión biopsicosocial, contempla la dimensión espiritual.
De acuerdo con estudios realizados, según relatos, las recomendaciones prácticas son mejores con la implementación del cuidado espiritual en el tratamiento paliativo.
Para muchos, la cuestión de la espiritualidad ocurre dentro del contexto de una tradición religiosa explícita; para otros puede ser como un juego de principios filosóficos o de experiencias significativas.
Fue hecho un estudio importante para investigar la influencia de la espiritualidad en la salud.
Los resultados mostraron que 80% de los alumnos respondieron tener una creencia religiosa o espiritual y 86,5% de ellos hacían una o más actividades espirituales, por ejemplo: orar, meditar, leer textos religiosos cristianismo, judaísmo e islamismo.
El estudio destaca que el grupo de los estudiantes de derecho y de medicina frecuenta religiones proféticas, monoteístas y espíritas.
La contribución de esa investigación, según los autores, fue promover la salud mental y sugerir a los futuros profesionales ejercitar sus actividades espirituales, lo que podría influenciar, psicodinámicamente, en los sentimientos positivos, como la auto-estima, los aspectos psicosociales y espirituales.
Experimentar una filosofía de vida positiva posibilita a la persona tener mayor consciencia y responsabilidad de las cosas que tiene que hacer, no eliminando los conflictos surgidos pero, al mismo tiempo, si no busca resolverlos, no realiza los deseos, las necesidades y las exigencias que cada uno tiene en lo más íntimo de su ser.
Un estudio hecho con psicólogos que atendían pacientes con cáncer buscó identificar el significado de la fe religiosa para ellos en su trabajo a través de entrevistas semiestructuradas.
Algunos psicólogos, en sus discursos, revelaron que no se puede hablar de religión durante la sesión, ya que no creen que la fe religiosa sea el mejor camino para proporcionar sentimientos de confort y bienestar.
Ya otros psicólogos valorizaron la fe religiosa haciendo parte de la rutina de ese profesional, siendo ésta llamada por el autor de "energía transformadora, esperanza".
La investigación concluyó que mitad de los psicólogos cree que tener fe religiosa es el mejor recurso para enfrentar la situación de enfermarse y que es posible que exista un espacio tanto para la ciencia como para los aspectos psico-espirituales.
En algunos servicios de Oncología ya se reconoce la necesidad de, además del psicólogo, contar con el capellán que debe hacer parte del equipo, independiente de la orden religiosa.
Un estudio cualitativo fue realizado con cinco capellanes dos católicos, dos pastores y un rabino para identificar el significado de la fe religiosa en su trabajo con pacientes ancianos con cáncer y como ven la fe religiosa de sus pacientes.
Fueron realizadas entrevistas semiestructuradas con esos capellanes, y el primero resultado se apoya en la fe y esta pasa a ser la respuesta para todas las circunstancias e instantes de la vida, dándole su sentido.
Fue realizado, de forma sistemática, un método de atención al paciente terminal, sirviendo de modelo para que otros profesionales del área de la salud pudiesen también utilizar esa técnica con sus propios pacientes.
Siete profesionales de la salud, incluyendo dos enfermeros, una médica, tres psicólogas y una voluntaria atendieron, cada uno, dos pacientes terminales en 2004, en el hospital, siguiendo las etapas para el desarrollo de una intervención psicoterapéutica.
El objetivo de este estudio fue aplicar y evaluar un programa de entrenamiento curso de capacitación para los profesionales de la salud a través de la intervención terapéutica para enfermos terminales "relajamiento, imágenes mentales y espiritualidad" RIME, dando otro significando al dolor espiritual de los pacientes.
Los resultados de este estudio cuantitativo y cualitativo fueron que todos los profesionales se sintieron bien utilizando esta nueva técnica.
Los profesionales de la salud mostraron mejor enfrentamiento de su luto personal y de su crecimiento psico-espiritual, tanto en el ámbito profesional como en lo personal.
Un dato relevante es que esta técnica RIME se dirige a los pacientes que creen en la vida espiritual después de la muerte.
Se puede concluir que los estudios presentan la necesidad que tiene el profesional de la salud de estar atento a la fe religiosa de su paciente, o sea, reconocer su dimensión espiritual, en la medida en que esta le trae estímulo, coraje y esperanza para encarar la propia enfermedad.
Señalizan también que es importante tener un psicólogo y un capellán preparados para escuchar a los pacientes y buscar estar en sintonía espiritual transcendente con estos porque esta postura puede tener el papel de auxiliar a esos pacientes a construir un sentido en vivir un sufrimiento inherente a la enfermedad, lo que podría facilitar para los profesionales de la salud dimensionar el cuidado al enfermo.
El presente estudio es innovador en Brasil y en el exterior en el área de la salud, específicamente en oncología, religiosidad y espiritualidad fundamentadas bajo el referencial del análisis de Stein, en la interpretación de Ales Bello, una vez que todavía no existen investigaciones bajo esa visión en esa área de la salud y, por lo tanto, que posibilita una nueva perspectiva para la realidad.
El método fenomenológico fue escogido para responder a las preguntas que dieron origen a esta investigación, considerando ser adecuada la reflexión sobre como los profesionales de la salud perciben la espiritualidad de su paciente y conocer las vivencias de ellos profesionales en relación a la religiosidad y a la espiritualidad.
Esperamos que pueda inspirar a los profesionales del área de la salud, así como a los profesores a desarrollar en los alumnos su humanidad y prepararlos para lidiar con la tríada: paciente-equipo-familia.
El referencial teórico metodológico de Stein, conforme Ales Bello, privilegia el aspecto subjetivo e intersubjetivo, destacando la unidad de la persona, buscando ampliar el foco científico, imprescindible, en este caso, envolviendo profesionales de la salud.
La metodología de orientación fenomenológica se presenta como un recurso apropiado para investigar las vivencias percepción, memoria, reflexión, decisión y posibilita ampliar la comprensión en relación al fenómeno vivido.
Focaliza la experiencia vivida y capta el significado atribuido por la persona a esa vivencia.
El presente estudio está dirigido a entender las percepciones que los sujetos tienen de aquello que está siendo investigado: la vivencia de profesionales de la salud percibiendo la religiosidad y espiritualidad de sus pacientes y como experimentan la suya propia.
Una concepción sobre la persona es ella ser una dimensión corporal, psíquica y espiritual; y en esta unidad, las dimensiones son externamente independientes de ellas, e internamente se completan en un organismo que se ordena y subordina por una naturaleza propia.
Concluyendo, el alma humana es el centro del ser que tiene una naturaleza tridimensional: espiritual, psíquica y física.
El ser humano no es solamente psicofísico, es también espiritual - ese es el punto esencial - y es a partir de esta dimensión es que muestran las otras partes del individuo, ya que el alma o psique tiene apenas un núcleo.
Se puede decir que toda la trilogía de la persona espiritual, psíquica y física está predispuesta a este proceso de desarrollo, ya que la persona solamente puede tornarse algo que ya existe en su ser personal.
Al experimentar en sí al mundo externo, la persona es influenciada y formada por el ambiente cultural en que se encuentra y, en la posibilidad de cambiar la dirección de ese ambiente formador.
Cuando cualquier persona está delante de una cosa o persona, ocurren reacciones externas e internas, que pueden tornarse sentimientos, deseos e intenciones.
Una experiencia simple, vivida por todos, es la de tener algún objeto delante de sí: por ejemplo, un vaso de agua ¿Qué percibo? - un conjunto de sensaciones.
Al experimentar algo dentro de sí mismo vaso, la persona percibe su vivencia erlebnis delante de ese objeto, lo que puede posibilitar al investigador identificar estructuras en el sujeto que hace la experiencia y aprende las características particulares de ese objeto que está fuera de él sujeto.
Lo que fue dicho se refiere al concepto de vivencia consciencial, y se puede observar esto aplicado a las ciencias Psicología, Enfermería, Nutrición, Medicina, Asistencia Social, Terapia Ocupacional, entre otras.
La actitud fenomenológica parte de la experiencia entre el investigador y el sujeto.
El análisis de la estructura de la vivencia del sujeto posibilita comprender horizontes existenciales donde la experiencia se pueda desarrollar.
El análisis fenomenológico se apoya en el sentido de las experiencias vividas para llegar a la esencia de esas vivencias, en cuanto descripción que no se detiene en la factualidad, pero que quiere conocer intuitiva e inmediatamente ese dato esencial vivencias en la etapa que el método fenomenológico llama de reducción eidética.
Y es por la reducción transcendental que, subjetivamente, el investigador llega a la experiencia vivencial delde los sujetos del estudio, haciendo sus reflexiones.
Ese proceso reflexivo se compara a una excavación: inicialmente es hecho en el nivel de la consciencia, a través de la percepción, de la memoria y, también, en nivel pasivo aquello que ya había sido aprendido anteriormente que puede ser objeto de una "excavación".
En esta visión de alma la psique es aprendida estructuralmente como una psique unida y alterada por el espíritu.
Esta dimensión espíritu es identificada como actividad del yo que actualiza las capacidades de volverse para los objetos interiores, constituidos a partir de las vivencias de la persona, que envuelve aprensión, elaboración de significados y posicionamiento libre delante de estas experiencias o para los objetos externos del mundo cultural o natural.
Las vivencias de la psique están simultáneamente influenciadas por la vida espiritual, que capta el significado aprendido por la corporeidad, por el estado vital salud o enfermedad, por la intensidad de la fuerza vital sensible como percibe las cosas, la potencialidad con que las comparte con las otras personas, pudiendo actualizarlas o no y por la tensión de la persona que aprende los objetos y se posiciona voluntariamente frente a ellos.
La expresión empatía o intropatía es usada frecuentemente cuando se coloca en el lugar del otro, o sea, vivir la experiencia del otro, no la distinguiendo entre estructura y contenido de las experiencias vividas.
Esta visión distingue que el acto empático es la posibilidad de reconocer la vivencia compartida por las personas sin preguntar al otro lo que siente.
Ya se capta precedentemente, antes de decir cualquier cosa, justamente por causa de la estructura universal del ser humano.
Entre tanto, el contenido de aquello que es la cosa vivida es individual pertenece al mundo de cada uno.
En esta perspectiva, el sentir del otro no me pertenece.
Por ejemplo, al recordar los relatos de esos profesionales de la salud retomamos algo que no es nuestro y, consecuentemente, los transcendemos y buscamos comprenderlos dentro de su mundo-vida en aquella circunstancia vivida.
El criterio de selección para la concretización de ese estudio fue entrevistar los profesionales del equipo de oncología que atienden en el ambulatorio CEON Centro Especializado de Oncología del Hospital Beneficencia Portuguesa, en Ribeirao Preto, estado de Sao Paulo.
Fueron realizadas 11 entrevistas con estos profesionales de oncología 3 médicos, 4 residentes, 1 enfermera, 1 auxiliar de enfermería, 1 dentista y 1 psico-oncólogo.
Inicialmente, la investigadora trataba de planificar el encuentro en un horario viable para poder participar del estudio, pero, a veces, no era posible realizar el encuentro, debido a las muchas actividades de estos y a su falta de disponibilidad; en ese caso siempre era determinado un nuevo horario.
La mayoría de las entrevistas fue realizada en el propio consultorio de esos profesionales. Apenas con la enfermera y con la auxiliar de enfermería la entrevista fue realizada en una de las salas de atención médica disponible en el ambulatorio.
Procedimiento
La investigación fue evaluada y aprobada por el Comité de Ética de la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo, y sólo después de su aprobación fue iniciada la recolección de datos.
Se realizó a partir de una aproximación de la investigadora a los profesionales de la salud, en su local de trabajo, ocasión en que era solicitada la firma de los participantes en un "Término de Consentimiento Libre y Esclarecido", que explicitaba los objetivos de la investigación y sus procedimientos, además de garantizar sigilo, siendo sus nombres, utilizados en este estudio, ficticios.
A partir de allí la investigadora iniciaba la entrevista con las preguntas: "¿Cómo usted percibe la cuestión de la religiosidad y de la fe en los pacientes con cáncer?
¿Cómo usted ve la fe en su vida?" los participantes podían hablar libremente y eran hechas intervenciones en el transcurso del diálogo de los profesionales para ampliar y profundizar sus respuestas con otras cuestiones, cuando fuesen necesarias y relevantes para el estudio.
Para obtener el material discursivo, foco del estudio de comprensión de las vivencias de los profesionales de la salud, fueron realizadas las grabaciones de las entrevistas con el uso del MP3 grabador digital.
Luego después de cada entrevista, era hecha la transcripción íntegra de sus declaraciones.
Todos los participantes convidados aceptaron libremente participar del estudio.
Para el análisis comprensivo no es preestablecida la definición del número de entrevistas a ser realizadas con los profesionales de la salud.
Las entrevistas cesan cuando el investigador percibe en ellas la convergencia de temas  declaraciones comunes de los entrevistados, lo que indica que se está llegando a la esencia de la experiencia vivida.
Las divergencias también son consideradas, teniendo en vista el objetivo del estudio.
Los profesionales significan la fe y la religiosidad de pacientes con cáncer
Resultados y Discusión
Con base en el análisis del pensamiento de Edith Stein, consideramos importante profundizar el conocimiento y comprensión que los profesionales de la salud dentista, médicos: residentes y contratados, enfermera, auxiliar de enfermería, psicóloga tienen al respecto de la experiencia religiosa y espiritual de sus pacientes con cáncer.
Serán descritos esos elementos estructurales de la persona humana cuerpo, psíquico y espiritual que están entrelazados en una misma unidad consciencial, impidiendo al investigador de omitir su atención de la materialidad, dar énfasis a lo psíquico o desvalorizando la razón y la libertad del otro.
Así, analiza a los sujetos del estudio en su constitución estructural y esencial de persona.
En un esfuerzo interpretativo de esta filosofía antropológica, como "instrumento" de comprensión de las estructuras de la persona profesionales de la salud, describiremos los tres momentos tridimensionales, siendo que, a veces, se muestran juntos para mejor comprensión de su unidad, pero ellos pueden ser "activados" simultáneamente en cada instante vivido.
Según el análisis estructural y esencial bajo la perspectiva de la fenomenóloga Stein, emerge el núcleo tipología significativo  los profesionales significan la fe y la religiosidad de pacientes con cáncer.
Los profesionales significan la fe y la religiosidad de pacientes con cáncer
Los profesionales de la salud expresan su opinión sobre la religión, sus dogmas y creencias.
Una dentista dice: yo creo en esa protección divina, pero yo no abro mano de la protección del guante.
Siempre que el paciente sale, yo hago higiene en la silla y en los materiales utilizados.
Procuro siempre me relacionar con la persona que está allí, no con el seropositivo, con el canceroso... trato siempre así, con aseo, de uno para el otro María, dentista.
María parece mostrar no solamente una atención científica técnica con su paciente, pero también afectiva, auxiliándolo a pensar, reflexionar, evaluar y hacer un juicio verdadero de su situación, que puede parecer difícil si es evaluado solamente por él.
El profesional de la salud al toma consciencia de la propia experiencia vivida en su corporeidad, al experimentar la percepción del otro semejante a sí, como alter ego, alguien que tiene una estructura humana semejante a la suya.
Dentro de ella hay un ser que precisa posicionarse en el mundo.
El acto de la percepción está unido al acto específico de la empatía.
Esta operación es anterior al reflexión y al elaborar la vivencia.
Empatía es captar el otro como siendo un "yo" como el del propio sujeto que capta un alter ego que interpreta al otro en su intersubjetividad.
Frente a eso, los profesionales de la salud se expresan sobre como perciben la fe en Dios o en Algo Superior en sus pacientes con cáncer.
Una declaración significativa de la enfermera: la mayoría de los pacientes declara que hicieron mucha oración en Nuestra Señora Aparecida.
Muestran mucha fe en Nuestra Señora... que fueron curados no sólo por la fe... pero, junto, los pacientes declaran aceptar hacer el tratamiento Sueli, jefe enfermería.
La enfermera muestra que, al sentirse motivada interiormente, en la relación con el paciente en una postura de amor y de atención, va más allá de la preocupación física de cómo está reaccionando el enfermo a la enfermedad y al tratamiento.
Cuida también de los aspectos afectivo-emocional, psicosocial y espiritual.
Otro profesional también cuestiona: "Qué es compasión?" en sus palabras: el significado es compartir la vida de Cristo ... ¿la vida no es un Calvario?
Cuando se comparte esa pasión con el otro, se trata de hacer con que ese Calvario no sea tan pesado... En lugar de sólo Cristo cargar la cruz... Ella se volvería menos pesada...Juan, radio-terapeuta.
Para él la fe personal es un apoyo para soportar y compartir la jornada sufrida con el otro.
Algunos profesionales de la salud cuestionan que Algo actúa y trae cambios de actitudes y de comportamientos en los pacientes cuando estos quieren.
Ellos dicen, también, que ese Algo - la fe y los milagros  todavía no son reconocidos por la ciencia.
¿Qué es lo que está llamando de religión? la religión es una experiencia de unión con alguna cosa Superior.
Ahora si va a ser el catolicismo, el protestantismo, la pentecostal, aquella expectativa que pueda interferir en el proceso aquí tratamiento...
Creo que existe Algo Superior que guía su propia vida Paulo, jefe Oncología.
Ningún profesional de la salud puede ser considerado como ateo.
La vivencia religiosa de cada uno de ellos varía conforme el modo de aprender el sentido de la vida y el de la muerte, de la enfermedad y de la salud.
Algunos de esos profesionales no frecuentan ninguna religión.
Algunos se dicen espiritualistas, pero creen que la religión es inherente a todo ser humano.
Creen en los valores humanos y traen su experiencia "religiosa personal".
Muestran "creer" en los milagros de la Iglesia, a través de un "proceso", por medio del cual la persona consigue cambiar el modo de perspectiva las cosas, rever sus conceptos y sus comportamientos.
Se puede vivir la religiosidad personalmente, pero parece imposible una espiritualidad que no esté en comunidad, en relación con el otro, porque la vida no puede ser realizada por sí misma.
En general, los profesionales de la salud significan como perciben el papel de la religión y de la espiritualidad en la vida de pacientes con cáncer.
Un médico dice: se que los pacientes tienen eso fe en Dios como la tabla de la salvación.
Esa es la manera también que ellos tienen para hacer todo lo que ellos pueden, porque nosotros sabemos que el tratamiento es mismo limitado.
No hay ningún "don mágico" para tratar la enfermedad... Tengo mucha fe en el ser humano... Rafael, oncólogo contratado.
Aquí Rafael busca una perspectiva para los valores humanos de su paciente, examina la singularidad de cada uno, que tiene un nombre, sobrenombre y una historia de vida.
Otra citación de una enfermera: hay algunos pacientes que son rígidos... No miran cuando estoy puncionando.
Ellos no miran para la televisión, no piscan...
Ellos colocan la mano en la frente para impedir que los ojos vean la televisión.
Ellos siguen estrictamente lo que la iglesia pide... Algunos hasta abandonan el tratamiento y creen que serán curados Sueli, jefe enfermería.
Los pacientes creen que serán curados apenas haciendo oraciones, que no necesitan seguir el tratamiento oncológico.
Cuando no hay abertura para la formación de un vínculo, los profesionales de la salud se quejan de la falta de colaboración y de adhesión de los pacientes a las orientaciones necesarias para un buen andamiento del tratamiento.
Delante de eso, los profesionales manifiestan sentimientos de tristeza, pareciendo sentirse frustrados en el papel a ser desempeñado.
La vida es un misterio infinito, cada sujeto es mucho más que su propio límite, hay un "núcleo personal" o "centro de la persona" que puede siempre desarrollarse y crecer.
En esta visión, la persona percibe su exigencia de ser y de posicionarse en el mundo porque posee una fuerza vital.
Es a través de esta fuerza que cada uno se posiciona y se sitúa en las circunstancias en el mundo de la vida.
Pero, ella no es apenas espiritual, o apenas psicológica, o apenas biológica.
La fuerza de la persona es una unidad, entre dimensiones del espíritu y dimensiones naturales.
Los profesionales de la salud relatan sus experiencias religiosas.
Las cosas que hago... Siento que es una fe madura... Antes, yo creía que era necesario alcanzar eso para tener fe; hoy no, yo me entrego sin esperar nada en cambio.
Sólo de ver a los pacientes bien y poder contribuir con mi trabajo, eso ya me hace bien.
María, dentista.
Sueli también dice: hay una hora en que si estuviese sola no soportaría.
Sé que el Señor está conmigo, él me ayuda mucho... sé que algo está guiando mis acciones... Sueli, enfermera jefe.
Ella cree en la protección divina.
Tiene, en la palabra de Dios, protección y sustento para sus acciones.
Ella reza cotidianamente en el propio trabajo para ser fortalecida por Dios y por Nuestra Señora Aparecida para que sea guiada, en el camino de la vida, con fe y protección de Ellos.
La religión es experimentada por María dentista y Sueli enfermera como una dimensión más humana y verdadera de sí mismas.
Relatan experiencia de fe y confort en el trabajo.
Ellas conciben sus vivencias como un momento espiritualmente intenso y de crecimiento personal.
También pueden ser ejemplos de modelo en el trabajo, ya que muestran vivirlo con amor, al aproximarse y se "lanzar" por entero en la relación con los pacientes y con los otros profesionales del equipo.
Así, ellas muestran como consiguen superar la jornada cotidiana en la Oncología, con alegría y esperanza en el rosto.
Para tener experiencia religiosa es necesario partir de su propia vivencia.
Este no se puede jamás desprender totalmente de su condicionamiento religioso y de su cultura vivida.
La característica esencial del Cristianismo es el amor.
Entonces, al percibir la potencia en una figura específica, se puede creer en la encarnación de Dios en forma humana, o sea, presentado aquí en la Tierra como figura humana.
"Dios es esencialmente voluntad, desciende y dirige la salvación en sí mismo".
Parece que el ser humano busca vivir el sentido religioso de algo o de alguna cosa - el más amplio y profundo sentido que pueda encontrar en su vida.
Y ese sentido último es el religioso.
El hombre religioso busca poderes superiores poder absoluto para comprender y gobernar su vida.
El hombre sabe que es finito en la temporalidad y en la espacialidad y, por eso, procura Algo que lo ultrapasa.
En general, los profesionales de la salud significan la importancia del apoyo espiritual y religioso para los pacientes con cáncer y su familia, pero estas experiencias deben ser vividas como sustento, protección y prudencia, siempre adhiriendo a la realidad.
Consideraciones finales
La mayoría del equipo presenta un modo naturalista y pragmático de ver las cosas, siendo que esto parece ser influencia del pensamiento científico que predomina en la mentalidad de los profesionales de nuestra cultura.
Con la postmodernidad, la biotecnología, la biología molecular, el descubrimiento de tantos nuevos productos farmacéuticos para la cura de la enfermedad, y a pesar de que está habiendo una evolución en esa área médico-medicamentosa, se está perdiendo la dimensión humana.
Necesitamos llevar a serio esto y la primera cosa a pensar es que para trabajar con seres humanos necesitamos saber: ¿Quién es este ser humano que se estudia?
Hay muchas visiones de hombre y de mundo.
Debemos entonces conocer que concepción cada profesional trae para el trabajo y que consecuencias esto puede crear.
Parece ser esencial que todos los integrantes de una equipo actúen con la misma filosofía y meta de trabajo.
Que cada un comparta con su grupo las posibilidades de decisiones, siempre partiendo de la idea de lo que es mejor para su paciente en el momento en que este solicita ayuda y apoyo.
En ese sentido, es importante que, desde su formación, el profesional aprenda a observar a su paciente y se permita escuchar al otro dentro de sí.
Debe siempre pensar que cada paciente es único y preguntarse: ¿Cuál es la mejor conducta, en ese momento, para ese paciente?
El profesional de la salud debería ser el medio para ayudar el paciente a retomar el sentido de su vida, mismo con una enfermedad grave, como el cáncer.
¿Cómo se podría hacer esto?
Ayudándolo a percibirse y a conocerse en este proceso.
Además de eso, el equipo multiprofesional debe proporcionar apoyo, confort y esperanza de un futuro para el paciente y su familia, mismo que a veces la cura no ocurra.
Ningún ser humano vive en el mundo sin alguna esperanza en la vida.
Esperamos que todos profesionales de la salud psicólogos, médicos, nutricionistas, fisioterapeutas, capellanes, enfermeros y auxiliares, entre otros se pregunten si no tendrán el derecho de buscar el apoyo de una religión y el de otras comunidades para mejor convivir con la situación de enfermedad en sí mismos, tal como en sus semejantes, para vivir la posibilidad de una "muerte suave" y digna.
El primer número de este año de Sexualidad, Salud y Sociedad - Revista Latinoamericana ofrece un conjunto de textos originales - artículos y reseñas - que, a través de diversos ejes temáticos, entablan importantes diálogos entre sí y con la cada vez más densa literatura latinoamericana sobre género y sexualidad.
Desde un punto de vista teórico, la mayoría de los textos giran en torno de las delicadas tramas -y trampas- de la constitución, reproducción y transformación de las subjetividades e identidades sociales.
Varios de ellos se refieren a contextos de intensos cambios, en los que aparecen dislocadas antiguas expectativas relativas a performances de género.
Es el caso de las masculinidades heterosexuales enfocadas en los artículos de Souza Ramos y Cantalice.
Ambos artículos abordan el modo en que determinadas identidades masculinas vienen reconfigurándose en los medios de comunicación y en ciertos mercados afectivo-sexuales, incorporando aspectos atribuidos tradicionalmente al universo femenino.
En gran medida, dichas reconfiguraciones se producen con el telón de fondo de una creciente visibilidad política y cultural de las identidades gays, lesbianas, transexuales, travestis, drags, preocupación central en los textos de Rabbia & Iosa; Silva Júnior; y Santos, Costa, Carpenedo & Nardi.
Las reseñas de los libros de Lobert y Cosse remiten a los ya míticos "años sesenta".
Creemos que el artículo de Peller realiza una contribución a la formulación de esa "pregunta", que ha ocupado la atención de teóricos de perfiles tan diversos como Butler, Lacan o Foucault.
Queremos también resaltar que este número, a diferencia de los anteriores, se dedica particularmente al análisis de la llamada "producción cultural".
Jóvenes autores - o autores que sólo recientemente se han dedicado a las cuestiones contempladas por la revista - reflexionan sobre los sentidos, modos de recepción y posibles usos sociales de películas, revistas y espectáculos artísticos.
Se amplía, de esta manera, el espectro temático de Sexualidad, Salud y Sociedad y - quisiéramos también - el universo de lectores que encuentren en la revista aportes para sus trabajos, investigaciones y reflexiones.
Introducción
Proyectar acciones de prevención de enfermedades y daños y de promoción de condiciones saludables y de bienestar en el área de salud del trabajador, exige sistemas de medición capaces de detectar condiciones adecuadas o inadecuadas de trabajo, con potencial para desencadenar enfermedades en grupos específicos de trabajadores.
Uno de estos sistemas de medida que ayuda en la planificación de conjuntos de acciones para la salud de ese tipo de obreros es el estudio de la carga de trabajo ya que representa el costo que tiene para los individuos la realización de cualquier tarea.
El análisis de medidas de esta carga muestra que a veces en el proceso de ese conjunto de actividades, la realización de determinadas tareas puede implicar costos humanos fatiga, estrés, enfermedad y accidentes, garantizando que la tarea pueda ser realizada con alta productividad.
La enfermería utiliza estas medidas para estudiar su propio trabajo, como se ve por ejemplo en un estudio realizado en los Estados Unidos, en el cual se evaluó la carga de trabajo de enfermeros en unidades de terapia intensiva, mostrando una carga de trabajo mayor para los enfermeros que actuaban 12 horas en turnos diurnos, en comparación con aquellos que trabajaban el mismo periodo de tiempo en turnos nocturnos.
También una investigación realizada en Brasil comparando la carga de trabajo de los enfermeros que hacían el proceso de enfermería en forma impresa con aquellos que lo hacían en forma informatizada, mostró que el modo informatizado contribuía para la reducción de la carga de trabajo de los enfermeros por ser un sistema de apoyo para la toma de decisiones en la práctica clínica.
Estos estudios muestran que la enfermería produce conocimiento científico sobre los costos humanos que los sujetos sufren para procesar la práctica, considerando el foco de la organización del proceso y además de la relación con los instrumentos tecnológicos que pueden disminuir o aumentar la carga laboral.
Hay vacíos en el conocimiento acumulado de enfermería ya que el objeto principal de los estudios esta centrado en su fuerza de trabajo.
Lo mas urgente es producir conocimientos, interesándose científicamente también por otros procesos productivos con la finalidad de generar conocimientos que se traduzcan en las prácticas cotidianas, en la asistencia a los adultos, en la relación con carga ocupacional que puede producir daños y enfermedad al trabajador.
Esto se evidencia cuando buscamos este tema en otras áreas.
Un estudio en la industria textil realizado por ingenieros de Irán, con trabajadores del sexo masculino muestra una alta carga de trabajo y también que los trabajadores del turno nocturno presentan una mayor carga de trabajo que aquellos del turno diurno.
Una investigación realizada por sociólogos belgas sobre las actividades relacionadas o no a la enseñanza cuando hay un aumento de la carga de trabajo de profesores con 45 años o más, mostró que la carga de trabajo de las actividades de enseñanza esta más relacionada con el cansancio emocional que con las actividades no docentes.
En el área de salud, en investigación realizada por psicólogos de Australia con trabajadores ferroviarios, mostro que la carga alta de trabajo contribuye significativamente a la fatiga de los trabajadores.
También otra investigación realizada por psicólogos con operadores de la sala de control de la marina italiana, sobre la carga de trabajo antes y después de la adopción de nuevos equipamientos mostró que la tecnología aplicada ayudó en la mejoría del desempeño de los operadores, a pesar de que la cantidad de trabajo no fue alterada.
Algunos estudios también abordan este volumen de trabajo de manera separada, seleccionando aspectos de la carga de trabajo para ser investigados.
En investigación realizada por profesionales del área de salud ocupacional, con profesores de educación básica y media de Irán, identificó que las demandas por exigencia mental y frustración en el trabajo, componentes de la carga de trabajo, son las mayores y están relacionadas a problemas emocionales.
Además, un estudio efectuado con estibadores -categoría de trabajador portuario- ejecutado por psicólogos, mostró la carga de trabajo de estos trabajadores, identificando más allá de la cuestión física del trabajo del puerto, la cuestión mental, en relación con la exigencia de atención y concentración en el trabajo.
La población de trabajadores portuarios, que es el foco del presente estudio, se encuentra expuesta a condiciones inadecuadas de trabajo, relacionadas con los grados de carga de trabajo, que provienen del tipo de actividad desarrollada.
El trabajo portuario implica procedimiento de carga y descarga, transporte y almacenamiento de mercaderías, como movimiento de contenedores vestimentas, carnes y computadores, productos líquidos combustibles y aceites vegetales, productos solidos granos, carbón y cemento, productos fraccionados papel, madera, rollos de acero, y turbinas eólicas, y roll on/roll off autos, ómnibus, camiones, vehículos agrícolas y grúas.
Esta actividad es responsable por la provisión de productos para todo el mundo lo que demuestra su importancia global.
En contrapartida, presenta condiciones desgastantes y peligrosas para los trabajadores implicados directamente en el proceso.
Se puede decir que los trabajadores portuarios tratan con procesos y productos diferenciados como por ejemplo los combustibles.
Un estudio realizado en los Estados Unidos mostró que la exposición al benceno ocurre principalmente en las tareas de corta duración, tales como la recolección de muestras del tanque de combustible y la desconexión de mangueras para mover productos.
El esfuerzo humano necesario para el desarrollo de muchas tareas, inherentes a la actividad portuaria se contrapone con el avance de los productos tecnológicos de los productos que son movilizados por estos esfuerzos, o sea que las condiciones de trabajo requieren todavía mejorar cuantitativa y cualitativamente para que el esfuerzo total necesario impuesto a la fuerza humana en el trabajo portuario sea minimizado.
Desde esta perspectiva, el estudiar la carga de trabajo a la que los portuarios están expuestos contribuye para el avance del conocimiento de lo costosa, para las condiciones de salud de los trabajadores, que es esa actividad.
Además de este aspecto, el estudio se vuelve relevante teniendo en cuenta que en relación a la carga de trabajo en el ambiente portuario, solamente se encontró un estudio que da bases a este conocimiento.
Este estudio fue hecho en Brasil, lo que demuestra un vacío en el conocimiento científico y su circulación en el contexto internacional.
Además aborda a los estibadores, o sea solamente una de las categorías de trabajadores portuarios.
Estas características demuestran la falta de conocimiento sobre esta población específica, en relación a las características del trabajo portuario y de los posibles perjuicios a la salud de estos trabajadores.
Otra situación que muestra la importancia del estudio es la posibilidad de identificar cuales componentes de la carga de trabajo presentan más efectos en la carga global de trabajo.
En este sentido, se intentó identificar el efecto de las demandas en los campos mental, temporal, de desempeño, esfuerzo total, y frustración en la carga global de trabajo, así como analizar la carga global de trabajo portuario y los factores asociados que contribuyen más para su disminución o aumento.
Se trata de un estudio transversal cuantitativo desarrollado con trabajadores portuarios en 2014.
La población del estudio estaba compuesta por 723 trabajadores portuarios.
Para el cálculo de la muestra se restaron 53 participantes que estaban fuera del trabajo sin que se tuviera información del momento en que volverían, al momento de la investigación, lo que da un total de 579 trabajadores portuarios.
Se consideró una muestra aleatoria con un 95% de confianza IC95% con 232 participantes, y fueron incluidos en el estudio trabajadores portuarios que se presentaron en el local para estar en el trabajo en el turno mañana, tarde o noche.
Esta investigación comprendió a los capataces, estibadores y verificadores de carga.
El trabajo del capataz incluye las actividades de movimiento de mercaderías dentro del puerto, los estibadores son responsables por el movimiento de las mercaderías en las cubiertas o en las bodegas de los barcos mientras que los verificadores de carga actúan tanto dentro de las embarcaciones como en las instalaciones del puerto, verificando las mercaderías.
Los sujetos fueron entrevistados en el propio local de trabajo, o sea en un área de un puerto marítimo de la Región Sur de Brasil, en el periodo de enero a noviembre de 2014.
Para la recolección de datos se utilizo la entrevista individual, por medio de un cuestionario estructurado, que presentaba variables sociodemográficas sexo, edad, color de piel - información declarada por los participantes, estado civil y escolaridad, variables ocupacionales actividad profesional portuaria, ingreso mensual, tiempo de trabajo y turno, variables dicotómicas relacionadas al uso de tabaco y de drogas ilícitas sin especificar el tipo utilizado, para este estudio.
Las variables citadas fueron testadas en investigaciones anteriores y se adecuaron para este estudio.
Para identificar la carga de trabajo en las tareas realizadas se aplicó la escala validada NASA Task Load Index NASA-TLX, que tiene seis demandas de medida de la carga de trabajo: exigencia mental la tarea realizada presenta mucha actividad mental, como decisiones y cálculos; exigencia física la tarea requiere actividad física como empujar, tirar o controlar; exigencia temporal cuanto tiempo se exige y también si el ritmo de trabajo es rápido o lento; desempeño si el trabajador considera que las tareas que la función requiere son exitosas; esfuerzo total dificultad mental y física que el trabajador presenta para conseguir el nivel de desempeño y frustración sensación de inseguridad, desanimo, o irritación que el trabajo puede provocar.
Esta escala fue seleccionada para medir la carga de trabajo por haber sido validada en sus estructuras conceptuales y operacionales, siendo una de las más utilizadas para esta finalidad.
Las variables del cuestionario estructurado variables sociodemográficas, ocupacionales, dicotómicas sobre uso de tabaco e de drogas ilícitas y carga de trabajo fueron testadas y adecuadas en conjunto a través de reuniones del grupo de investigación y por medio de un estudio piloto antes de la recolección de datos, usando una muestra de diez individuos de diferentes categorías de portuarios.
Las principales propuestas de este estudio previo se dirigían a evaluar y adecuar la utilización del instrumento de recolección de datos en relación a su eficacia en la aplicación y aprehensión cognitiva de los participantes en relación a la facilidad o dificultad de respuesta a lo solicitado, así como a mejorar la capacidad de los investigadores de campo.
Cada demanda esta compuesta por 20 etapas de 5 puntos, correspondiendo a valores de cero a 100.
Después de referir un punto para la carga de trabajo de cada demanda, el participante hace una comparación por pares, decidiendo entre 15 posibles pares de combinaciones de las seis demandas, indicando cual es el más importante en relación a la carga de trabajo en las tareas desarrolladas.
En esta forma los puntos atribuidos a cada una de las demandas son ponderados por la cantidad de veces que el participante consideró aquella demanda como la que más contribuye para la carga de trabajo portuario.
La multiplicación de la puntuación de la carga de cada demanda por el número de veces que la misma fue señalada como importante por el trabajador, representa el resultado que cuando se suma y divide por 15 indica la carga global de trabajo en porcentaje.
A pesar de que el cuestionario es subjetivo, es ampliamente utilizado, demostrando que es válido y confiable para medir la carga de trabajo a través de la carga de trabajo global y las diferentes demandas que la componen.
Para determinar los niveles elevados y reducidos de carga en el trabajo portuario, se consideraron los valores de carga global que estaban por encima y por bajo del tercer tercil 70%.
Esta estrategia fue ya utilizada en otro estudio, en el cual no había un punto de corte predeterminado.
Sin embargo a pesar de tener un punto de corte determinado para la carga de trabajo 50%, se entiende que la utilización de niveles encima y bajo del tercer tercil 70% facilita la distinción entre los participantes que presentan cargas de trabajo reducida y elevada.
De esta manera se consideró un nivel elevado en la carga global de trabajo en las tareas de trabajo portuario si la nota atribuida era superior a 70 en la escala de cero a 100, correspondiendo como mínimo 70% de la carga más alta en términos de porcentaje.
El análisis de los datos fue hecho en el programa IBM Statistical Package for Social Sciences SPSS versión 21.0.
Las variables cuantitativas se describieron por promedios y desvío estándar de o mediana y rango intercuartílico, mientras que las categóricas descriptas por frecuencia absoluta y relativa.
El test t de Student para muestras independientes se aplicó para comparar los promedios entre los grupos - trabajadores con niveles elevados y reducidos de carga de trabajo.
En casos de asimetría se utilizó el test de Mann-Whitney.
Para la comparación de proporciones se utilizó el test de chi-cuadrado de Pearson o el exacto de Fisher.
Para control de factores confundentes se utilizó el análisis de regresión de Poisson.
El criterio para la entrada de la variable en el modelo fue que la misma presentase valor p < 0,20 en el análisis bivariado, y en relación a la permanencia, debería presentar un valor p < 0,10 en el modelo final.
Para evaluar el efecto de los dominios sobre la carga global de trabajo se aplicó la medida de Cohen.
La interpretación más utilizada es que si el Tamaño del Efecto Estándar TEE fuera inferior a 0,5 es considerado pequeño, entre 0,5 y 0,79 es considerado moderado e igual o por cima de 0,8 es grande.
El nivel de significación usado fue de 5% p ≤ 0,05.
El estudio respetó las recomendaciones de la Resolución 466/2012 del Consejo Nacional de Salud, que trata de las investigaciones con seres humanos.
El proyecto de investigación fue aprobado Protocolo 23116.004481/2013-53 por el Comité de Ética en Investigaciones, que está acreditado por el Consejo Nacional de Ética en Investigaciones CONEP.
Todos los participantes fueron informados de los objetivos del estudio y firmaron dos vías del Formulario de Consentimiento Libre e Informado, garantizándose el anonimato y la confidencialidad de las informaciones.
Participaron del estudio 232 trabajadores portuarios.
Todos eran del sexo masculino, la mayoría n = 130; 47,8% blancos, 5419,9% negros, 34 12,5% pardos, ocho 2,9% amarillos y seis 2,2% indígenas.
En relación a la escolaridad, tres 1,1% eran analfabetos, 67 24,6% tenían educación básica incompleta, 35 12,9% educación básica completa, 22 8,1% enseñanza media incompleta, 86 31,6% enseñanza media completa, diez 3,7% enseñanza superior completa, y nueve 3,3% enseñanza superior completa o más.
El promedio de edades fue de 48,7 años de ±10,4.
La mayor parte de la muestra se incluía en la categoría de trabajo capatacía n = 137; 50,4%, 78 28,7% eran estibadores y 17 6,3% verificadores de carga.
El tiempo promedio de trabajo fue de 24,2 años de ± 11,3 años y el ingreso financiero promedio era de R$ 4248,76 de ± R$2429,27.
En relación con las demandas mental, física, temporal, de desempeño de esfuerzo total, de frustración, componentes de la carga de trabajo, todas las demandas presentaron efecto negativo en la carga global de trabajo p < 0,001.
Sin embargo, a través del Tamaño de Efecto Estandarizado, el efecto fue moderado para el nivel de frustración y grande para las demás demandas.
Las demandas que presentan mayor efecto en la carga global fueron respectivamente, exigencia física y nivel de esfuerzo total Tabla 1.
En relación con la carga global de trabajo, 134 trabajadores portuarios 58,8% indicaron que eran sometidos a cargas elevadas de trabajo, o sea, la nota atribuida a la carga de trabajo fue superior a 70 en la escala de cero a 100, correspondiendo como mínimo a 70% de la carga más elevada en términos porcentuales.
La asociación de variables con los niveles elevados y reducidos de carga global de trabajo en las tareas desarrolladas en el trabajo portuario son presentadas en la Tabla 2.
Hubo una asociación significativa de los niveles elevados de carga de trabajo en las tareas desarrolladas en el trabajo portuario en relación a la edad p = 0,001, a la categoría profesional de capatacía p < 0,001 y de la estiba p = 0,042, tiempo de actuación en el sector p = 0,031 y turno de trabajo p = 0,048.
Los hombres más jóvenes con actividad profesional en la capatacía y en la estiba, con menos tiempo de actuación en el puerto y que no trabajaban sólo en el turno diurno, presentaron mayores probabilidades de niveles altos de carga de trabajo.
Para controlar los factores confundentes, las variables que presentaron p < 0,20 en el análisis bivariado se insertaron en un modelo multivariado de regresión de Poisson.
Se mantuvieron en el modelo final solamente las variables con p < 0,10.
Después del ajuste, permanecieron estadísticamente asociadas con los niveles elevados de carga de trabajo en las tareas desarrolladas en el trabajo portuario: la edad p = 0,044, ser trabajador de la capatacía p = 0,006, trabajar solamente en el período nocturno p = 0,025, tabaquismo p = 0,037 y uso de drogas ilícitas p = 0,029.
Los trabajadores portuarios con un año más de edad redujeron su prevalencia de niveles elevados de carga de trabajo en 1% razón de prevalencia - RP = 0,99%; IC95%: 0,98-1,00.
Los trabajadores que realizaban actividades de capatacía presentaron aumento en la prevalencia de niveles elevados de carga de trabajo en 69% RP = 1,69; IC95%: 1,17-2,44 en relación a las otras categorías de trabajadores portuarios.
Aquellos trabajadores que actuaban solamente en el período nocturno, presentaron una prevalencia 77% mayor de niveles elevados de carga de trabajo RP = 1,77; IC95%:1,07-2,90 en relación a los que trabajaban exclusivamente en el turno diurno.
Además los trabajadores usuarios de tabaco presentaron una prevalencia 26% mayor de probabilidad de niveles elevados de carga global de trabajo cuando fueron comparados con los no usuarios de tabaco RP = 1,26; IC95%:1,01-1,57 y los que usaban drogas ilícitas presentaron un aumento de la carga de trabajo global de 30% RP 1,30; IC95%: 1,03-1,66.
Discusión
Las demandas exigencia física y esfuerzo total fueron las que presentaron un mayor efecto sobre la carga total de trabajo.
La demanda exigencia física presenta como concepto, el tipo de esfuerzo solicitado por una determinada tarea, como por ejemplo empujar, tirar de algo o controlar.
En cambio la demanda esfuerzo total indica las dificultades mental y física que el trabajador presenta para llegar al nivel de desempeño que requiere la actividad. La exigencia física está por lo tanto, colocada doblemente en virtud de que el esfuerzo total asocia la exigencia física con la mental.
En este sentido, el requerimiento físico del trabajo portuario se ve en un estudio sobre la corporalidad de la clase trabajadora masculina, en regímenes laboristas y en regímenes privados, a través del concepto del trabajador portuario como un trabajador "blue collar", o sea un trabajador que realiza trabajos manuales y que necesita de fuerza física para realizar sus actividades.
El esfuerzo físico de este trabajador es mostrado en estudios con esta población presentando datos de análisis secundarios, que demuestran que las enfermedades osteomusculares son las más frecuentes.
Esto puede presentar riesgos para la salud, debido al esfuerzo físico realizado durante el trabajo.
La exigencia mental en el trabajo portuario puede ser explicada por la necesidad de que los trabajadores estén siempre atentos, ya que en caso contrario puede haber resultados negativos como accidentes, ocasionando secuelas y pérdida de la vida.
Un estudio realizado en Gran Bretaña con trabajadores portuarios mostró formas precarias de trabajo a lo largo de 35 años y también las consecuencias negativas de ese trabajo para la salud y seguridad de esos obreros.
También deben considerarse que los requerimientos físicos y mentales elevados, que van más allá de la capacidad de los individuos, contribuyen para la construcción de un ambiente de trabajo negativo.
Conocer estas condiciones de trabajo, relacionadas con el concepto de carga de trabajo puede ayudar a elaborar estrategias conjuntas entre trabajadores y los gestores del trabajo portuario para aumentar el bienestar en la realización de estas funciones, a fin de mejorar las condiciones de manera saludable.
Otro resultado importante de este estudio es que la demanda frustración fue la única que presentó efecto moderado sobre la carga global de trabajo.
Esto es porque el trabajo en el puerto puede traer satisfacción a los trabajadores, o sea lo opuesto de la frustración sensación de inseguridad, desanimo, irritación que el trabajo puede provocar.
Si bien no fue investigada en este estudio, la cuestión de la satisfacción propiamente dicha, pode relacionar la no-frustración a la satisfacción.
Una revisión de la literatura sobre la motivación en dos ambientes profesionales vinculados al mar empleados marítimos de navíos mercantes y trabajadores portuarios muestra que estos ambientes son diferentes de otros en términos de motivación.
Esto ocurre porque se perciben en este ambiente recompensas salariales e independencia, que son factores que dan satisfacción a los trabajadores en su trabajo en el puerto.
Los resultados del presente estudio también indican que los portuarios con 1 año más de edad en las funciones indicadas presentaban una reducción de la prevalencia de niveles elevados de carga global de trabajo en 1%.
Algunos estudios sobre la carga de trabajo en la industria textil muestran que la edad no tiene una relevancia significativa en el aumento/disminución de la carga global de trabajo.
Sin embargo otro estudio en el cual la edad fue el principal factor asociado muestra que la peor demanda de carga de trabajo es la mental, identificada por los trabajadores más jóvenes de una compañía ferroviaria.
Por estos resultados se postula la idea de que es preciso entender las relaciones y las cargas de trabajo en todas las edades, pero que también se necesita prestar atención a los más jóvenes debido a la falta de apoyo social en ese grupo de edades.
Otro punto relevante en los resultados es el muestra que los trabajadores que realizan actividades de capatacía presentan un aumento en la prevalencia de niveles elevados de carga de trabajo en 69%.
Los trabajadores de capatacía efectúan tareas relacionadas con el movimiento de mercaderías en las instalaciones dentro del puerto, que comprenden la recepción, transporte interno, apertura de volúmenes para la revisión aduanera, acomodación, entrega, carga y descarga de embarcaciones.
Lo que hace diferente la actividad profesional de la capatacía de aquellas de los demás trabajadores portuarios entrevistados estibadores y verificadores es que los primeros realizan los movimientos de mercaderías en las cubiertas o en las bodegas de las embarcaciones, o sea el trabajo de los estibadores ocurre solamente en el interior de las embarcaciones, mientras que para los trabajadores de la capatacía el trabajo está en cualquier local de las instalaciones del puerto, excepto en el interior de las embarcaciones.
Para los segundos, los verificadores, la diferencia está en la esencia del trabajo, y se considera que ellos, como el nombre lo dice, son responsables por verificar el estado de las mercaderías, anotar sus características, procedencia y destino, a diferencia de los trabajadores de la capatacía que deben mover estas mercaderías.
Un estudio que se enfocó en la productividad, con operadores de las terminales estibadores y transportadores, muestra que los estibadores presentan mayor capacidad de producción que los transportadores.
Esta última categoría es similar a la de capatacía en lo concerniente al trabajo, ya que ambas actúan en el área portuaria sin entrar en los barcos.
A pesar de que el estudio citado no identifica cargas de trabajo, se puede suponer que el trabajo ejercido por transportadores y trabajadores de capatacía imponga cargas altas de trabajo, de acuerdo con el aumento de la prevalencia de carga de trabajo en 69% en esa categoría de trabajadores, lo que puede contribuir para la dificultad en presentar alta productividad.
En otro aspecto, los trabajadores portuarios que actúan solamente en el periodo nocturno, presentaron una prevalencia 77% mayor de niveles elevados de carga de trabajo cuando se comparan con los que trabajaban apenas en el turno diurno.
Este resultado puede ser visto en otros estudios sobre la carga de trabajo con otras categorías de trabajo, como los de la industria textil y con los ferroviarios.
Esto resulta del hecho que los trabajadores nocturnos son propensos a estar con privaciones de sueño, desarreglos de coordinación de los ritmos circadianos, somnolencia y déficits de desempeño relacionados al sueño, lo que justifica el aumento de carga global de trabajo para ellos.
Los trabajadores que presentaban tabaquismo y que utilizaban drogas ilícitas presentaron prevalencias de 26 y 30% mayores de aumento de la carga global de trabajo respectivamente.
Esta asociación puede suceder por la alta carga global de trabajo a que están expuestos los trabajadores portuarios.
Un estudio realizado con diferentes categorías trabajadores de salud mostró que una de las formas de reducción del uso de drogas tales como cigarrillos y drogas psicoactivas, puede ser la reducción de la carga de trabajo, lo que demuestra que la cuestión de las drogas debe ser encarada en el ambiente de trabajo.
Los resultados de esta investigación alientan la realización de estudios futuros sobre la especificidad de la relación entre hábitos de vida, bienestar en y del trabajo y su productividad.
La carga global de trabajo de los trabajadores portuarios se presenta como alta, ya que la mayoría 58,8% tuvo una nota superior a 70 en la escala de cero a 100.
Esta realidad empírica, estructurada a partir del concepto de carga global de trabajo, permitió un análisis de tipo subjetivo en la relación objetiva de la productividad del trabajo, desarrollado por el propio concepto.
Esta característica de la medición de la carga de trabajo permite que la naturaleza del diálogo entre los trabajadores sea comprendida en relación a la salud, sin que tenga que escapar del foco de la productividad.
Los trabajadores de esta investigación entienden su trabajo en relación directa con la productividad y al usar un lenguaje que mantiene esa naturaleza, les permite la aprehensión subjetividad del hecho que la carga de trabajo resulta en un desgaste orgánico, con potencial de crear problemas y enfermedad y como consecuencia, reducción de la productividad.
Cuando se realizaron las entrevistas con los trabajadores y al llevarlos a reflexionar sobre la carga global y sus consecuencias, esta aproximación fue posible, algo que muestra un futuro promisor y más ambicioso en sentido académico de invertir en la aplicación conjunta de intervenciones tecnológicas con participación de los trabajadores y gerentes.
Entendemos que este estudio presenta limitaciones relacionadas con la muestra, representada solamente por un puerto marítimo, lo que no permite generalizaciones.
Además, el corte transversal del estudio, que no verifica las causas del aumento de la carga de trabajo, indicando sin embargo asociaciones en este caso: la categoría profesional capatacía, la actuación en el período nocturno, el tabaquismo y uso de drogas ilícitas.
Se resalta que la base teórico-metodológica utilizada en esta investigación se encuentra alineada con otros estudios sobre la carga de trabajo, lo que permite que la enfermería dialogue en forma interdisciplinar con otras áreas de conocimiento.
Se espera que los resultados presentados sean una fuente de información relevante para desarrollar investigaciones semejantes en este y otros ambientes de trabajo.
Conclusión
La carga de trabajo portuario fue alta, siendo que la categoría profesional y el turno de trabajo fueron los factores que contribuyeron para su aumento, mientras que la edad fue un factor asociado a su disminución.
Tanto las características de los individuos como las del trabajo en si, pueden influenciar la carga de trabajo portuario.
En esta investigación se llama la atención de los gerentes y profesionales de salud - entre ellos los enfermeros - sobre la elevada carga de trabajo q la que son sometidos los trabajadores portuarios, en el lenguaje especifico del trabajo: la productividad - y el costo de esta producción o sea, la cargade trabajo.
Introducción
Hay 36,7 millones de personas que viven con el virus de la inmunodeficiencia humana VIH en el mundo, y el número de mujeres infectadas es más de la mitad de esa población.
Hubo una expansión del acceso a la terapia antirretroviral TARV, proporcionando una mejor calidad de vida y aumentó la supervivencia de las personas con el VIH y el Síndrome de Inmunodeficiencia Adquirida SIDA, que presenta desafíos para asegurar la salud general de estos individuos.
En este sentido, se puede observar una disminución de la morbilidad y la mortalidad y aumento en el número de mujeres con VIH/SIDA en edad reproductiva, lo que lleva a ampliar la discusión sobre la planificación familiar, con el fin de mantener la salud de la mujer, garantizar los derechos reproductivos, prevenir embarazos no deseados y la muerte materna, así como la prevención de la propagación del virus y la transmisión vertical.
Brasil es reconocido por tener un programa nacional de VIH/SIDA que garantiza la libre y sostenible oferta de los medicamentos antirretrovirales para todas las personas con VIH/SIDA, incluyendo las mujeres embarazadas, además de ofrecer pruebas rápidas, y las pruebas serológicas para la detección del VIH para las mujeres embarazadas.
A pesar de estos avances, existen disparidades sociales entre las regiones del país en relación con la tasa de detección de virus en esta población.
En el Nordeste, las tasas de detección del VIH son menores y las mujeres embarazadas tienen una educación inferior, de modo que son las más afectadas en el país.
Por lo tanto, existe un vacío de información sobre los factores que afectan el deseo de tener un niño entre estas mujeres y el uso de métodos anticonceptivos en esta región de Brasil.
La evidencia sugiere que a pesar de la posibilidad de que las mujeres con VIH/SIDA tengan una vida sexual y reproductiva saludable y satisfactoria, existen retos relacionados con el acceso a los servicios y derechos de salud sexual y reproductiva, incluida la oferta de métodos anticonceptivos.
Por otra parte, las barreras como la falta de poder de decisión de las mujeres, la falta de recursos materiales y humanos, y la baja calidad de los servicios de planificación familiar, aumentan la vulnerabilidad de las mujeres con respecto a los aspectos reproductivos.
La mayoría de los estudios sobre aspectos reproductivos de las mujeres con VIH/SIDA se ha desarrollado en los países africanos, donde se concentra la mayor incidencia de casos.
Es importante tener en cuenta que Brasil no es diferente, ya que tiene el mayor número de VIH/SIDA en América Latina, lo que demuestra la necesidad de evaluar los aspectos reproductivos de estas mujeres.
Teniendo en cuenta lo anterior, el objetivo de este estudio fue analizar los aspectos reproductivos y el conocimiento acerca de planificación familiar de las mujeres con SIDA.
Se trata de un estudio transversal, descriptivo y cuantitativo, desarrollado en la clínica de enfermedades infecciosas de un hospital universitario en Fortaleza, Ceará, desde enero hasta diciembre 2015.
Esa clínica atiende a pacientes adultos con VIH/SIDA, proporciona TARV, exámenes de laboratorio y de imagen, y preservativos.
Teniendo en cuenta la población de mujeres con SIDA, acompañadas por el servicio de salud durante el período de estudio fue utilizada la fórmula para el cálculo del tamaño de la muestra de población finita:
En esta fórmula, el z es igual al valor de la estadística z 1,96 adoptado para el grado de confianza 95% y p, N y ε corresponden la presunta prevalencia 0,50, la población de mujeres acompañadas en el servicio 135 y el error tolerable 0,05, respectivamente.
Por lo tanto, se calculó una muestra de 102 pacientes.
Los criterios de inclusión fueron: mujeres con SIDA, edad mayor o igual a 18 años, independientemente de si tienen o no pareja sexual fija o eventual.
Mujeres embarazadas y con condiciones que interferían con la comprensión de la información investigada fueron excluidas.
La técnica de muestreo por conveniencia se utilizó para la selección de los participantes, y se invitó a las mujeres a participar en el estudio, en la oportunidad de su atención para consultas.
Para la recolección de datos se llevaron a cabo entrevistas en un ambiente privado, con una duración de 50 minutos, utilizando un formulario con las variables: datos sociodemográficos y clínicos, métodos anticonceptivos en uso, historia reproductiva y el conocimiento de la planificación familiar.
Se calcularon frecuencias absolutas y relativas, media y desviación estándar DE para las variables cuantitativas.
Para las asociaciones estadísticas se consideraron como variables dependientes: el deseo de tener hijos, si tiene hijos, orientación sobre planificación familiar en la presencia del VIH, además de respuestas a las preguntas: ¿Quién tiene VIH puede tener hijos?¿Pareja con la misma serología puede tener hijos?
Las otras variables fueron catalogadas como independientes.
La asociación entre variables categóricas se realizó mediante la prueba de chi-cuadrado para las variables independientes, valor de odds ratio OR e intervalo de confianza IC de 95%.
Fue considerado estadísticamente significativo el valor de p<0,05.
Los datos fueron tabulados en Excel y se analizaron a través software R, versión 3.2.2.
El estudio cumplió con los aspectos éticos y legales de la Resolución Nº 466/2012 del Consejo Nacional de Salud, sobre investigaciones realizadas en seres humanos.
El estudio fue aprobado por el Comité de Ética del Hospital Universitario Walter Cantídio, el 9 de marzo de 2015, en el dictamen nº 992.484.
De las 102 mujeres estudiadas, más de la mitad tenían menos de 39 años 56,9% media ± DE: 37,3 ± 6,4, escolarización igual o superior de 10 años de estudio 59,8% media ± DE: 9,7 ± 3,6.
La mayoría eran católica 66,7%, casadas 67,6%, ocupadas 52,0%, ingreso familiar igual o inferior a dos salarios mínimos 80,4%, el tiempo de diagnóstico igual o superior de 37 meses 82,4% y el tiempo de TARV igual o menor de cinco años 57,1% Tabla 1.
La mayoría fue diagnosticada con el VIH en la atención prenatal 96,1%. Después del nacimiento del niño expuesto al VIH, más de la mitad 63,7% no tenía la intención de tener más hijos.
La mayoría tenía hijos en el momento de la entrevista 84,3%, con un predominio de uno o dos niños 51,9% y sólo una reveló que la serología anti-VIH fue positiva de la niño.
Muchas tenían una pareja estable 75,0% que conocía su estado de VIH 73,5%.
Se destacó el uso del preservativo masculino 58,8% y un menor uso de anticonceptivos orales 23,5% Tabla 2.
Mientras que la mayoría cree que las mujeres con SIDA pueden tener hijos 78,4%, sólo un tercio 33,3% dijeron que han recibido información sobre la planificación familiar, mientras que más de la mitad no sabía formas de prevención de la transmisión vertical 55,9%.
En cuanto a la influencia de la serología de la pareja en la concepción, la porción más grande creía que seroconcordantes podían tener hijos 53,9%, pero no serodiscordantes 52,0% Tabla 3.
Las mujeres con una pareja fija eran más propensos a querer tener niños p=0,04; OR=1,34, IC95%= 0,4-4.9, pero los que tienen uno o más hijos p=0,01; OR=1,50; IC95%= 0,4-5.2 o que hicieron una ligadura de trompas p=0.01, OR=0,16, IC95%: 0,0-0,6 no querían más hijos.
La ligadura de trompas fue mayor en las mujeres que no han recibido orientación sobre planificación familiar en la presencia del VIH p=0,03; OR=5,35, IC95%= 1,4 -38,4 Tabla 4.
Mujeres con edades ≤ 39 años y más educación tenían más probabilidades de tener la información correcta sobre la posibilidad de tener hijos en presencia del VIH p=0,01, OR=0,22, IC95%=0,1-0,6.
Estas mismas mujeres contestaron que las parejas seroconcordantes podían tener hijos p=0,00; OR=0,27; IC95%= 0,1-0,6.
La variable "tienen hijos" mostró una asociación estadísticamente significativa con la edad p=0,05, OR=3,44, IC95%=1,1-12,0, la educación p=0,04; OR=5,61; IC95%=1,4-41,0 y el tiempo de TARV p=0,01; OR=0,11; IC95%=0,0-0,6, es decir, mujeres con edades ≤ 39 años, educación superior y tiempo de uso de TARV inferior o igual a cinco años eran más propensas a tener hijos Tabla 5.
Discusión
El predominio de la edad menor de 39 años, de unión estable y de ingreso familiar bajo entre las participantes en el estudio muestra la exposición de las mujeres socioeconómicamente vulnerables en edad reproductiva al virus de transmisión sexual, lo que está de acuerdo con otros estudios.
Como se indica en este estudio, después del diagnóstico, las mujeres con VIH/SIDA siguen siendo laboralmente activas para garantizar el mantenimiento de los niños y parejas.
En este estudio, la mayoría de las mujeres reportaron tener más de 10 años de estudio, lo que puede explicar el hecho de que algunos de los encuestados eran conscientes de la información general sobre la planificación familiar en la presencia del VIH, lo que indica una mayor posibilidad de comprensión y adhesión a las recomendaciones para la anticoncepción.
Este alto nivel de educación difiere de estudios en África, donde el acceso a la educación es limitado.
La mayoría de las mujeres investigadas en este estudio vivían con el VIH durante más de tres años y estaba en tratamiento antirretroviral desde el diagnóstico.
Por otra parte, había descubierto la serología durante la atención prenatal.
Esto confirma la garantía de acceso al diagnóstico y el tratamiento con fármacos antirretrovirales en mujeres embarazadas y mujeres en edad reproductiva a nivel nacional, un indicador importante para la prevención de la transmisión vertical del virus.
Es de destacar que estas mismas características clínicas también se encontraron entre las mujeres africanas.
A medida que se produjo el descubrimiento de la infección entre los participantes de este estudio durante el período prenatal, más de la mitad de las mujeres con VIH/SIDA ha tenido uno o dos niños en el momento de la entrevista, número similar a la encontrada en otros estudios.
La evidencia muestra que la maternidad es una motivación importante para las mujeres con VIH/SIDA dar continuidad a los planes de vida y adherencia al tratamiento.
Aunque la mayoría de las mujeres con SIDA están en edad reproductiva y tienen vida sexual activa, muchos no desean tener hijos en el futuro, un hallazgo similar a otros estudios.
En este estudio, este aspecto puede estar asociado con el hecho de que las mujeres tienen un bajo ingreso familiar, ya tienen hijos o la falta de oportunidades para discutir los aspectos relacionados con la reproducción con profesionales de la salud.
En corroboración, la evidencia muestra que la decisión de no tener hijos pueden relacionarse con dificultades financieras, ya cuenta con un número de niños que considera apropiado, con la estigmatización por parte de los profesionales de salud y la familia, además de la preocupación por la orfandad, la transmisión vertical y la serodiscordancia en la pareja.
En cuanto a la planificación familiar, la mayoría de las entrevistadas no estaban usando anticonceptivos en la forma recomendada para las personas con VIH/SIDA, que es el uso del preservativo en todas las relaciones, lo cual aumenta el riesgo de embarazo no deseado y la reinfección por VIH.
Se destacó el uso aislado del preservativo masculino, sin embargo, este porcentaje se considera bajo, dado que la adhesión prevista debe ser de 100% de estos individuos.
Esta baja adherencia al preservativo está de acuerdo con los resultados de otros estudios.
Se hace hincapié en la necesidad de profesionales de la salud para investigar las barreras para el uso correcto y consistente de preservativos, como medida de auto-cuidado para la prevención de las infecciones de transmisión sexual ITS.
Algunos de los encuestados estaban usando anticonceptivos orales, lo que puede indicar bajo acceso de este método para las mujeres asistidas en forma ambulatoria o dudas acerca de la posibilidad de interacciones con otros medicamentos con TARV.
Por otra parte, el anticonceptivo oral es otra tableta adicional que se toma a diario, con la posibilidad de desencadenar reacciones adversas tales como náuseas y sangrado vaginal irregular, lo que contribuye a la suspensión de su uso.
En la medida que la anticoncepción hormonal en mujeres con VIH es una medida segura y sin restricciones, profesionales de la salud deben recomendar la combinación con los preservativos para prevenir embarazos no deseados y enfermedades de transmisión sexual.
Acerca de la ligadura de trompas, su bajo porcentaje de utilización converge con la literatura.
Sin embargo, es necesario fomentar la adhesión de las mujeres brasileñas con VIH/SIDA a los métodos no definitivos.
Por otra parte, la posibilidad de reducir la adherencia al preservativo después de la ligadura de trompas indica la importancia de la orientación en la continuación de su uso para prevenir la re-infección por el VIH y la adquisición de otras infecciones.
Mientras que en Brasil existe una política de prevención de la transmisión vertical del VIH, existe una brecha en relación a recibir orientación sobre cómo prevenir la transmisión y reproducción en la presencia del VIH, una situación similar a la encontrada en estudios realizados en países africanos.
Este estudio pone de manifiesto la renuencia de las mujeres con VIH/SIDA para hablar de la sexualidad y su deseo reproductivo por temor a la reacción adversa al embarazo de parte de los profesionales de la salud, que a menudo consideran el deseo de tener hijos como irresponsable y existe mala información sobre el riesgo de transmisión vertical del VIH.
Esto es preocupante, debido al limitado conocimiento puede anular la voluntad y los derechos de las mujeres con VIH/SIDA de tener hijos, lo que aumenta el riesgo de embarazo no deseado y la exposición de los lactantes al virus.
Este estudio reveló que las mujeres que no recibieron información sobre la planificación familiar son más propensas a realizar la ligadura de trompas, que puede estar asociado con el conocimiento limitado y mitos sobre otros métodos anticonceptivos, lo que demuestra la necesidad de profesionales de la salud para ofrecer asesoramiento a las mujeres con SIDA acerca de las opciones, beneficios y riesgos de cada método para promover su autonomía en la toma de decisiones.
Una pareja fija se destacó como un factor clave en el deseo de tener hijos, de forma similar a otros estudios.
En general, las mujeres con VIH/SIDA que tienen parejas estables a menudo comparten las decisiones reproductivas con sus parejas, configurándose como una forma importante de apoyo social.
La relación de confianza entre las pacientes investigadas y sus compañeros fue confirmada por el alto porcentaje de mujeres que reveló su status serológico para su pareja, en línea con otros estudios.
Se observó una asociación entre el hecho de tener hijos, edad y educación, que converge con una revisión sistemática de la fertilidad en personas con VIH, lo que indicaba que las mujeres jóvenes son biológicamente más propensas a tener niños, y aquellos con educación superior tienen más acceso a la información sobre los derechos reproductivos y la prevención de la transmisión vertical.
La serodiscordancia entre la pareja fue identificado como un desincentivo para tener hijos, de acuerdo con la evidencia que demuestra el dilema que experimentan las mujeres frente a la posibilidad de contaminación del producto de la concepción y de su compañero.
Por lo tanto, se recomienda el asesoramiento reproductivo de la pareja, con el fin de elegir el momento adecuado para la concepción, así como la discusión de otras opciones específicas para la prevención de la transmisión del VIH, tales como el lavado de esperma y la reproducción asistida.
El tiempo de uso de la terapia TARV fue también un predictor de las mujeres que tienen hijos nacidos en la presencia del VIH, posiblemente porque los antirretrovirales promueven el mejoramiento de los factores de salud y la supervivencia que pueden favorecer la maternidad y reducir el riesgo de transmisión vertical.
Sin embargo, se encontró que no había relación entre el deseo de tener hijos y el tiempo de uso del TARV, en contraposición a la suposición que indica el creciente deseo de tener hijos a medida que la terapia antirretroviral progresa.
Conclusión
Predominó el conocimiento de serología positiva del VIH durante el prenatal y la negación del deseo de tener más hijos.
Tener menos de 39 años, educación superior y TARV más corto aumentó las posibilidades de que las mujeres con SIDA tengan hijos.
Además, las mujeres menores de 39 años y más educación tenían más probabilidades de tener la información correcta acerca de tener hijos en presencia del VIH.
Tener pareja estable aumentó la posibilidad de desear tener hijos, mientras que la ligadura de trompas fue mayor en las mujeres que no han recibido orientación sobre la planificación familiar.
Mientras que en Brasil existe una política de prevención de la transmisión vertical del VIH, los esfuerzos para proporcionar la oportunidad para el diálogo sobre la planificación familiar en la atención ambulatoria de las mujeres brasileñas con el SIDA son imprescindibles para reducir al mínimo los mitos y proporcionar decisiones conscientes e informadas sobre las opciones reproductivas.
También es necesario para garantizar el acceso a la anticoncepción a todos los que deseen utilizarlos.
Las iniciativas en este sentido, tienen repercusiones en la mejora de los conocimientos, las actitudes y comportamientos sobre la anticoncepción en esta audiencia.
La limitación de este estudio fue representado por la recogida de datos en un solo momento, el hecho de no ser posible identificar posibles cambios de comportamiento durante el seguimiento, y la falta de detalles sobre las razones de la no utilización de la anticoncepción.
A pesar de esta limitación, hacemos hincapié en la importancia de esta investigación, ya que a menudo los aspectos reproductivos y la anticoncepción de las mujeres con VIH/SIDA no son una prioridad en el tratamiento ambulatorio debido al estigma que resulta de la enfermedad.
De este modo, se pone de relieve la importancia de nuevos estudios con la perspectiva de seguimiento de mujeres con SIDA e intervenciones dirigidas a este contexto.
Introducción
Las enfermedades cardiovasculares ECV lideran las causas de muerte en países desarrollados, siendo responsables por miles de muertes cada año.
En el Brasil, esas enfermedades determinan un tercio de las muertes y son la principal causa de gasto en asistencia médica, acarreando por eso un aumento substancial en los gastos del presupuesto de salud.
Uno de los principales factores de riesgo para ECV es la hipercolesterolemia.
Estudios epidemiológicos muestran que elevadas concentraciones de colesterol total CT aumentan la probabilidad de desarrollo de enfermedades cardiovasculares, siendo potenciadas en el transcurso de la vida por la obesidad y por una serie de otros factores, como tabaquismo, hipertensión arterial, hábitos alimenticios, historia familiar y sedentarismo.
Evidencias de estudios indican que el depósito de grasa en las paredes de las arterias se inicia en la infancia y es más probable con mayores niveles de colesterol en el sangre.
Sin embargo, raramente conduce a resultados adversos en la salud infantil, pero sus efectos a largo plazo pueden ser considerables, ya que alteraciones del metabolismo lipídico, presentes en la infancia y adolescencia, tienden a persistir en la edad adulta, colaborando para el desarrollo de ECV.
Evidencias de una serie de estudios muestran una elevada prevalencia de hipercolesterolemia en niños y adolescentes.
Considerando que las ECV se desarrollan de forma lenta y progresiva, comenzando a actuar desde los primeros años de vida, y que el CT es una importante interviniente en ese proceso, se vuelve relevante la realización de estudios sobre la prevalencia de hipercolesterolemia en niños y adolescentes.
Sin embargo, es fundamental que esos estudios, además de diagnosticar la prevalencia, también se preocupen por identificar los factores asociados a la hipercolesterolemia.
La detección precoz de ese problema puede ofrecer instrumentos para la creación de políticas de prevención de esos factores en la franja etárea pediátrica e impedir o retardar las ECV en adultos.
Delante de las informaciones presentadas y discutidas, el presente estudio tuvo por objetivo estimar la prevalencia de hipercolesterolemia en escolares de 7 a 12 años de edad y verificar las posibles asociaciones con indicadores sociodemográficos, de estilo de vida, y de aptitud física relacionada a la salud ApFRS.
Estudio transversal de base escolar, realizado con escolares de 7 a 12 años de edad matriculados en el turno diurno de las redes de enseñanza privada y pública de la ciudad de Caxias do Sul RS.
Para el cálculo del tamaño de la muestra fueron adoptados los siguientes criterios: a población de 33.241 escolares de esa franja etárea de acuerdo con informaciones de las secretarías estadual y municipal de educación; b prevalencia de hipercolesterolemia estimada en 20%; c intervalo de confianza de 95% IC95%; d poder estadístico de 80%; y error de la muestra aceptable de 3%; f efecto de delineamiento deff igual a 1,5 para control de factores de confusión; y g aumento de 15% más para suplir posibles pérdidas y rechazos.
Con la adopción de esos criterios fue estimada la necesidad de evaluar 1.154 escolares.
El criterio de muestreo adoptado fue probabilístico por conglomerados, donde cada escuela fue considerada un conglomerado.
Todas las escuelas del municipio 153 participaron en el sorteo teniendo las mismas posibilidades de participar del estudio de acuerdo con el número de alumnos matriculados en la franja etárea de 7 a 12 años.
Todos los escolares entre 7 y 12 años de las ocho escuelas sorteadas fueron invitados a participar en el estudio.
Participaron en la composición de la muestra apenas aquellos que presentaron el término de consentimiento libre y aclarado firmado por un responsable y que manifestaron voluntad de participar.
El estudio fue aprobado por el comité de ética en investigación de la institución donde el estudio fue conducido protocolo 2006-365H.
La colecta de datos ocurrió en el período de abril a agosto del año 2007, siendo realizada por cuatro estudiantes de postgrado tres profesionales de educación física y un fisioterapeuta previamente entrenados para la colecta de los datos.
Inicialmente fue realizada una entrevista estructurada en bloques con cada uno de los individuos que compusieron la muestra para evaluación de informaciones sociodemográficas, de los hábitos alimenticios y de los hábitos de actividad física y de ocio.
Informaciones referentes al nivel socioeconómico fueron estratificadas según la clasificación sugerida por Barros y Victora, que considera la utilización de 13 variables para producir el Indicador Económico Nacional.
Los valores de CT variable dependiente fueron obtenidos mediante utilización del monitor portátil Accutrend GCT Roche Diagnostics, que utiliza el método de fotometría de reflexión.
El método de colecta siguió las instrucciones preconizadas por el fabricante.
Los intervalos de medición fueron de 150-300 mg/dl y el tiempo necesario para la medición fue de 180 segundos.
La sangre fue retirada a través de la punción de la cara palmar de la falange distal del dedo anular por medio del lancetador softclix pró y respectivas lancetas descartables, graduado de 1 a 3 en grado creciente de profundidad de penetración profundidad: 1 = menor; 2 = media; 3 = mayor.
Como estandarización, fue utilizado el grado 2 de penetración para todos los exámenes.
Para comienzo del procedimiento, el dedo debería estar limpio y, después de la punción, el evaluado recibía un algodón para presionar sobre el lugar.
No fue exigido que los escolares estuviesen en ayuno, ya que el CT no presenta variación significativa con el individuo estando o no en ayuno.
Esa forma de medida del CT monitor portátil Accutrend GCT Roche Diagnostics y ese procedimiento no ayuno fueron utilizados en campaña en el Brasil, por la Sociedade Brasileira de Cardiologia, en más de 81 mil individuos.
El CT fue dividido en terciles, siendo el primero 1ºT y el segundo tercil 2ºT agrupados y considerados como "normalidad", y el tercil superior 3ºT siendo considerado "aumentado".
Fueron consideradas variables independientes: a el nivel socioeconómico alto, medio o bajo; b la escolaridad del jefe de la familia > 13 años, 9-12 años o < 8 años; c tipo de residencia casa o apartamento; d franja etárea 7-9 o 10-12 años; y sexo masculino o femenino; d hábitos alimenticios desayuno - sí o no; almorzar todos los días - sí o no; repetir la porción - sí o no; cenar - sí o no - comer después de cenar - sí o no; y hábitos de actividad física y de ocio ir a la escuela caminando/bicicleta - sí o no; práctica de deporte en el ocio - sí o no; tiempo diario mirando televisión, en el videogame y en la computadora - < 1 hora, 1-3 horas o > 3 horas; f aptitud cardiorrespiratoria adecuada o baja; g y estado nutricional normalidad o exceso de peso.
Con excepción de las dos últimas variables aquí descriptas, las demás variables independientes fueron colectadas mediante la entrevista estructurada.
La aptitud cardiorrespiratoria fue estimada a partir del test de corrida/caminata de 9 minutos siguiendo los procedimientos de medida y evaluación sugeridos por el Proyecto Esporte Brasil.
El estado nutricional fue estimado a partir de los valores de índice de masa corporal IMC, siendo los escolares clasificados normalidad o exceso de peso de acuerdo con los puntos de corte sugeridos por el Proyecto Esporte Brasil.
Para el cálculo del IMC fueron realizadas las medidas de estatura y masa corporal siguiendo procedimientos estandarizados.
Para el control de calidad de los datos fueron rehechas 5% de las evaluaciones vía teléfono de forma aleatoria, así como la doble digitación de los datos.
Los datos fueron almacenados en un banco de datos formatado en EPIDATA.
Después de la verificación de la consistencia de los datos, el banco de datos fue exportado al programa SPS 13.0 donde fue analizado.
Fueron realizados los análisis univariado, bivariado y multivariado.
En el análisis univariado fueron utilizadas las frecuencias absolutas y relativas proporciones en cada una de las variables estudiadas seguidas por el IC95%.
Para el análisis bivariado fueron utilizados los tests Chi-Cuadrado para heterogeneidad y Chi-Cuadrado para tendencia.
En ese análisis, cada variable independiente fue asociada a la variable dependiente dicotomizada CT "normalidad" o "aumentado".
En el análisis multivariado fue utilizada la regresión logística binaria teniendo el CT dicotomizado como desenlace.
Solamente las variables que presentaron valor de nivel de significación p igual o inferior a 0,2 en el análisis bivariado fueron incluidas en el modelo multivariado.
La entrada de cada una de las variables independientes en el análisis multivariado ocurrió según el modelo teórico jerarquizado construido Fig.
1. El modelo teórico adoptado consideró tres bloques de determinación causal proximal, intermedio y distal.
En el primer bloque indicador sociodemográfico fueron incluidos el nivel socioeconómico, la escolaridad del jefe de familia, el tipo de residencia, la franja etárea y el sexo.
En el bloque intermedio indicadores de estilo de vida fueron incluidos los hábitos alimenticios y los hábitos de actividad física y de ocio.
En el último nivel indicadores de ApFRS fueron incluidos la aptitud cardiorrespiratoria y el estado nutricional.
El modelo multivariado final consideró como factores asociados al CT aumentado las variables independientes que presentaron valor de p igual o inferior a 0,05.
De los 1.154 niños estimados para el estudio, 1.460 fueron evaluados.
De esos, 18 fueron excluidos por estar fuera de la franja etárea estudiada.
De los 1.442 niños con datos consistentes colectados, 1.294 permitieron la realización de la colecta de sangre.
La tabla 1 presenta los resultados descriptivos de las variables estudiadas.
El valor de CT que correspondió al comienzo del 3ºT fue de 170 mg/dl con 34,4% de la muestra con valor igual o superior.
Llama la atención aun el elevado número de escolares con baja aptitud cardiorrespiratoria 62,2%.
Para realizar las asociaciones entre el CT y las variables que componen el modelo teórico propuesto Fig.
En ese análisis, de las 15 variables independientes estudiadas y asociadas a la variable dependiente, apenas seis presentaron nivel de significación menor o igual a 0,20.
De las variables que compusieron el bloque de indicadores sociodemográficos, el nivel socioeconómico, la franja etárea y el sexo presentaron asociación con nivel de significación que atendiese el criterio previamente definido para ser incluidas en el modelo multivariado.
Los resultados señalaron para el nivel socioeconómico alto, la menor franja etárea 7-9 años, y el sexo femenino asociados con CT aumentado tabla 2.
En el bloque de los indicadores de estilo de vida, apenas la variable ir a la escuela caminando/bicicleta presentó nivel de significación suficiente para ser agregado al análisis multivariado.
Escolares que informaron no ir a la escuela caminando/bicicleta presentaron asociación con CT aumentado.
En el último bloque, indicadores de ApFRS, las dos variables presentaron valores de nivel de significación para participar en el análisis multivariado.
Escolares con baja aptitud cardiorrespiratoria y con exceso de peso presentaron asociación con el CT aumentado tabla 2.
Para la realización del análisis multivariado, el orden de entrada de los factores asociados al modelo fue realizado según es expuesto en la tabla 3, o sea, respetando el modelo teórico jerarquizado Fig.
1. Los análisis de regresión logística binaria, en los valores de odds ratio OR bruta, confirman los resultados de los análisis de Chi-Cuadrado.
Escolares provenientes de familias de nivel socioeconómico intermedio y alto, de menor franja etárea, del sexo femenino, que no van a la escuela caminando/bicicleta, que presentan baja aptitud cardiorrespiratoria y exceso de peso tienen posibilidades aumentadas de presentar CT aumentado.
Al ser analizadas en conjunto odds ratio ajustada, algunas de las variables anteriormente citadas pierden significación estadística y no componen el modelo multivariado final.
Los resultados del análisis de regresión logística binaria ajustada indican que el nivel socioeconómico alto, el sexo femenino y el exceso de peso están asociados al CT aumentado en escolares de 7 a 12 años de edad tabla 3.
Discusión
Los resultados para CT aumentado en la población estudiada señalaron una prevalencia de 34,4%.
Considerando que el CT elevado fue definido como los valores iguales o superiores al 3ºT de la distribución y que este valor fue de 170 mg/dl, mismo valor recomendado para clasificación del CT como limítrofe en individuos con edad inferior a 18 años, es posible confrontar nuestros resultados con algunos estudios disponibles en la literatura.
Resultados semejantes fueron encontrados en diferentes estudios, hasta aun en regiones geográficamente próximas y con hábitos y cultura semejantes a la de la población del estudio en cuestión.
Además de eso, existen evidencias sugiriendo prevalencias de hipercolesterolemia aun superiores a las encontradas en el presente estudio.
Además de los resultados referentes de CT aumentado, otras características preocupantes fueron encontradas en la población del presente estudio.
Las elevadas prevalencias de baja aptitud cardiorrespiratoria y de exceso de peso son similares a las reportadas por otros estudios en diferentes regiones del Brasil.
La preocupación con tales resultados se debe a la asociación presentada por esas dos características con CT aumentado, evidenciada en el presente estudio y en una serie de otro.
A partir del análisis bivariado fue posible identificar las variables, entre aquellas utilizadas en este estudio, que se asociaron al CT aumentado.
Semejante al encontrado por Gerber y Zielinsky, en el presente estudio el nivel socioeconómico alto presentó asociación con el CT aumentado.
Esos resultados merecen ser destacados, pues los dos estudios fueron realizados en ciudades geográficamente próximas, en las cuales las poblaciones presentan características culturales semejantes, lo que puede contribuir a la similitud de los resultados.
Sin embargo, según destaca Grillo et al, aun habiendo resultados que indican la no existencia de influencia del nivel socioeconómico, hay un predominio de estudios demostrando asociación entre nivel socioeconómico elevado y CT aumentado en niños y adolescentes.
La franja etárea también presentó asociación con el CT.
Los resultados indicaron que individuos de menor franja etárea presentan asociación con el CT aumentado.
Esos resultados apoyan los resultados de un estudio longitudinal que encontró reducciones medias de 19 mg/dl al año de los 9 a los 16 años de edad.
También indicando que escolares de menor franja etárea presentan asociación con valores más altos de CT, los resultados de un estudio realizado en Belo Horizonte MG indicaron que los niños hasta 11 años presentan media significativamente mayor de colesterol total que los adolescentes de 12 a 18 años.
Sin embargo, aun con gran parte de los resultados de diferentes estudios indicando la asociación entre el aumento de la edad y la reducción en el CT, existen evidencias que no sustentan esos hallazgos.
Aun con relación a las variables que compusieron el bloque de indicadores sociodemográficos, el sexo también presentó asociación con el CT.
De la misma forma que las dos variables anteriores, donde las asociaciones con el CT presentan soporte en la literatura, las informaciones referentes al sexo sugieren, así como lo encontrado en el presente estudio, que el sexo femenino presenta asociación con CT aumentado.
Con relación a las variables referentes a los hábitos alimenticios y a los hábitos de actividad física y de ocio, consideradas como indicadores de estilo de vida, apenas ir a la escuela caminando/bicicleta presentó asociación con el CT.
Los resultados indicaron que escolares que no van a la escuela caminando/bicicleta presentan asociación con el CT aumentado.
Tales resultados corroboran hallazgos de otros estudios que indican que niveles más bajos de actividad física habitual están asociados a valores más elevados de CT.
Además de eso, es importante relatar que algunos estudios han considerado la importancia del desplazamiento a la escuela como componente relevante del estilo de vida activo de niños y adolescentes.
A diferencia de lo que fue reportado por otros estudios, no fueron encontradas asociaciones entre hábitos alimenticios y CT.
Esas diferencias pueden estar relacionadas con la forma por la cual los hábitos alimenticios fueron manejados en el presente estudio.
En esta investigación los escolares fueron preguntados apenas en relación a realizar o no las principales colaciones del día desayuno, almuerzo y cena y si solían repetir la porción en el almuerzo y comer algo después de cenar, mientras que en otros estudios las preguntas se referían al tipo de alimento y a los nutrientes.
Esa característica puede ser considerada una limitación del presente estudio.
En lo que se refiere al bloque de los indicadores de ApFRS, las dos variables presentaron asociación con el CT.
Esos hallazgos son similares a los encontrados por una serie de otros estudios.
Tales resultados evidencian la necesidad de acciones volcadas al control del exceso de peso, y para el incentivo de la práctica de ejercicios físicos por parte de niños y adolescentes, estimulándolos a adoptar un estilo de vida que los auxilie en la prevención primaria de enfermedades cardiovasculares.
Después de los análisis bivariados, todas las variables independientes que se asociaron a la variable dependiente hicieron parte del análisis multivariado.
Los resultados de este análisis identificaron que apenas el nivel socioeconómico, el sexo y el estado nutricional permanecieron en el modelo.
Escolares pertenecientes a familias de nivel socioeconómico elevado tuvieron 70% más posibilidades de presentar el CT aumentado que sus pares provenientes de familias de bajo nivel socioeconómico OR = 1,70; IC95% = 1,05-2,75, reforzando las ya discutidas informaciones disponibles en la literatura en cuanto a las asociaciones entre nivel socioeconómico y CT.
Delante de los resultados ofrecidos por el análisis multivariado, las asociaciones entre el sexo y CT presentadas y discutidas anteriormente quedan reforzadas.
La razón de posibilidades ajustadas indicó que escolares del sexo femenino tuvieron 32% más de posibilidad de presentar CT aumentado que los escolares del sexo masculino OR = 1,32; IC95% = 1,03-1,67.
La última variable que permanece en el modelo después del análisis multivariado fue el estado nutricional.
Escolares clasificados con exceso de peso tuvieron posibilidades aumentadas 40% de presentar CT aumentado en relación a los escolares clasificados con normalidad nutricional OR = 1,40; IC95% = 1,10-1,77.
Esos hallazgos refuerzan la ya bien establecida asociación entre el estado nutricional y el CT.
Es importante, con todo, destacar que estos resultados están en desacuerdo con informaciones de algunos de los estudios aquí citados.
Stabeline Neto et al. identificaron que aun después de la corrección por el IMC, la aptitud cardiorrespiratoria continuó presentando asociación significativa con el CT en niños.
Un estudio realizado con escolares pre púberes sobre la participación de la aptitud cardiorrespiratoria, del porcentual de grasa y del nivel de actividad física en la determinación de los niveles de CT y otros factores de riesgo biológico para enfermedades cardiovasculares indicó que la aptitud cardiorrespiratoria presenta la mayor capacidad de explicación en la variación de los resultados del CT.
A su vez, los resultados provenientes del análisis multivariado del presente estudio son reforzados por evidencias de estudios que indican el estado nutricional como variable más asociada al CT que a la aptitud cardiorrespiratoria.
Antes de ser presentadas las conclusiones es necesario considerar algunas limitaciones del estudio.
Además de la ya comentada limitación referente a la forma utilizada para la obtención de las informaciones referentes a los hábitos alimenticios, otras limitaciones deben ser destacadas.
Aunque hayan existido asociaciones significativas entre diferentes variables independientes con el CT, no es posible establecer causalidades, por tratarse de un estudio transversal.
Aun que el dosaje aislado de CT no necesite ayuno y ya haya sido utilizado como estrategia en otros estudios, esa característica debe ser observada, visto que los valores de referencia fueron obtenidos mediante ayuno de 12 horas.
Además de eso, algunos resultados están sujetos al sesgo de memoria de los escolares que, por ser niños, pueden haber provisto informaciones equivocadas, especialmente sobre su estilo de vida.
Es necesario destacar aun la no inclusión de la historia familiar como una de las variables independientes del estudio.
Algunas evidencias sugieren asociación de esa característica con los niveles de CT de niños y adolescentes.
No obstante, independientemente de las limitaciones, los hallazgos de este estudio son representativos y refuerzan el cuerpo de conocimiento sobre el CT y las variables a él asociadas en niños de 7 a 12 años de edad.
Conclusiones
Delante de los resultados encontrados surgen evidencias de que elevados niveles de CT en escolares de 7 a 12 años están asociados al nivel socioeconómico alto, al sexo femenino y al exceso de peso.
Los resultados encontrados traen aun algunas repercusiones.
Existe la necesidad de creación de medidas preventivas para la disminución de los factores de riesgo en la población, en general, y en la población joven, en particular.
La eficiencia de esas medidas surge de la identificación precoz de los riesgos en la población y de la implementación de programas educativos.
Entre otras posibilidades, esos programas educativos deben estar centrados en orientaciones acerca de los hábitos alimenticios, en el incentivo a la práctica regular de ejercicios físicos, y en el estímulo a la verificación periódica de la aptitud cardiorrespiratoria y del estado nutricional en niños y adolescentes.
Esas medidas podrán auxiliar en la detección precoz de individuos jóvenes con posibilidades aumentadas de presentar factores de riesgo para ECV y, consecuentemente, minimizar las posibilidades de desarrollar complicaciones coronarias a lo largo de la vida.
En un país con las dimensiones del Brasil, donde existen fuertes diferencias culturales y regionales, estudios como este pueden contribuir al conocimiento de esas características. Potencial Conflicto de Intereses
Con vistas a buscar diferentes perspectivas y de tratar temas de forma especializada, Conectas Derechos Humanos se ha asociado con organizaciones no gubernamentales de derechos humanos de diversas partes del mundo.
En este número de Sur - Revista Internacional de Derechos Humanos, que enfoca fundamentalmente el acceso a medicamentos, fue producido en forma conjunta con la Asociación Brasileña Interdisciplinar de SIDA - ABIA.
Fundada en 1987, ABIA tiene por misión promover el acceso al tratamiento y a la asistencia de personas que viven con VIH y SIDA.
Siguiendo esta línea, ABIA ha venido monitoreando políticas públicas y formulado proyectos en educación, prevención y acceso a la información relativa al VIH-SIDA.
ABIA también coordina el Grupo de Trabajo sobre Propiedad Intelectual de la Red Brasileña por la Integración de los Pueblos - GTPI - REBRIP, buscando resistir y ampliar el debate sobre los impactos nocivos de las reglas rígidas de propiedad intelectual en el campo del acceso a medicamentos esenciales, además de contribuir a la construcción de alternativas al modelo vigente.
Este octavo número de la Revista Sur está dividido en dos partes: la primera versa específicamente sobre el acceso a medicamentos, mientras que la segunda trata otras cuestiones que marcan el escenario de los derechos humanos en este momento.
A partir de la discusión sobre el acceso a medicamentos se debaten problemas centrales que atañen a la interfaz entre derechos humanos y comercio internacional.
Estas cuestiones versan sobre el conflicto entre el derecho humano a la salud y la protección a innovaciones farmacéuticas; la responsabilización de empresas; la utilización de las flexibilidades del sistema de protección de la propiedad intelectual para garantizar el derecho a la salud; y la construcción del debate público por el uso político del poder judicial.
En el artículo de Chaves, Vieira y Reis se discute el sistema de protección a la propiedad intelectual a partir del caso brasileño.
La relevancia del caso brasileño se basa tanto en la adopción por parte de Brasil de una política de acceso universal a medicamentos para el tratamiento del SIDA como en la reciente adopción de una licencia obligatoria para la provisión de medicamentos antirretrovirales.
El modelo de acceso universal y la adopción de la licencia obligatoria representan hitos importantes para el reconocimiento de la primacía de los derechos humanos sobre los intereses económicos.
Presentan también las principales estrategias de acción adoptadas por un grupo de la sociedad brasileña con fuerte actuación en el tema para enfrentar los principales problemas y desafíos identificados como resultado de la protección a la propiedad intelectual.
La visibilidad de esas estrategias es importante pues amplía la posibilidad de intercambio de experiencias con otros grupos de activistas del Sur.
En el artículo de Pogge el autor discute el argumento de que el régimen de patentes estimula la innovación farmacéutica.
Para el autor, este régimen fortalece los monopolios, y la concentración de la investigación en el tratamiento de los síntomas de enfermedades crónicas, y no en sus causas.
Por otro lado, se relega a una posición secundaria el tratamiento de enfermedades específicas de las poblaciones más pobres, por ser menos rentable, ocasionando de esta manera que se produzcan muertes evitables.
El autor no se contenta, sin embargo, con denunciar un problema.
Presenta una propuesta complementaria al régimen de patentes: un Fondo de Impacto sobre la Salud Global financiado por los gobiernos.
Este Fondo estimularía el desarrollo de nuevos medicamentos con la promesa de recompensar a los innovadores exitosos en proporción al impacto de cada medicamento sobre la carga global de enfermedades.
En el artículo de Hunt y Khosla, se aborda la responsabilidad de las empresas farmacéuticas y se presentan parámetros normativos para la supervisión de la realización del derecho a la salud.
En este sentido, el artículo escrito por el Rapporteur de las Naciones Unidas sobre el derecho a la salud se aproxima a un soft law contribuyendo a la estructuración de este derecho en lo que atañe al acceso a medicamentos.
En el último artículo de esta primera parte de la Revista, de autoría de Contesse y Lovera, la cuestión del acceso a medicamentos se analiza a partir de casos individuales que retratan la perspectiva de aquellos que carecen de acceso a medicamentos en Chile.
Los autores muestran de qué manera el litigio puede utilizarse políticamente para crear un debate público propicio para sensibilizar al Poder Ejecutivo y al Legislativo y para impulsar nuevas políticas públicas.
En la segunda parte de este número de la Revista se aborda la justiciabilidad de los derechos económicos, sociales y culturales Cavallaro y Brewer; la creciente consolidación de los derechos sexuales como derechos autónomos Mattar; la elaboración participativa y la adopción de un nuevo tratado internacional sobre derechos de personas con deficiencias Dhanda; y los desafíos enfrentados hoy por organizaciones no gubernamentales de derechos humanos Abregu.
Queremos agradecer a los siguientes profesores y colaboradores por su contribución a la selección de los artículos para este número: Alejandro Garro, Bernardo Sorj, Carlos Correa, Denise Hirao, Frans Viljoen, J. Paul Martin, Jeremy Julian Sarkin, Juan Amaya, Julieta Rossi, Mustapha Al-Sayyed, Richard Pierre Claude, Roberto Garretón, Roger Raupp Rios, Vinodh Jaichand.
Finalmente quisiéramos anunciar que la próxima edición de la Revista SUR será un número especial conmemorativo de los 60 años de la Declaración Universal de los Derechos Humanos.
El próximo número será publicado en colaboración con el International Service for Human Rights.
RESUMEN: El presente estudio se debe a nuestra vivencia en oncología clínica, cuando constatamos ia falta de sistematización en la práctica de la asistencia de enfermería al paciente oncológico.
La literatura apunta que es necesario ofrecer cuidados específicos a los pacientes sometidos a la quimioterapia antineoplásica para minimizar las complicaciones asociadas a los efectos colaterales del tratamiento Los objetivos del estudio han sido: identificar y analizar los problemas de las pacientes; identificar la demanda de cuidados de enfermería domiciliares, implementar y analizar una sistemática de asistencia domiciliar para continuar los cuidados posquimioterápicos.
Realizamos un acompañamiento sistematizado a las pacientes e implementamos visitas domiciliares orientadas al levantamiento de problemas, soluciones adoptadas e intervenciones necesarias.
Constatamos que las pacientes tenían problemas, que fueron minimizados por la sistemática de asistencia adoptada y en función de las orientaciones para el autocuídado que se ofrecieron durante el tratamiento, las pacientes presentaron soluciones adecuadas para dichos problemas.
Al término del estudio, se puede concluir que una asistencia de enfermería especializada, sistematizada, integral, continua, holística y extendida al domicilio, minimiza las complicaciones asociadas a los efectos colaterales de ía quimioterapia antineoplásica.
Introducción
La fatiga relacionada al cáncer FRC ha sido descrita como el síntoma más prevalente en pacientes oncológicos pediátricos, ocurriendo en 36% a 93% de los casos, con mayor nivel de fatiga experimentado por aquellos sometidos al tratamiento quimioterápico en 70 a 100% dos casos Niños y adolescentes relatan de forma consistente la FRC como siendo el síntoma más persistente, angustiante, incómodo y estresante relacionado al cáncer y su tratamiento.
Eso explica el hecho de que la fatiga es un síntoma preocupante para familiares de niños y adolescentes con cáncer, y también para los profesionales de salud.
La patogénesis de la FRC no está completamente establecida y una variedad de mecanismos puede contribuir para su desarrollo.
Entre estos mecanismos, se destacan: la desregulación de los niveles de citoquinas pro y anti-inflamatorias; la actividad del eje hipotálamo-pituitaria-adrenal; la acción del sistema de monoaminas; la desregulación del ritma circadiano y alteraciones en los niveles de adenosín trifosfato y metabolismo energético muscular.
Presentándose con frecuencia y magnitud variable, según el curso de la enfermedad, la FRC tiene impacto adverso significativo sobre la capacidad funcional y psicosocial, reduciendo la cualidad de vida del paciente con cáncer.
Investigaciones recientes se aproximan de una nueva comprensión de los síntomas subjetivos como la FRC, estrés y calidad de vida.
Considerando que la agresividad de la terapéutica y el foco en la cura son aspectos propios del tratamiento de pacientes en la oncología pediátrica, síntomas subjetivos relevantes como la FRC pueden ser descuidados por el equipo de salud o considerados como consecuencias inevitables de la enfermedad y su terapéutica.
Sin embargo, los pacientes ni siempre relatan fatiga, ni los profesionales de salud evalúan o tratan ese síntoma.
Además, muchas veces, la FREC es subestimada por la familia y/o por el equipo de salud, sea por la incomprensión de sus mecanismos biológicos, la escasez de instrumentos de medida validados para la población infanto-juvenil o por el relato poco claro de los pacientes.
Sin embargo, educación sobre fatiga ni siempre es considerada como una prioridad.
Además, la falta de protocolos para manoseo de la FRC es un problema que repercute en el cuidado.
En el escenario brasileño, datos empíricos recolectados en un estudio desarrollado en un hospital-escuela del interior del Estado de São Paulo, mediante relatos de niños y adolescentes con cáncer, reveló indisposición y deseo de reposo por parte de los mismos, principalmente en los períodos de infusión de drogas quimioterápicas y en los primeros días subsecuentes, lo que posibilitó constatar la FRC resultante de la experiencia vivida, sea de la enfermedad, del tratamiento quimioterápico o del proceso de hospitalización.
La importancia de comprender las experiencias de los profesionales de salud acerca del conocimiento, evaluación e intervención sobre la FRC en niños y adolescentes con cáncer hospitalizados puede contribuir sobremanera para el cuidado especializado.
Más allá de la evaluación clínica y terapéutica, los profesionales de salud necesitan conocimientos y sensibilidad para percibir el sufrimiento generado por las diversas reacciones que permean el tratamiento oncológico, estando sobretodo atentos a los síntomas.
Además, el control y el alivio de la FRC por el equipo de salud multiprofessional son cuestiones pertinentes y que deben ser inherentes a la práctica integrativa en oncología.
La comprensión de ese fenómeno representa un reto, tanto para identificación de la fatiga como para implementación de medidas que puedan ser eficientes para una mejor cualidad de vida de esos pacientes.
El objetivo de esa investigación fue examinar cuales conocimientos los profesionales de salud poseen acerca del conocimiento, evaluación e intervención sobre la fatiga en niños y adolescentes con cáncer.
Se trata de un estudio cualitativo exploratorio, con análisis a través del modelo de análisis de contenido temático inductivo.
El proceso de investigación fue llevado a cabo en la clínica pediátrica y clínica pediátrica onco-hematologíca de un hospital público universitario, situado en el estado de Sao Paulo, Brasil.
Entre otras especialidades, la institución, que fue prevista para el cuidado, la enseñanza y la investigación, es una referencia al tratamiento de niños y adolescentes con trastornos onco-hematológicos.
En el inicio de la recogida de datos, el equipo de salud pluridisciplinar abarcaba 72 profesionales de la salud, incluyendo siete médicos, 12 enfermeras, 44 auxiliares de enfermería, tres nutricionistas, dos psicólogos, dos fisioterapeutas y dos terapeutas ocupacionales.
Entre el total de los profesionales mencionados, 53 aceptaron participar voluntariamente en este estudio, incluyendo: 33 auxiliares de enfermería, 10 enfermeras, tres nutricionistas, tres médicos, dos psicólogos y dos fisioterapeutas.
Para garantizar la privacidad de los participantes, que fueron codificados para enviar su formación profesional: la enfermera E, especialista en nutrición N; psicólogo P; médico M; auxiliar de enfermería EA y el fisioterapeuta F. Por ejemplo, E 4 significa [Enfermera participante de la entrevista de número 4].
La recolección de datos empíricos se llevó a cabo en 2012, mediante la aplicación de entrevistas semi-estructuradas, con una duración media de 45 minutos.
Las entrevistas fueron grabadas con la ayuda de una grabadora digital, y posteriormente transcritas.
Desarrollamos un guión conductor de la entrevista, compuesto de dos partes: la primera referente a las características sociodemográficas de los participantes, tales como: la edad; el sexo; estado civil; con o sin hijos; nivel de educación; profesión; el tiempo de formación; el tiempo de trabajo en el equipo y las actividades de educación continuada; y la segunda parte contiene las siguientes preguntas orientadoras: a ¿Qué es la fatiga;? b ¿Cómo identificar y evaluar a un niño o adolescente con cáncer de la fatiga? y c ¿Cuáles son las intervenciones utilizadas para aliviar la fatiga?
El análisis de los datos empíricos se realizó mediante el análisis de contenido temático inductivo, ya que es un método flexible, que permite la libertad teórica y respeta la coherencia entre el objeto y el propósito del estudio.
Se compone de seis etapas: a aproximación de los datos; b identificación y codificación de los datos; c revisión de las unidades codificadas de forma manual y por software y construcción de los temas; d revisión y refinamiento de los temas; e designación de los temas y identificación de la esencia de los problemas; y f significado y / o interpretación de los temas emergentes.
Es de destacar que el modo temático inductivo permite la extracción de temas a partir de los datos en sí, siendo así uno de los procesos de codificación de datos que no recaiga en el marco teórico existente.
El desarrollo de la segunda fase del análisis se produjo de forma manual, es decir, cuando cada unidad ha sido marcado con diferentes colores.
Con este fin, la lectura exhaustiva del material empírico se realizó con el fin de identificar palabras, pasajes repetidos y similitudes semánticas en cada entrevista y, posteriormente, su indexación y análisis de contenido.
En extractos de testimonio en el que la palabra fatiga correspondió a su definición, por ejemplo, se utilizó el color verde; ya en aquellos donde se hace referencia a las intervenciones y / o acciones prácticas, se utilizó el color azul, y así sucesivamente.
En esta etapa de trabajo, conforme a lo solicitado por los códigos de significados y sus jerarquías, varios pre-temas surgieron, que más tarde formaron 11 unidades temáticas.
Estos fueron reanalizados cuidadosamente a fin de descartar repetidas sub-temas, con el fin de representar mejor los datos empíricos y la convergencia de esto con el propósito del estudio, que es un proceso cuidadoso de ir y venir durante el análisis.
Este estudio siguió las recomendaciones de la Resolución Nº 196/1996 del Consejo Nacional de Salud, el cumplimiento de los requisitos éticos que apoyan la investigación con seres humanos.
El proyecto fue aprobado por el Comité de Ética de Investigación del Hospital de las Clínicas de la Facultad de Medicina de Ribeirão Preto de la Universidad de Sao Paulo, con el número de protocolo 1391/2011.
Además, para proteger la integridad de los participantes en la investigación, se obtuvo la autorización para grabar la entrevista con la ayuda de una grabadora digital y la autorización de cada director técnico del organismo profesional correspondiente, para que los participantes fueran entrevistados durante la jornada de trabajo.
Cincuenta y tres profesionales de salud participaron del estudio.
Las características sociodemográficas de los respondientes se muestran en la Tabla 1.
El material empírico de esta investigación fue organizado alrededor de tres temas: el conocimiento sobre la fatiga, presentado según la experiencia de los profesionales acerca de ese síntoma; la identificación de la fatiga, mostrando como los entrevistados la percibían en niños y adolescentes con cáncer e intervención para el alivio de la fatiga, presentadas a partir de las acciones practicadas por los entrevistados para su manejo.
Conocimiento sobre fatiga
Sobre el conocimiento de la fatiga relacionada al cáncer, observamos que los profesionales se apropiaron de sus experiencias clínicas para explicar este concepto: ...
Percibimos por la experiencia que tenemos.
Algunos expresan sí, algunos hablan ...
... Cuando pienso en fatiga, pienso en cansancio ...
Algunos testimonios permitieron observar que el concepto de fatiga no tenía un consenso y que, para algunos, ese concepto no se basaba en la literatura científica.
Se observó que la fatiga era comprendida conforme vivida en la práctica clínica, expresando que su concepto y mecanismos todavía no quedaban claros para los miembros del equipo pluridisciplinar, ni para aquellos que actuaban desde hace varios años en el área pediátrico.
Una definición bastante verbalizada por los participantes es la de la fatiga como cansancio: ...
Tiene un cansancio físico ... percibe el cansancio, la agitación del niño ...
... La fatiga, para mí, en el niño con cáncer, es un cansancio anormal, siente flaqueza... y ese cansancio incluso es porque no practica actividad.
Cuando está en reposo, se siente cansado.
Mientras que duerme, acuerda con queja de cansancio de flaqueza, de malestar ...
... Creo que lo que me ocurre respecto a la fatiga es un cansancio más crónico, un cansancio permanente ...
Para algunos participantes, el conocimiento sobre a fatiga se traducía en una situación de estrés que el niño o adolescente con cáncer vivía: ...
Fatiga, asocio a cuestiones de un estrés ...
... Es un estrés.
El niño se pone estresado, irritado, ahí percibe que no quiere ni saber de usted ...
Cuando interna y cuando va a iniciar el tratamiento ...
... La fatiga, creo que es el cansancio de enfrentar la enfermedad estrés, de tener esperanza de cura, de mejora, y quedar cansado y no más querer, perder la voluntad ...
... El niño en sí, no sabe distinguir eso, pero creo que sea un estrés grande que pueda estar pasando, pero sin tener conocimiento.
No es un cansancio, ni físico y ni mental, pero se puede considerar un período de estrés; así, no sé como que el niño puede reflejar eso... creo que la fatiga engloba todo, incluso llevar a una depresión ...
Algunos participantes mencionaron dudas e incluso desconocimiento del síntoma: ...
Fatiga, creo que es un desespero, no sé.
Como puede decir...
Una ansiedad... un miedo... un estrés...¿fatiga acaba siendo la mistura de muchas emociones?
No sé ...
Identificación de la fatiga
Observamos en los testimonios que el síntoma de fatiga ha sido reconocido con base en expresiones de los propios niños o adolescentes: ...
El niño llega a expresar a Ud.: "mira, me estoy sintiendo malo, me falta aire, estoy cansado" ...
... Algunos expresan mal humor, estrés, o cuando el paciente está siendo indelicado con Ud. M 1.
... Estoy cansada, estoy triste, ¡no puedo más!
Verbalizan, es propio del niño.
Cuando se sienten bien, vienen y dicen: "estoy bien"... cuando no está bien, dice: "no estoy bien" ...
... Primero oigo el relato del niño, su discurso.
El relato de la madre o de los familiares o de un cuidador, que menciona algunos síntomas que deben caracterizar la fatiga y el relato de los niños.
Los niños que pueden utilizar más el discurso, la verbalización, lo relatan.
La cuestión del dolor también está muy asociada ...
Para los profesionales, la fatiga presenta fuerte relación con a dimensión emocional y psicológica de los pacientes, ya que: ...
Cuando el niño empieza a mostrarse muy desmotivado, muy apático, queda muy aislado, poco activo, percibe que ocurre un rebajamiento cognitivo, poca estimulación...
No quiere jugar, no quiere conversar con otras personas.
Se muestra desmotivado, somnoliento, con falta de apetite que causa dificultades en el cotidiano, en los relacionamientos, trae aislamiento, síntomas depresivos, entonces, creo que es más o menos eso ...
Identificamos, por otra parte, desconocimiento respecto a la identificación de una situación de fatiga: ...
No sé identificar, tanto que dije que muchos profesionales no conocen, no logran ni identificar ...
Intervenciones para aliviar la fatiga
Una participante enfocó su respuesta en una situación de fatiga respiratoria, enfatizando los cuidados de enfermería: ...
Intento primero ver si ya tiene oxigenación o no.
Cuando no está, pongo el soporto.
Después, veo medidas de conforto, tales como levantar la cabecera de la cama, una medida simple, pero que mejora mucho; entonces, elevo la cabecera de la cama.
A veces elevar miembros para mejorar también la oxigenación.
Veo, cuando es un niño que no está logrando depurar la secreción, aspiro.
Algunos cuidados de enfermería, que a la hora evalúo y hago.
A veces, converso con el médico para ver si es necesario hacer una medicación para mejorar.
Es más analgesia, para mejorar un poco la sensación de dolor ahí ...
Para ella, esos cuidados pueden involucrar: cambio de posición en el lecho, elevación de miembros, aspiración de secreción, masaje, comunicación al médico de la posible necesidad de medicación, entre otras intervenciones.
La intervención relatada por un médico se refiere a la relación médico-paciente y médico-equipo pluridisciplinar.
Ese profesional resaltó que, muchas veces, el niño presentaba dudas sobre su enfermedad y tratamiento y, así, buscaba conversar con ella y con el equipo: ...
A veces ese paciente no lograba conversar, a veces fueron pasadas las informaciones técnicas, pero a veces son muy rápidas.
Entonces, necesita de una intervención, parar, conversar y explicar, principalmente explicar para que sirven esos procedimientos.
Nosotros tenemos una reunión conjunta en donde discutimos sobre los pacientes internados en aquella semana, sobre los diferentes puntos de vista de la psicología, nutrición, asistente social, son los casos que necesitan ser más conversados M 1.
Uno de los psicólogos subrayó que es necesario un esfuerzo en el sentido de incluir el niño en actividades socializantes, ya que la necesidad de permanecer en el hospital durante largos períodos le impide de frecuentar la escuela y de convivir con otros niños de su edad.
Subrayó también que el dolor causado por los procedimientos invasivos a los cuales el niño es sometido puede llevarle a una condición de depresión: ...
Una motivación, tanto en la socialización, porque creo que un niño logra interactuar bien.
Creo que ya es un señal positivo, ¡un importante punto contra la apatía y favorable al jugar!
Nutre mucho.
Percibimos que un niño está bien por el jugar.
Cuando interactúa con él, ofrece lo lúdico y el niño rechaza, se pone muy apático, no hay interacción.
Tener un psicólogo, una terapeuta ocupacional, considero muy importante, trabajando con lo lúdico, dando actividades para entretener el niño, para ayudar en el enfrentamiento P 1.
Este profesional indicó además que esas intervenciones pueden demanda un acompañamiento psicoterápico breve y, cuando necesario, evaluación de la psiquiatría e incluso medicación: ...
Intervención a través de la psicoterapia que hacemos acá en el hospital, una psicoterapia breve, focal, para ayudar en el enfrentamiento de la hospitalización.
Claro que si ese niño y la madre relatan que eso dificultades continua en casa, vamos trabajar de otra forma, un encaminamiento, a veces solicitar una evaluación en la psiquiatría, siento que todos está asociado, la cuestión de la fatiga, los síntomas depresivos ...
Una auxiliar de enfermería relacionó algunas acciones de intervención, incluyendo: conversas con el niño, contar historias, músicas y juegos: ...
Converso, cuento una historia, canto, juego, mejora...
Se observa que son actividades relacionadas al cotidiano de un niño saludable que, en el contexto hospitalario, buscan ofrecer condiciones semejantes a las habituales.
Discusión
La discusión de esta investigación fue llevada a cabo con base en el proceso de cuidar, además de la competencia clínica para la implementación de esa atención.
Cuando se cuestiona un individuo sobre determinado concepto, podrá responder con base en su experiencia profesional y personal.
Para conceptuar, se debe poseer conocimientos teóricos y prácticos que posibiliten interpretar y subjetivar según la experiencia de cada profesional, eso porque el concepto es un pensamiento, una noción o una idea particularmente importante para la construcción de conocimiento.
La asociación entre fatiga y cansancio estuvo presente en los testimonios de los entrevistados y su identificación se basó principalmente en la reducción de la capacidad funcional o de la capacidad para practicar actividades diarias, falta de energía, disminución de la motivación, aversión a actividades, sufrimiento y necesidad extrema de descanso.
Tales testimonios corroboran conceptos de diversos autores, que también describen la fatiga como cansancio anormal que no cesa con períodos de descanso.
Una investigación brasileña con objeto de analizar este concepto demostró que la manifestación de cansancio o agotamiento, con perjuicios en el desarrollo de las actividades cotidianas, y la imposibilidad de recuperar energía mediante estrategias habituales son identificadas como las principales referencias empíricas del concepto de fatiga para el área de la salud.
Los testimonios que se refieren al concepto de fatiga apuntan que diferentes profesionales de salud relacionan fatiga al estrés - pudiendo ser el propio estrés físico o consecuencia de un largo período de internación y tratamiento, o además generado por la incertidumbre respecto al pronóstico de la enfermedad.
Tal asociación probablemente ocurre porque la fatiga frecuentemente es asociada a factores psicológicos, al camino del tratamiento y a la fase de la enfermedad.
Diversos modelos explicativos de la psicofisiología de la FRC han sido propuestos y muchos utilizan constructos similares.
Por ejemplo, el Modelo de Adaptación a la Fatiga MAF Fatigue Adaptation Model se presenta como un referencial para el estudio de la fatiga, que se refiere a un posible vínculo entre los niveles fisiológicos y comportamentales de cansancio, fatiga y agotamiento y de cómo ocurren en ambos estados enfermo y sano.
El cerne de ese modelo teórico conceptual es que los estresores relacionados al cáncer y su tratamiento disminuyen la cognición, la cualidad del sueño, la nutrición y la resistencia muscular.
Esta disminución inhibe la capacidad de adaptarse al estrés, aumentando el riesgo de desarrollar fatiga.
Debido a este hecho, la fatiga es considerada una respuesta al estrés y definida como un marcador para la incapacidad de adaptarse a factores de estrés causados por la enfermedad y el tratamiento.
En ese framework, se observa que el cansancio y el agotamiento forman un continuum de respuestas adaptativas a esa situación, que puede venir acompañada de diferentes características comportamentales y síntomas.
Dudas sobre la prevalencia, identificación y manejo resultan en equívocos en la comprensión del síntoma y, consecuentemente, en el momento de proponer intervenciones efectivas.
Un estudio demostró que los enfermeros definen la fatiga principalmente como cansancio 62%, letargia 45%, flaqueza 32%, efectos psicológicos 32% y falta de energía 24%.
Esa falta de concordancia y consenso también se refleja en la práctica clínica de los demás profesionales de salud, como revelaron los participantes del presente estudio.
Conocer las especificidades de cada síntoma, especialmente la fatiga, es primordial para mejorar las estrategias de intervención y para avanzar en el desarrollo de investigaciones para manoseo de ese síntoma.
Siendo una condición fundamentalmente subjetiva, la fatiga puede ser vivida y expresa de distintas formas por los pacientes.
Para los profesionales de enfermería por ejemplo, la orientación para el reconocimiento e intervención en los pacientes en situación de fatiga sigue las recomendaciones definidas por la North American Nursing Diagnosis Association, que trae como características señales y síntomas verbales y comportamentales.
La primera característica - verbalización de una falta constante y opresiva de energía y aumento de las quejas físicas y las características comportamentales - rebajamiento cognitivo, desinterés respecto al ambiente que le rodea, incapacidad de mantener el nivel habitual de actividad física, introspección, letargia, somnolencia y sentimiento de culpa por no cumplir con las responsabilidades.
Enfermeros deben aceptar la fatiga como un síntoma concreto y relevante del tratamiento contra el cáncer y estar conscientes de su manifestación.
Un paso importante es la incorporación de la fatiga en las evaluaciones rutineras en niños y adolescentes con cáncer.
El reconocimiento agudo y la identificación de indicadores de fatiga física o mental, tales como alteraciones de humor, disminución de la comunicación o aislamiento son de fundamental importancia para el diagnóstico precoz.
Humor, distracción, acción, nutrición, auto-monitoreo nutrición, auto-monitoreo de los sistemas hematológico e inmunológico, hacer el ambiente o ambiente hospitalario menos ruidoso u disminuir las interrupciones en el sueño son intervenciones eficientes para el manejo de ese síntoma, que pueden ser conducidas por esos profesionales.
Un estudio desarrollado en Turquía en 2010, con objeto de describir como los profesionales de salud definen y evalúan fatiga en niños con cáncer, apuntó los siguientes señales referentes a la identificación de la fatiga: letargia 78,6 %, n = 44, reducción del apetite 39,3 %, n = 22, alteraciones de humor 39,3%, n = 22, cansancio 35,7%, n = 20, alteraciones del sueño 32,1%, n = 18, desinterés 28,6 %, n = 16, insomnio 38,3%, n = 18 e incapacidad para practicar actividades diarias 25,0%, n = 8.
Esos datos convergen de cierta manera hacia algunas de las características clínicas relatadas por la mayoría de los profesionales de salud en la presente investigación, que la asocian principalmente al cansancio, a la letargia, a las alteraciones de humor y al desinterés.
Estudio desarrollado en Grecia, con objeto de evaluar el cambio en los scores de fatiga durante el tratamiento del cáncer según la percepción de 40 niños, 29 adolescentes y sus padres y describir las posibles causas de ese síntoma, demostró que niños F = 6,85, p = 0,00, adolescentes F = 4,15, p = 0,03 y padres F = 3,98, p = 0,02 exhibieron un aumento estadísticamente significativo en los scores de fatiga durante el tratamiento.
El ambiente hospitalario y los procedimientos médicos fueron evaluados como los factores que más contribuyeron a la fatiga relacionada al tratamiento oncológico en los tres grupos.
Niños y adolescentes tratados para cáncer pueden experimentar diversos clusters de síntomas neuropsicológicos, entre los cuales la fatiga frecuentemente está presente.
Tales agrupamientos de síntomas normalmente ocurren simultáneamente y traen principalmente dolor, náuseas, disturbios del sueño, angustia, sufrimiento y miedo.
Se cree que esto puede ser uno de los aspectos que dificultan el establecimiento del diagnóstico de la fatiga.
Se subraya que los clusters de síntomas neuropsicológicos están asociados a peores pronósticos, tales como baja sobrevida, cambios de comportamiento y disturbios de desempeño psicofisiológico y reducción de la adhesión al tratamiento y de la calidad general de vida relacionada a la salud.
Dificultades en el reconocimiento y manejo de la fatiga abarcan el hecho de ser un síntoma subjetivo, no representar riesgo de vida y ser considerado una consecuencia inevitable por el equipo de salud.
Además, en la mayoría de los casos, la fatiga es subdimensionada y, por lo tanto, los profesionales de salud pueden no percibir por completo el grado de sufrimiento y pérdida funcional que genera.
Sin embargo, existen instrumentos utilizados para evaluación e identificación de la fatiga en niños y adolescentes, entre los cuales se destacan: Childhood Fatigue Scale CF-S; Parent Fatigue Scale PF-S; Staff Fatigue Scale SF-S, todos desarrollados por los mismos autores y el PedsQL Multidimensional Fatigue Scale.
Estudio trasversal desarrollado en 11 países europeos con una muestra pareada de 1.933 pacientes y profesionales de salud, con objeto de examinar el grado de concordancia entre las evaluaciones de pacientes y profesionales de salud sobre síntomas oncológicos, apuntó que, para el síntoma fatiga, 71% de los pacientes lo evaluaron como moderado y 54% de los profesionales evaluaron como severo, siendo que los profesionales de salud subestimaron los síntomas en aproximadamente uno en cada diez pacientes.
Otro estudio reveló que los pacientes muchas veces hesitan en comunicar la fatiga espontáneamente a sus médicos porque esos profesionales la asocian a la progresión natural de la enfermedad y, intentando ser "buenos pacientes", acaban desconociendo las opciones de tratamiento farmacológico y no farmacológico para manejo de ese síntoma.
Además, pacientes con FRC relatan una sensación de que el cansancio no es reconocido por los profesionales de salud.
La mayoría de los médicos no logra ofrecer intervenciones efectivas para el manejo de ese síntoma, ya que falta información sobre la fatiga y educación para profesionales de salud, para pacientes y sus familias.
Verificamos la necesidad de perfeccionamiento técnico-científico de los profesionales para identificar tal síntoma, que puede ser logrado mediante programas de educación permanente EP.
La EP es un camino hacia emancipación y autonomía del profesional de salud, ya que es en el encuentro entre la formación profesional y el mundo de trabajo que el aprender y el enseñar se incorporan en el cotidiano de las instituciones.
El manejo de la FRC representa un gran reto para los profesionales de salud. Sin embargo, las intervenciones en niños y adolescentes con cáncer que están siendo desarrolladas o testadas para manejar ese síntoma siguen siendo insuficientes, debido principalmente a la cualidad metodológica de los ensayos clínicos conducidos, problemas con el tamaño de la muestra y dificultades en reclutar participantes debido a la sobreprotección de los padres.
El éxito del tratamiento depende de una aproximación mediada por educación en salud que considere la naturaleza de la fatiga, las complementariedades terapéuticas y las posibilidades de agravios.
Debido al hecho que la fatiga tiene causas distintas, el plan terapéutico debe ser multidimensional e individualizado según cada paciente, recomendándose involucrar también la familia para mejor evaluación del síntoma e identificación de estrategias de manejo.
Aunque la fatiga es muchas veces descrita en la literatura principalmente como un síntoma físico, promoviendo intervenciones que abarquen solamente esa dimensión y sus manifestaciones biológicas, este síntoma interfiere en varias áreas de la vida de los pacientes, afectando dominios físicos, cognitivos, afectivos y comportamentales, y puede ser experimentado en diferentes niveles que varían de leve a grave.
El apoyo psicológico y social exigido por pacientes puede variar dependiendo de su nivel de fatiga e intervenciones que fortalecen la red de soporte social de los pacientes con cáncer pueden mejorar los resultados de salud, protegiéndoles del estrés relacionado a la enfermedad.
Además, como parte de una evaluación amplia, es importante oír atentamente la experiencia de fatiga del paciente para proveer información sobre la posible causa subyacente.
Aunque comúnmente relatado por individuos con cáncer que están cansados, o que se sienten 'despedazados" o "sin energía", la evaluación de la fatiga muchas veces no es una práctica de rutina.
Sin embargo, es importante oír atentamente el paciente y poner sus observaciones en contexto, como parte de una evaluación amplia.
Causas tratables, tales como anemia, infecciones, desnutrición, deshidratación y depresión, necesitan ser consideradas y tratadas.
Sin embargo, como las dimensiones físicas, cognitivas y mentales de los pacientes relacionadas a la fatiga son frecuentemente interrelacionadas, puede no ser posible distinguir entre un bajo humor causado por una depresión subyacente o por una deficiencia física de energía.
Será necesario sondar con mayor precisión para descubrir el real problema expresado.
Como estrategia de intervención no farmacológica para aliviar el síntoma, la literatura recomienda actividades que posibiliten distracción, convivio social, trabajo e incluso incentivo a la solución de problemas, de forma a desviar el foco del paciente de la situación de fatiga.
Recomendaciones generales de cuidados de soporte para pacientes, con objeto de optimizar el tratamiento de la FRC, incluyen observar el estado nutricional y prevenir la pérdida de peso, equilibrando el descanso con actividades físicas asistidas y sobretodo incluyendo medidas que posibiliten restauración y distracción.
Ejemplos de recomendaciones son: la musicoterapia y el uso del juguete terapéutico dramático.
Estudio turco sobre la evaluación de fatiga en niños oncológicos reveló que las intervenciones utilizadas para reducir el síntoma fueron: atentar a los señales de fatiga, conversar con el paciente acerca del síntoma para fornecer informaciones y soporte nutricional, además de promover actividades de relajación.
Una revisión sistemática reciente y meta-análisis, con objeto de sintetizar evidencias científicas disponibles entre 1960 y 2010 sobre el efecto de intervenciones no farmacológicas para el control de la fatiga en niño y adolescentes con cáncer, identificó seis estudios siendo cuatro involucrando actividades programadas de ejercicios físicos, uno sobre masaje terapéutico y uno sobre intervenciones de enfermería para alivio de la FRC.
Entre los estudios, fue verificada significancia estadística para intervenciones que utilizaron ejercicios físicos para reducir la fatiga en esa población magnitud del efecto= -0,76; IC95%= [-1.35, -0,17].
Sin embargo, ni el aumento del conocimiento sobre la fatiga encoraja los pacientes suficientemente para discutir el síntoma con sus médicos o enfermeros.
Los pacientes, además del equipo de salud, lidian el síntoma de forma intuitiva, a pesar de la existencia de instrumentos válidos y confiables de evaluación de ese síntoma, además de una serie de intervenciones eficaces para su manejo.
Esas directivas son difícilmente utilizadas por los profesionales de salud y los pacientes no tienen conocimiento de cuales intervenciones logran aliviar el cansancio.
Los oncólogos y enfermeros oncológicos que cuidan de estos pacientes son desafiados a implementar las evidencias científicas disponibles en su práctica.
Una limitación del estudio se refiere al análisis de los datos, hecho de manera global, esto es, con el equipo de salud pluridisciplinar de forma intercambiable.
Así, esta opción no consideró la singularidad de las diferentes categoría profesionales separadamente.
Además, otros estudios deben discutir las particularidades del conocimiento de médicos, enfermeros, psicólogos, terapeutas ocupacionales y nutricionistas sobre fatiga en niños y adolescentes con cáncer, para contribuir al manejo de este síntoma efectivamente en un enfoque pluridisciplinar.
Conclusión
Los hallazgos de esta investigación permitieron describir cuales conocimientos los profesionales de salud poseen acerca del concepto de evaluación de la fatiga en niños y adolescentes con cáncer.
Con base en los resultados, el conocimiento para la mayoría de los profesionales de salud acerca de la FRC no queda claro, que se basan principalmente en su experiencia profesional.
También se verificó cierta dificultad de los profesionales respecto a la identificación de la FRC.
La mayoría de los entrevistados mostró confusión entre los síntomas concomitantes presentados por los pacientes pediátricos oncológicos y la etiología de la fatiga.
Respecto a las intervenciones practicadas por esos profesionales para el manejo y alivio de la fatiga, observamos que siguen siendo restrictas a algunas pocas acciones, siendo que otras tantas intervenciones recomendadas y evidenciadas por ensayos clínicos bien delineados son desconocidas.
Tales hallazgos señalan el limitado conocimiento de los profesionales de salud acá investigados sobre el manoseo de la fatiga relacionada al cáncer infanto-juvenil en diversos aspectos, y también evidencian la ausencia de capacitación para asistir esos pacientes.
Además, la escasez de estudios sobre la FRC infanto-juvenil con una perspectiva multiprofesional, especialmente en la literatura brasileña, minimiza las posibilidades de desarrollar estrategias para su reconocimiento, lo que dificulta la sistematización de terapéuticas exitosas.
Así, la presente investigación contribuye para ayudar en el desarrollo de estrategias eficaces, alertando a la relevancia clínica del síntoma fatiga relacionado al cáncer, destacando el papel fundamental del profesional de salud para la construcción pluridisciplinar del manejo de ese síntoma.
Introducción
La insuficiencia cardiaca es la vía final común para diversas enfermedades cardiovasculares, constituyéndose en un síndrome caracterizado por señales y síntomas relacionados a la perfusión tisular inadecuada y al exceso de catecolaminas.
De acuerdo con la visión hemodinámica, el síndrome de la insuficiencia cardiaca está asociada a un bajo gasto cardiaco, con consecuente bajo flujo renal, conllevando la retención de sodio y agua y la aparición de edemas periférico y pulmonar.
Otra característica común de la insuficiencia cardiaca es la remodelación cardíaca asociada a la pérdida de cardiomiocitos y al aumento de la fracción de colágeno.
En las dos últimas décadas, hubo notorio progreso en el tratamiento de la IC.
La introducción de los agentes betabloqueantes y de los inhibidores del sistema renina-angiotensina-aldosterona provocó un nítido cambio en el comportamiento clínico de los pacientes, así como trajo la perspectiva de índices de sobrevida más promisores.
Ensayos clínicos mostraron reducciones relevantes de la mortalidad como nunca presentado anteriormente en el tratamiento de la IC.
Las posibilidades de optimización terapéutica y clínica se amplían cuando mediciones no farmacológicas, tales como dieta y actividad física regular, son asociadas al tratamiento farmacológico convencional.
De hecho, el entrenamiento físico aeróbico se viene adoptando cada vez más y sus beneficios incluyen mejora en la calidad de vida del paciente y tolerancia a esfuerzos físicos, además de la reducción en la hiperactividad de sistemas neurohumorales que está directamente relacionada a la mejora en la sobrevida del paciente y en el balance autonómico.
En estudios anteriores de nuestro laboratorio, demostramos que la terapia con el betabloqueante carvedilol redujo significantemente la actividad nerviosa simpática en pacientes con IC, y, más recientemente, revelamos que la terapia no farmacológica con el entrenamiento físico aerobio provocó reducción adicional en la actividad simpática de pacientes con IC que ya estaban bajo terapia con el betabloqueante carvedilol.
Estos resultados sugieren que la asociación del entrenamiento físico aeróbico al betabloqueante es capaz de optimizar la reducción en la hiperactividad de sistemas neurohumorales.
En el presente estudio, utilizamos un modelo genético de IC inducida por hiperactividad simpática en ratones para estudiar el efecto de la asociación de los betabloqueantes metoprolol o carvedilol al entrenamiento físico aeróbico sobre la función y la estructura cardíacas.
Material y métodos
Se utilizaron ratones machos de linaje C57/BL6 con inactivación génica de los receptores a2A/a2C adrenergicos a2A/a2CARKO, en el grupo de edad comprendida entre los 5-7 meses de vida, provenientes del Bioterio de la Escuela de Educación Física y Deporte de la USP n = 35.
Estos ratones desarrollan señales clínicos de IC como edema pulmonar asociado a la disfunción ventricular severa a los 7 meses de edad, cuando a tasa de mortalidad es del 50%.
La inactivación génica de los receptores a2A y a2C adrenergicos provoca la elevación en la liberación de noradrenalina circulante, siendo, por tanto, la IC observada en este modelo debido a la hiperactividad del sistema nervioso simpático.
El presente estudio se aprobó en el Comité de Ética de la Facultad de Medicina de la USP 897/06.
En una primera etapa de nuestro trabajo, con el intuito de evaluarse el efecto de las terapias aisladas sobre las variables analizadas, dividimos los animales aleatoriamente en a2A/a2CARKO sedentario S; a2A/a2CARKO entrenado E; a2A/a2CARKO tratado con metoprolol M a2A/a2CARKO tratado con carvedilol C. Después de conocer el efecto aislado de los tratamientos, evaluamos el efecto de las terapias asociadas y, para esto, los animales se subdividieron aleatoriamente en los siguientes subgrupos: a2A/a2CARKO sedentario S; a2A/a2CARKO entrenado y tratado con metoprolol ME y grupo a2A/a2CARKO entrenado y tratado con carvedilol CE.
Ratones control sin IC WT se presentan en las figuras del estudio con una línea punteada para que se observe el valor esperado en grupo control sin insuficiencia cardiaca.
Los tratamientos se llevaron a cabo realizados vía gavage y las dosis utilizadas fueron anteriormente probadas a fin de ajustarse y de obtenerse dosis equipotentes en la reducción de la frecuencia cardíaca de los animales, 135 mg/kg y 68 mg/kg para metoprolol y carvedilol, respectivamente.
Capacidad máxima de realización de ejercicio físico
La intolerancia a la realización de esfuerzos se estimó en los grupos estudiados por medio de la cuantificación de la capacidad máxima de realización del ejercicio físico tiempo total de la prueba en segundos a través de una prueba progresiva escalonada hasta el agotamiento, constatado cuando el animal no lograba mantener la corrida, en cinta rodante confeccionada por servicio autónomo de la Universidad Federal de São Carlos, São Carlos, SP, Brasil con velocidad inicial de 3 m/min y aumento de 3 m/min a cada 3 min.
Protocolo de entrenamiento físico aerobio
Los grupos de animales entrenados se sometieron a un programa de entrenamiento físico aeróbico en cinta rodante durante 8 semanas de los 5 a los 7 meses de edad.
Las sesiones de ejercicio se llevaron a cabo 5 veces por semana, con duración de 60 minutos por sesión e intensidad del 60% de la velocidad máxima verificada en la prueba progresiva hasta el agotamiento, que, conforme observamos en estudio anterior, corresponde al máximo estado estable del lactato, es decir, corresponde a la máxima intensidad de ejercicio físico donde hay un equilibrio entre la producción y la remoción del lactato sanguíneo durante el ejercicio prolongado.
Registro indirecto de la presión arterial y frecuencia cardíaca
Se realizó la medición indirecta de la presión arterial mediante el método de pletismografía de cola a lo largo de las 8 semanas de intervención Kent Scientific, CODA - Torrington, CT, EUA y, a través de los pulsos de presión registrados, se calculó la frecuencia cardíaca de los ratones, conforme ya se llevó a cabo en trabajos anteriores.
Evaluación ecocardiográfica
El examen ecocardiográfico transtorácico se llevó a cabo antes y tras el período de intervención en todos los grupos estudiados.
El examen ecocardiográfico se realizó con los animales anestesiados mediante el anestésico halotano 1%, con flujo 1 l/min de O2 misturado al anestésico.
Se utilizó el ecocardiógrafo Acuson Corporation, Sequoia 512 - Mountain View, CA, EUA, con transductor de 15 MHz.
Las imágenes se hicieron con una frecuencia de 14 MHz.
A partir de la visualización del ventrículo izquierdo corte transversal al nivel de los músculos papilares, se llevó a cabo el modo M y las mediciones del diámetro diastólico DDVI y sistólico DSVI del ventrículo izquierdo fueron obtenidas y utilizadas para el cálculo de la fracción de acortamiento FS.
La fórmula utilizada fue: FS = DDVI - DSVI / DDVI.
El ecocardiografista R. S. estaba ciego para el genotipo y para el tipo de tratamiento de los animales.
Tras 48 horas de fijación en formalina tamponada 4%, el ventrículo izquierdo se sometió al procesamiento histológico habitual, con cortes de 2 micra y tinción por hematoxilina-eosina o picrossírius red para la cuantificación del diámetro transverso de los cardiomiocitos y fracción de colágeno cardiaco, respectivamente.
Estas mediciones se llevaron a cabo en sistema computarizado Leica Imaging Systems Ltda, Quantimet 500 - Cambridge, UK, Inglaterra, con aumento de 400x y 200x, respectivamente.
El diámetro de los cardiomiocitos se tuvo en cuenta a partir de un promedio de 10 valores medidos para cada animal.
La fracción del volumen de colágeno se calculó por la razón porcentual del área del tejido miocárdico sonrosado positivamente para las fibras colágenas cantidad absoluta de colágeno y el área total del tejido miocárdico en cada región ventricular examinada cantidad absoluta de colágeno y miocitos, campo a campo.
Un número de 15 a 20 campos se examinó para cada uno de los animales.
Todas las variables estudiadas presentaron distribución normal, analizada por la prueba de normalidad de Shapiro-Wilk y, por tanto, se utilizó el análisis estadístico paramétrico .
Los datos están representados en la forma de promedio ± error estándar del promedio.
Las variables estudiadas se compararon entre los grupos por el análisis de variancia ANOVA de un camino diámetro transverso de los cardiomiocitos y fracción de volumen de colágeno o un camino con mediciones repetidas tolerancia al esfuerzo, fracción de acortamiento y frecuencia cardíaca.
Para la mortalidad, se utilizó el análisis de log rank.
En caso de significancia, se utilizó el post hoc de Duncan.
Para todos los análisis, se adoptó como nivel de significancia p < 0,05.
El software para análisis estadística utilizado fue el Statistica Versión 6.0.
En cuanto a la función ventricular, podemos notar que todos los tratamientos EF, M o C mejoraron de manera similar la fracción de acortamiento Figura 1B.
Con relación a los efectos en la estructura cardíaca, el entrenamiento físico aisladamente no proporcionó reducción significativa del diámetro transverso de los cardiomiocitos, con todo, tuvo efectos similares a las terapias farmacológicas en la reducción de la fracción de colágeno cardiaco Figuras 1C y 1D.
Efecto de la asociación del entrenamiento físico al tratamiento con los betabloqueantes
Durante el período experimental, la masa corporal de los animales se evaluó semanalmente.
Observamos que los animales a2A/a2CARKO presentaban inicialmente una masa corporal menor que los animales del grupo control WT 22,2 ± 1,3 g vs 28,3 ± 2,2 g, p < 0,05.
Ningún de los grupos presentó alteración en la masa durante el período de intervención.
Evaluamos adicionalmente la curva de mortalidad durante el período de intervención y no observamos diferencia significativa entre los grupos 40,0% vs el 20% y el 18% para los grupos S, ME y CE, respectivamente, p < 0,05.
En la Figura 2, se nota que la asociación del entrenamiento físico a la terapia con betabloqueantes mejoró significantemente la tolerancia al esfuerzo cuando comparada al grupo tratado con salina S.
Cabe resaltar que la tolerancia al esfuerzo en los animales a2A/a2CARKO alcanzó los valores observados en los ratones control sin IC Figura 2, línea punteada y los grupos entrenados y tratados con los betabloqueantes metoprolol y carvedilol fueron igualmente eficaces en mejorar la tolerancia al esfuerzo el 43% y el 33% de aumento, respectivamente.
Frecuencia cardíaca y presión arterial
Como se puede observar en la Figura 3, los ratones a2A/a2CARKO presentan taquicardia de reposo cuando comparados a los ratones control WT 711 ± 3 vs 617 ± 24 lpm, respectivamente, p < 0,05.
La asociación del entrenamiento físico a las terapias con betabloqueantes redujeron de manera similar a la frecuencia cardíaca de los ratones a2A/a2CARKO, a partir de la 4ª semana de intervención, para valores semejantes a frecuencia observada en los ratones control sin IC WT, línea punteada.
No hubo diferencia en la presión arterial entre los grupos a lo largo de las 8 semanas de intervención 114 ± 7,3 mmHg en la 8ª semana del estudio.
Fracción de acortamiento
Tras el período de 8 semanas de intervención, solamente el grupo a2A/a2CARKO entrenamiento y tratado con carvedilol CE mejoró significantemente los valores de fracción de acortamiento Figura 4 cuando comparado al grupo a2A/a2CARKO tratado con salina 20 ± 0,8 vs 15 ± 0,4%, respectivamente, p < 0,05, alcanzando valores semejantes a los del grupo control sin IC WT.
Interesante, la asociación del metoprolol con EF no mejoró la fracción de acortamiento.
Este resultado fue inesperado, ya que el metoprolol y el EF, aisladamente, fueron capaces de aumentar la fracción de acortamiento Figura 1B.
Diámetro dos cardiomiocitos y fracción de colágeno
La evaluación morfométrica cardiaca reveló que ambos betabloqueantes asociados al entrenamiento físico fueron igualmente eficaces en reducir significantemente el diámetro transverso de los cardiomiocitos el 10% y el 9% para los grupos entrenados y tratados con metoprolol y carvedilol, respectivamente y la fracción de colágeno cardíaco el 52% y el 63% para los grupos entrenados y tratados con metoprolol y carvedilol, respectivamente, lo que sugiere un posible efecto de remodelación cardíaca reversa asociada a los efectos combinados de ambos betabloqueantes al entrenamiento físico Figura 5. Discusión
En los ratones que constituyen tal modelo de cardiomiopatía inducida por hiperactividad simpática, así como en la IC clínica, es muy común la observación de los signos clínicos, como la intolerancia a los esfuerzos, el edema pulmonar, la disminución de la función cardíaca y la remodelación cardíaca.
Es importante resaltar que, aun sin establecer una relación causa-efecto sobre la hiperactividad simpática en la insuficiencia cardiaca clínica, el desequilibrio autonómico juega un importante rol en el pronóstico del paciente, lo que vuelve el modelo de ratones utilizado en el presente estudio lo más interesante, ya que, posibilita estudiar el efecto directo de la hiperactividad simpática en la IC.
Tras hacerse esta observación, los principales resultados de este estudio en ratones con IC inducida por hiperactividad simpática fueron:
1 Ambos metoprolol y carvedilol, cuando asociados al entrenamiento físico, mejoraron de manera similar a la tolerancia a los esfuerzos y redujeron de manera equipotente la taquicardia de reposo;
2 El entrenamiento físico y las terapias farmacológicas aisladamente, además de la asociación del carvedilol al entrenamiento físico, mejoraron significantemente la fracción de acortamiento;
3 Ambos metoprolol y carvedilol asociados al entrenamiento físico redujeron similarmente la fracción de volumen de colágeno cardíaco y el diámetro transverso de los cardiomiocitos.
Anteriormente, evidenciamos que el entrenamiento físico mejora la fracción de acortamiento en la insuficiencia cardiaca por mejora en el transiente de calcio y del perfil de expresión de las proteínas que regulan el flujo de Ca intracelular.
Ya la asociación del metoprolol con el entrenamiento físico parece ser menos pronunciada, muy probablemente en virtud del metoprolol también tener su efecto cardíaco semejante al del EF, o sea, más asociado al transiente de calcio y no a la reducción del estrés oxidativo.
Aunque el carvedilol y el metoprolol hayan tenido efecto diferenciado en la asociación con el entrenamiento físico sobre la contractilidad ventricular, ambos, cuando asociados al entrenamiento físico, fueron igualmente eficaces en mejorar la tolerancia a los esfuerzos.
El aumento de la tolerancia a la realización de esfuerzo físico no depende exclusivamente de la mejora de la función cardíaca, sino de la asociación de un mejor desempeño cardíaco con adaptaciones benéficas en blancos no cardíacos.
Esto puede incluir la respuesta vasodilatadora en el endotelio vascular, en la distribución del gasto cardiaco y en la respuesta ventilatoria, así como modificaciones en la musculatura esquelética.
Análisis de la estructura muscular esquelética, realizadas en el mismo modelo genético utilizado en este estudio, con ratones α2A/α2C-ARKO, a los 7 meses de edad, por medio de la técnica de histoquímica para ATPase miosínica, mostraron disminución del área seccional de las fibras musculares, alteración fenotípica de las fibras del tipo I para fibras del tipo II y rarefacción capilar.
Las alteraciones descriptas parecen todavía estar acompañadas por el cambio del perfil metabólico, con reducción de la actividad de enzimas oxidativas.
Tal hecho puede estar asociado a la reducción progresiva de la tolerancia al esfuerzo, observada en el presente estudio.
En lo que toca a los efectos de los betabloqueantes en la tolerancia al esfuerzo, varios estudios en la literatura examinaron su uso en portadores de diversas cardiopatías.
Los ensayos clínicos que perduraron por más de un mes observaron mejoras significativas en la función ventricular, pero muy sutiles en la tolerancia al esfuerzo.
Por tanto, el entrenamiento físico parece ejercer rol fundamental en la mejora de la tolerancia a la realización de esfuerzo en la insuficiencia cardíaca de estos ratones, corroborando otros estudios que muestran el mismo efecto.
De modo parecido al resultado de la tolerancia a la realización de esfuerzo, observamos comportamientos semejantes en la reducción de frecuencia cardíaca en los grupos metoprolol y carvedilol asociados al entrenamiento físico.
Ambos tuvieran efecto equipotente sobre la FC, reduciéndola a valores semejantes a los observados en los ratones WT línea punteada y, por tanto, mostrando la eficacia del tratamiento con los dos betabloqueantes en la disminución de la taquicardia presentada en este modelo de cardiomiopatía, que está relacionada a un aumento de la actividad del sistema nervioso simpático.
Tales efectos bradicárdicos, por tanto, pueden sugerir una mejora en el balance autonómico en estos ratones, que, a su vez, está relacionada a una mejora del pronóstico y de la sobrevida en la insuficiencia cardiaca.
Además de ello, los valores elevados de la frecuencia cardíaca también emergen como predictores independientes de mortalidad en la población en general.
Aliada a las alteraciones en la función ventricular, nuestros resultados también sugieren la remodelación cardíaca en los ratones con insuficiencia cardiaca Figura 4.
Ambos los betabloqueantes en asociación con el entrenamiento físico presentaron efectos benéficos en la estructura cardíaca, lo que previno la hipertrofia de los cardiomiocitos y el aumento del colágeno cardíaco.
De hecho, el entrenamiento físico tiene efecto en la remodelación reversa asociada a la reducción en la vía de señalización de la calcineurina, que está relacionada a la hipertrofia patológica o activación de la vía de Akt asociada a la hipertrofia fisiológica.
Por tanto, la asociación del EF a los betabloqueantes es una conducta a adoptar, una vez que la remodelación está altamente relacionada al óbito en pacientes con IC.
Otros efectos del entrenamiento físico, minimizando el proceso de falla del miocardio, han sido recientemente evidenciados y pueden estar asociados, de entre otros factores, a la reducción de proteínas asociadas a la fibrosis y a la remodelación cardiaca.
Conclusión
La asociación de entrenamiento físico a las terapias con metoprolol o carvedilol mejoró de modo semejante a tolerancia al esfuerzo y mejoró también la estructura cardíaca de los ratones con IC inducida por hiperactividad simpática.
Sin embargo, solamente el carvedilol cuando asociado al EF mejoró la contractilidad.
Agradecimientos
A la Facultad de Medicina y a la Escuela de Educación Física y Deporte de la Universidad de São Paulo.
A la FAPESP por el financiamiento del estudio 06/56123-0, 05/59740-7.
P. C. B. tiene una beca investigador nivel ID del CNPq 301519/2008-0.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio fue financiado por la FAPESP.
Vinculación Académica
Este artículo forma parte de tesis de Doctorado de Andréa Somolanji Vanzelli por la Facultad de Medicina de la Universidad de São Paulo.
El tratamiento del dolor envuelve la utilización de analgésicos opioides, analgésicos comunes, AINH's antiinflamatorios no hormonales y analgésicos adyuvantes.
Tradicionalmente, esos fármacos son administrados vía sistémica o en el neuro eje.
Sin embargo, cuando se aplican por esas vías, están asociados a efectos colaterales importantes, los cuales pueden impedir su uso.
Farmacológicamente, se sabe que los analgésicos tienen por mecanismo de acción principal la actuación en sitios específicos localizados en el sistema nervioso central y en la periferia.
Esa observación conllevó a la realización de trabajos que proponían la administración tópica de fármacos como AINH's, anestésicos locales, capsaicina, antidepresivos tricíclicos, cetamina, clonidina, opioides y canabinoides.
La aplicación tópica de esos fármacos posibilita elevadas concentraciones en los sitios efectores periféricos en contraposición con sus bajos niveles séricos.
Así, es poco probable la aparición de efectos colaterales no deseados.
El objetivo de esta revisión es discutir los analgésicos tópicos, sus mecanismos de acción y eficacia clínica .
Existen medicaciones que se aplican directamente en la piel, sin embargo, ejercen sus efectos predominantes en el sistema nervioso central.
Esas formulaciones utilizan la piel apenas como un vehículo de administración, a ejemplo del fentanil transdérmico.
Lo que se pretende con eso, es suministrar una liberación lenta y gradual de la medicación para la corriente sanguínea, manteniendo así niveles séricos relativamente constantes por un determinado período de tiempo.
En contrapartida, los fármacos de administración tópica ejercen sus efectos en la periferia, próximo a su sitio de aplicación .
Por definición, las formulaciones tópicas son las que, cuando se aplican en la proximidad del área afectada, ejercen una acción analgésica, estando asociada al aumento de la concentración en el tejido objetivo y a la reducida concentración sérica.
Los AINH's son los agentes tópicos más utilizados en la práctica clínica.
Su mecanismo de acción consiste en la inhibición de la enzima ciclooxigenasa tipo 1 y tipo 2, con la consecuente reducción de la síntesis de prostaglandinas y de la sensibilización de las terminaciones nerviosas en los tejidos periféricos, sitio común de dolor e inflamación.
Su utilización sistémica está asociada con importantes efectos colaterales hepáticos, cardiovasculares, gastrointestinales y renales .
Su aplicación tópica es interesante porque genera concentraciones terapéuticas en el tejido objetivo, manteniendo niveles séricos insuficientes para generar reacciones adversas .
Los AINH's tópicos producen una elevada concentración en la dermis, en la sinovia, en los tejidos musculares y en los cartílagos articulares, pero su biodisponibilidad es baja, variando entre un 5% a un 15% de la observada después de la administración sistémica .
Diferencias en la respuesta analgésica y en la exposición sistémica pueden ocurrir dependiendo del origen del dolor, de las características de la piel y del tejido musculoesquelético de cada paciente.
No existen datos concretos que correlacionen la concentración sistémica y tisular de los AINH's, lo que hace con que su utilización se haga todavía de forma empírica, de acuerdo con la respuesta de cada paciente.
Las formulaciones que faciliten su penetración en los tejidos pueden mejorar la eficacia en sitios más profundos, como las articulaciones.
Sin embargo, eso puede acarrear una mayor absorción sistémica de este grupo de fármacos .
Diversos ensayos clínicos y revisiones sistemáticas han comprobado la eficacia de los AINH's tópicos en los diversos síndromes dolorosos músculo-esqueléticos.
Además de reducir la síntesis de prostaglandinas en la región del dolor, esas medicaciones suprimen el proceso inflamatorio a través de la inhibición de la adherencia y de la función leucocitarias, de la reducción de la agregación plaquetaria, de la modulación de la respuesta linfocitaria, de la inhibición de la producción de citocinas, de la supresión de la síntesis de proteoglicanas en el tejido cartilaginoso, de la disminución de la lise celular mediada por el sistema complemento, y de la inhibición de la formación de radicales libres .
Los recientes hallazgos de mecanismos periféricos implicados en la fisiopatología del dolor neuropático, han justificado el uso de los AINH's en pacientes con esa condición.
Hoy por hoy sabemos, que la lesión neural estimula la liberación de los fosfolípidos, que a su vez activan la fosfolipasa A2, generando la protaglandina E2.
Ese producto se conecta a las fibras nociceptivas primarias, induciendo la fosforilación de los canales de sodio y por ende, transmitiendo el signo doloroso hacia el sistema nervioso central.
Por tanto, esta sensibilización periférica mediada por prostaglandinas en los nociceptores aferentes primarios periféricos, podría estar bloqueada por agentes AINH's tópicos.
Medicaciones como la indometacina, aspirina y diclofenaco, de aplicación tópica, han sido utilizadas para el dolor neuropático, a pesar de los resultados inconsistentes .
Los anestésicos locales aplicados tópicamente pueden aliviar el dolor de carácter neuropático a través de la reducción de las descargas ectópicas de nervios somáticos superficiales en áreas de dolor localizada .
Ellos se conectan a los canales de sodio anormales que están supra-regulados en los nervios periféricos lesionados, suprimiendo así su actividad anormal y espontánea que puede iniciar o mantener estados de dolor neuropático.
Están disponibles bajo la forma de patch de lidocaína al 5% y como una mezcla eutética de anestésicos locales, Eutectic Mixture of Local Anesthetics EMLA, en la forma de crema, conteniendo prilocaína al 2,5% y lidocaína al 2,5% .
En los Estados Unidos, el patch de lidocaína al 5% está licenciado para el uso en pacientes con neuralgia posherpética.
Ellos contienen 750 mg de lidocaína, de las cuales apenas un 5% es liberado.
Incluso con múltiples aplicaciones del patch de lidocaína, los niveles sistémicos de ese fármaco permanecen bajos.
La administración tópica de ese grupo de fármacos ha sido bastante segura y ha estado exenta de efectos colaterales importantes.
Un estudio farmacocinético evaluó los efectos del patch de lidocaína al 5% aplicado continuamente durante 72 horas en voluntarios sanos.
La concentración sérica mensurada fue 25 veces menor que la necesaria para producir efectos tóxicos.
No se observó una pérdida de sensibilidad en el sitio de aplicación, sin embargo la mayoría de los pacientes tuvo un leve eritema local .
La crema de EMLA ha sido utilizada para la anestesia de la piel en las punciones venosas, para la punción lumbar, para la inyección intramuscular y para la circuncisión.
Algunos trabajos han explorado la utilización de la crema de EMLA en la neuralgia pos-herpética, pero pocos han demostrado eficacia .
Un estudio realizado en 11 pacientes con esta condición, concluyó que la aplicación diaria de EMLA produjo una reducción significativa en los paroxismos de dolor, en la alodinia y en la hiperalgesia.
Apenas un paciente desarrolló prurito y eritema local discreto .
Sin embargo, debemos estar atentos a la posibilidad del aparecimiento de metahemoglobinemia con el uso prolongado de la prilocaína .
Trabajos que envuelven la utilización del patch de lidocaína al 5% han producido resultados más consistentes en el tratamiento del dolor neuropático .
Un estudio con 40 pacientes portadores de neuropatías periféricas focales diversas demostró una diferencia significativa en las puntuaciones de dolor después de una semana del uso del patch de lidocaína al 5%, con un NNT número necesario para tratar de 4,4 para reducción del dolor en un 50% .
Katz y col. realizaron un ensayo clínico randomizado con 332 pacientes portadores de neuralgia pos-herpética.
Después de 3 semanas de la aplicación del patch de lidocaína al 5%, observaron una diferencia estadísticamente significativa en las puntuaciones de dolor neuropático entre los grupos de tratamiento y placebo: un 65,8% de los pacientes dijeron tener un alivio del dolor en la primera semana y un 77% relataron una mejoría en la calidad de vida.
Apenas un 14% presentaron un leve eritema local .
La capsaicina es un compuesto proveniente del extracto de la pimienta chilli .
Su mecanismo de acción consiste en la vinculación de los nociceptores a los receptores específicos presentes en la piel, observando, inicialmente, un estado de excitación neuronal y un período de aumento de la sensibilidad local.
En esa fase se identifica una sensación de ardor, picada y prurito, asociados a la vasodilatación cutánea.
Esas manifestaciones se le atribuyen a la estimulación de fibras aferentes del tipo C y a la liberación de la sustancia P. Enseguida, viene un período refractario, con la reducción de la sensibilidad, que se torna persistente después de las aplicaciones repetidas, en función de la depleción de sustancia P y de la degeneración de las fibras nerviosas periféricas .
Esa degeneración puede ser significativa en pocos días de uso de capsaicina al 0,075% .
Pero con la interrupción de ese fármaco, existe una re-inervación de las fibras nerviosas dentro de 6 semanas después de 3 semanas de tratamiento.
No se conocen los posibles efectos de su uso prolongado .
Los efectos adversos de la capsaicina, cuya intensidad depende de la concentración de la formulación, provienen principalmente de su aplicación local y son representados por ardor y eritema.
Esas reacciones pueden comprometer la adhesión al tratamiento.
Se estima que para cada 10 pacientes, uno de ellos tiende a abandonar la terapéutica debido a la presencia de síntomas locales.
Además, a causa de esos efectos irritantes, es difícil realizar ensayos clínicos doble ciego con esa medicación.
Pese a que los efectos sistémicos sean raros algunos estudios han demostrado que algunos pacientes desarrollan hiperreactividad del tracto respiratorio por inhalación de partículas de la capsaicina.
La capsaicina es eficaz en el tratamiento del dolor neuropático y del dolor asociado a condiciones como la osteoartritis, artritis reumatoide y soriasis .
Su efecto ha sido observado bajo condiciones como la neuropatía diabética, neuralgia pos-herpética, polineuropatía periférica crónica y el dolor quirúrgico neuropático .
De acuerdo con un metanálisis de estudios randomizados controlados, para el uso de capsaicina al 0,075% durante ocho semanas en pacientes con dolor neuropático, fue observado un NNT de 6.
Para la capsaicina al 0,025%, en pacientes con dolor musculoesquelético, el NNT fue de 8 .
La clonidina es un fármaco agonista de los receptores α-2adrenérgicos presinápticos, que están presentes en las estructuras del sistema nervioso periférico y central, más exactamente en el cerebro, la médula espinal y en los ganglios de las raíces dorsales.
Todos esos sitios están potencialmente implicados en los efectos antinociceptivos de la clonidina.
Se sabe que su acción simpatolítica en las estructuras espinales y supraespinales responsables de la modulación del estímulo doloroso, trae como resultado una analgesia eficaz.
Clásicamente, la clonidina ha sido utilizada por vía sistémica y en el neuro eje.
Su uso terapéutico, sin embargo, ha sido limitado por efectos adversos como la sedación, la boca seca, la hipotensión y la hipertensión rebote .
Se conoce que los receptores α-2-adrenérgicos están expresados en neuronas sensoriales nociceptivas primarias, y que la administración periférica destes receptores produce la antinocicepción.
Esa observación originó la hipótesis de que la administración tópica de clonidina posee un efecto antinociceptivo, motivando el desarrollo de la misma .
Se cree que la clonidina, como una sustancia lipofílica, penetre fácilmente en la piel y llegue a las vías antinociceptivas locales, propiciando así la analgesia.
Los nervios periféricos lesionados presentan una sensibilidad adrenérgica aumentada y la presencia de agonistas adrenérgicos, como la noradrenalina, puede aumentar sus descargas ectópicas, trayendo como resultado una mayor sensación dolorosa.
Estudios han demostrado que la activación de los receptores α-2 adrenérgicos periféricos por la clonidina reduce la liberación local de catecolminas, disminuyendo el dolor y la alodinia .
La clonidina tópica ha sido eficaz en pacientes con neuropatía diabética, sobre todo en aquellos con dolor fino o cortante . Sin embargo, su aplicación tópica repetida puede resultar en la tolerancia antinociceptiva ya en el tercer día de uso .
Los antidepresivos tricíclicos están muy bien establecidos como medicaciones analgésicas, ejerciendo sus efectos en un nivel central, a través de la inhibición de la recaptación de la noradrenalina y la serotonina, y de la activación de las vías descendentes inhibitorias del dolor.
El efecto analgésico periférico de los antidepresivos tricíclicos ha sido atribuido a la disminución del AMP cíclico vía activación de los receptores de la adenosina, y a la inhibición de los canales de sodio voltaje-dependientes.
Como efectos colaterales sistémicos, pueden provocar sedación, hipotensión postural y respuestas anticolinérgicas .
El uso tópico de la formulación conteniendo amitriptilina al 4% y cetamina al 2%, fue eficaz en la reducción del dolor neuropático después de 3 semanas de tratamiento .
La formulación al 5% sin embargo, no fue tan eficaz, demostrando la importancia de la asociación de diferentes fármacos con mecanismos de acción distintos para un mejor control del dolor .
La doxepina, en antidepresivo tricíclico con mecanismo de acción parecido al de la amitriptilina, cuando se administra al 5%, fue eficaz en la reducción del dolor después de 2 semanas de uso en pacientes con dolor neuropático, en pacientes con mucositis bucal relacionada con el cáncer y en pacientes con síndrome doloroso complejo regional tipo 1 .
La cetamina es un fármaco antagonista no competitivo de los receptores N-metil-D-aspartato NMDA.
Neurotransmisores como el glutamato y el aspartato son liberados en respuesta a estímulos nóxicos y se conectan a los receptores NMDA, a los receptores AMPA y a los receptores del glutamato del tipo M, ejerciendo un papel importante en el mecanismo de sensibilización central y en el fenómeno de wind-up, los cuales están implicados en la perpetuación del dolor.
A pesar de sus potenciales beneficios en el tratamiento del dolor, principalmente en el dolor neuropático, la administración sistémica de la cetamina en un nivel ambulatorial ha sido limitada debido a la inexistencia de formulaciones orales y a la presencia de efectos adversos como alucinaciones, náuseas y vómitos .
La cetamina tópica en forma de gel es una alternativa, ya que es de fácil aplicabilidad y actúa en receptores opioides como antagonista de los receptores NMDA periféricos y en el bloqueo de los canales de sodio y potasio .
La cetamina tópica, cuando se aplica en los pacientes portadores de dolor neuropático crónico, es eficaz en la reducción de la alodinia y la hiperalgesia .
Estudios demuestran que el efecto analgésico de la cetamina es dosis-dependiente, observando también la alteración en la sensibilidad térmica, en la sensación de relajación y en la analgesia con las dosis 0,13 mg.kg, 0,2 mg.kg y 0,37 mg.kg, respectivamente .
La cetamina tópica puede ser una opción terapéutica para los pacientes con dolor neuropático.
En los portadores del síndrome doloroso complejo regional, el uso tópico de la cetamina ha sido eficaz a la hora de mejorar la alodinia .
Sin embargo, debido a la escasez de estudios más consistentes, que envuelvan un gran número de pacientes, el uso tópico de la cetamina deberá ser reservado para los casos refractarios .
Los opioides son fármacos ya consagrados para el tratamiento del dolor de moderada a fuerte intensidad.
El potencial para los efectos adversos y el miedo a la dependencia han limitado su uso.
Ellos actúan en los receptores específicos que, al ser activados, interfieren en la transmisión de los impulsos dolorosos.
Ejercen efectos inhibitorios tanto en el encéfalo, como a través del aumento del umbral nociceptivo de las fibras de la sustancia gelatinosa localizada en el cuerno posterior de la médula espinal.
Estudios demuestran que los receptores opioides están presentes también en el sistema nervioso periférico.
Al ser sintetizados en los ganglios de las raíces dorsales de la médula espinal, son transportados para los terminales periféricos de las neuronas aferentes primarias por vía axonal, que, cuando se estimulan, disminuyen la liberación de sustancia P, contribuyendo para el control del dolor .
Como base en esos conocimientos, los opioides de formulación tópica han sido estudiados para el tratamiento del dolor relacionado con las úlceras de presión, una vez que las alteraciones en la perfusión local impiden que los opioides sistémicos alcancen niveles satisfactorios en el sitio de acción pretendido.
Además, los pacientes afectados por ese tipo de lesión, a menudo tienen diversas comorbilidades y por tanto, están más propensos a los efectos adversos sistémicos de los opioides, sobre todo, la depresión respiratoria .
Pero todavía no existen recomendaciones claras en lo concerniente a la posología y opioide ideal .
La morfina en forma de solución para el enjuague bucal, también ha sido eficaz para la analgesia de pacientes con mucositis relacionada con el cáncer, siendo que la solución al 2% fue estadísticamente más eficaz que la solución al 1% .
Los canabinoides son sustancias derivadas de la planta Cannabis sativa, con propiedades alucinógenas y depresoras.
Los efectos antinociceptivos centrales de los canabinoides son mediados por la activación del receptor CB1 en el encéfalo y la médula espinal, actuando en la modulación del estímulo doloroso.
Los receptores CB2 están presentes en los tejidos no neurales, como la microglía.
Los efectos colaterales sistémicos de los canabinoides, sin embargo, pueden provocar la hipoactividad, disfunción motora e hipotermia, convirtiéndose en una de las limitaciones para su uso terapéutico, además de las cuestiones relacionadas con los elementos socioculturales y legales .
La observación de la expresión de receptores canabinoides en neuronas periféricas, ha contribuido para la realización de trabajos que exploren la utilización de formulaciones tópicas de los canabinoides.
La activación de los receptores CB1 genera la inhibición local de la síntesis de AMP cíclico, la inhibición de la liberación de la sustancia P y del péptido relacionado con el gen la calcitonina, además de la abertura de los canales de potasio vía proteína G. Su efecto analgésico tópico ha venido siendo demostrado en modelos animales como el fármaco aislado, o asociado a otros analgésicos.
Fue demostrado que el uso tópico de los canabinoides puede potenciar los efectos antinociceptivos de la morfina tópica .
Los analgésicos tópicos son promisorios como una estrategia para el tratamiento del dolor, ya que están asociados a una menor incidencia de efectos colaterales.
El beneficio de los anestésicos locales, de los AINH's y de la capsaicina está bien establecido, sin embargo, todavía se cuestiona la eficacia de la clonidina, antidepresivos tricíclicos, cetamina, opioides y los canabinoides.
Algunos trabajos demuestran que el abordaje multimodal es una alternativa, pero se hacen necesarios más estudios para confirmar esa hipótesis.
Hemos presenciado en estos últimos años, grandes cambios y progresos en Arquivos Brasileiros de Cardiologia.
El incremento de la remisión de artículos originales provenientes de programas de postgrado, el número también creciente de citas de manuscritos publicados, la indexación al Thomson Scientific antiguo ISI y, más recientemente, la posibilidad de tener nuestra revista en una edición trilingüe con la inclusión de la lengua española todo ello nos permite vislumbrar el futuro promisorio que aguarda por Arquivos, el principal vehículo de publicación científica cardiovascular de Brasil.
Con los cambios del sistema de evaluación de periódicos de la Coordinación de Perfeccionamiento de Personal de Enseñanza Superior Capes, Arquivos deberán quedar enmarcados en la categoría Qualis B3 ver Tabla.
La franja abarca las publicaciones que no tienen factor de impacto publicado aún, pero con cita en PubMed.
Para aclaración de todos, Thomson Scientific define un factor de impacto de un periódico definido al final de dos años de la indexación, teniendo en cuenta el número de artículos publicados y su relación con el número de veces que fueron citados.
Eso, en el caso de Arquivos Brasileiros de Cardiologia, deberá ocurrir a principios de 2010 cuando, automáticamente, seremos posicionados en la clasificación Qualis B2.
El Qualis B2 abarca los periódicos con factor de impacto entre 0,1 y 1,299.
Por ello, la elevación para ese concepto sólo no fue posible hasta ahora, porque se nos incluyeron recientemente al sistema de Thomson Scientific y todavía no tenemos el factor de impacto definido.
Hasta 2011, la expectativa, en nuestros cálculos, es que la publicación tenga factor de impacto entre 0,3 y 0,4, lo que mantendrá Arquivos en la cumbre del ranking de los periódicos latinoamericanos sobre cardiología.
Creemos que pasar a ese nivel será un gran avance y que, si seguimos caminando hacia el perfeccionamiento constante, con la búsqueda cada vez más restrictiva por artículos originales de calidad, incluso con publicaciones internacionales y con el apoyo incondicional de la comunidad científica cardiológica brasileña. Así, podemos anhelar un día estar entre los principales periódicos internacionales, lo que sigue sendo la meta de nuestros investigadores.
Hemos notado una receptividad cada vez mayor de los coordinadores de programas de postgrado en cardiología con relación a Arquivos, incentivando a sus postgraduandos a priorizar el periódico.
La creación de ese círculo virtuoso en el cual la revista publica cada vez más artículos de calidad, en la medida en que más manuscritos de buen nivel se remiten para proceso de revisión convertirá cada vez más atractivo y fuerte nuestro periódico.
Y esto no ocurre de buenas a primeras.
Es fruto del trabajo y del esfuerzo de varios editores que me antecedieron, y de aquellos que seguramente irán me seguir en esta trayectoria.
Las estimativas apuntan que la proporción de ancianos en Brasil pasará de 7,3% 11 millones en 1991 para cerca de 15% 32 millones en 2025, que es la actual proporción de ancianos de la mayoría de los países europeos, donde esa transición fue más lenta y todavía no ha terminado.
En menos de 40 años, se cambió de un escenario de mortalidad propio de una población joven para un cuadro de enfermedades complejas y onerosas, típicas de la tercera edad, caracterizado por enfermedades crónicas y múltiples, que perduran por años, con exigencia de cuidados constantes, medicación continua y exámenes periódicos.
El número de ancianos pasó de 3 millones para 17 millones en 2.006 - un aumento de 600% en menos de cincuenta años.
En Brasil, la mayor causa de mortalidad, en ese intervalo de edad, son las enfermedades del aparato circulatorio, o sea, las cerebrovasculares.
En Santa Catarina, esa realidad no es diferente de otras regiones de la Federación, ya que la mayor incidencia de muertes es proveniente de accidente vascular cerebral.
Bajo la óptica de la Salud Colectiva, el envejecimiento es un desafío del mundo actual.
En las naciones consideradas desarrolladas, el envejecimiento de la población tiene sus principales causas en las transformaciones económicas y sociales vividas por la sociedad en el siglo pasado y que, solo produjeron modificaciones significativas en sus variables demográficas al comienzo del siglo XX.
El crecimiento demográfico en Brasil y el actual perfil epidemiológico con altos índices de enfermedades crónicas y degenerativas hacen surgir la preocupación con la población anciana.
Esa realidad requiere que la sociedad entienda el envejecimiento de su población como una responsabilidad individual y colectiva para alcanzar el ámbito público.
En ese aspecto, se destaca la importancia de la Política Nacional de Salud de la Persona Anciana, que tiene como propósitos la promoción del envejecimiento saludable, la manutención y mejoría de su capacidad funcional, la prevención de enfermedades y la recuperación de la salud, de modo a garantizarle permanencia en el medio en que vive, ejerciendo, de forma independiente y con calidad, sus funciones en la sociedad.
Esos aspectos le ocasionan importantes desafíos al Sistema de Salud, generando la necesidad de establecer un programa para las políticas de salud que pueda responder por las varias transiciones epidemiológicas a través de acciones dirigidas para la detección precoz de enfermedades y promoción de la salud.
Con base en esa lógica, se considera el paradigma de la promoción de la salud una importante estrategia para enfrentar los problemas de la salud en la sociedad.
Las acciones de promoción de la salud preconizan el ejercicio de la ciudadanía considerando las actitudes individuales y colectivas que posibilitan mejorar las condiciones de vida y, consecuentemente, la salud de la población.
En ese contexto, el Programa de Salud de la Familia PSF, creado en 1.994 por el Ministerio de la Salud, es un espacio privilegiado para la concretización de la Promoción, una vez que tiene por objetivo la reversión del modelo asistencial vigente - más centrado en la enfermedad - para la atención a la salud integral.
Esa propuesta es una referencia dirigida a la población anciana, ya que posibilita una mayor aproximación del equipo de salud al contexto de vida de las personas.
La acción participativa de la comunidad y la capacitación continuada de los profesionales participantes en el Programa, con el objetivo de mejorar la calidad de vida y salud y, también promover el envejecimiento saludable se revelan puntos positivos para que tal aproximación se concretice.
Los cambios fisiológicos y psicosociales que ocurren en esa intervalo de edad y sus repercusiones en la calidad de vida y salud del anciano, sumadas a la expectativa de la promoción de la salud y a la visión sistémica del ser humano, tornan más compleja la asistencia a ser prestada a esa población.
Se ha observado que el aumento del número de ancianos hace crecer la demanda de esa población en los servicios de salud, una vez que ese grupo presenta una gran cantidad de enfermedades crónicas e incapacitantes, comparado a otros grupos etarios.
Por ser, entretanto, una situación emergente en el contexto de la atención básica, la asistencia que se les prestada carece de cuidados específicos y sistemáticos de sus necesidades.
También es posible identificar que, inclusive cuando el anciano se encuentra dentro de acciones de prevención, la atención está apenas enfocada en la enfermedad.
Se entiende que la situación es producto de varios aspectos.
Entre estos, se destaca la carencia de conocimientos sistemáticos, por parte del equipo, acerca de las condiciones de salud de los ancianos y también los aspectos subjetivos de estos y la capacitación del equipo para la atención interdisciplinar, dirigida a la promoción de la salud, teniendo en vista la complejidad de las situaciones específicas, presentadas por esa población.
Una vez que los factores citados están descritos en las directrices de la Política Nacional de la Salud de la Persona Anciana, es preciso solamente cumplirlas, entre ellas se pueden citar: la promoción del envejecimiento activo y saludable; la atención integral a la salud de la persona anciana; el estímulo a la participación y fortalecimiento del control social; la formación y educación permanente de los profesionales de salud del SUS en el área de salud de la persona anciana; la divulgación e información sobre la Política Nacional de Salud de la Persona Anciana para profesionales de la salud, gestores y usuarios del SUS y el apoyo al desarrollo de estudios e investigaciones.
La carencia de atención más enfocada en la persona y menos en la enfermedad ha sido identificada en los servicios de atención básica, incluyendo el local de este estudio, en el transcurso de las actividades de enseñanza, extensión e investigación.
Por ser un ambulatorio tipo escuela, se entiende que la asistencia prestada necesitaría estar más sintonizada con la realidad de la población anciana del municipio y con las políticas públicas para esa demanda.
Esa situación, asociada a la inexistencia de estudios sobre los problemas de salud de la población anciana, en la región de actuación de los investigadores, despertó la necesidad de esta investigación.
Para esto, se desarrolló un estudio de abordaje cuantitativo, precedida de un análisis cualitativo de los datos, con el objetivo de conocer los motivos que llevaron a los ancianos residentes en la ciudad de Tubarao, Santa Catarina, Brasil, a procurar la atención del ambulatorio en un servicio básico de salud, en el período de 1.998 a 2.004.
Se resalta que, desde 2.002, el Programa de Salud de la Familia, actualmente denominado Estrategia de Salud de la Familia, es desarrollado en ese ambulatorio.
Los resultados del estudio ya están siendo aplicados, en la medida en que son llevados para espacios de reflexión crítica junto a gestores y equipos de salud de ese servicio, e introducidos en procesos de enseñanza y aprendizaje de alumnos y profesores de cursos de graduación del área de la salud que allí desarrollan actividades con la población de ancianos.
Siendo ese servicio una referencia para otros servicios, se piensa que los resultados de esta investigación pueden contribuir para la creación de estrategias de perfeccionamiento de las acciones de atención básica a la población anciana de la región.
La divulgación de los resultados de este estudio tiene como finalidad incentivar a los investigadores, profesionales, gestores y docentes de el área de la salud a realizar estudios de la misma naturaleza en sus contextos y, en especial, fortalecer las discusiones ya existentes en el país sobre la importancia de la atención al anciano fundamentada en sus necesidades específicas y de carácter interdisciplinar, teniendo como objetivo la promoción del envejecimiento saludable en su propio contexto.
Se trata de estudio exploratorio de carácter retrospectivo, enfocado en el abordaje cuantitativo, desarrollado a partir de análisis cualitativo de datos de las fichas de la población anciana atendida por el Servicio de Asistencia Integrada de la Salud SAIS, localizado en la Universidad del Sur de Santa Catarina - Unisul.
De las 462 fichas encontradas, relativas a las atenciones al anciano, en el período de 1.998 a 2.004, fueron analizadas todas aquellas que presentaban condiciones para eso, totalizando 401 fichas.
Esa condición de inclusión se refiere a los registros que se caracterizaban como motivos de procura manifestados por el usuario.
En el transcurso de este artículo, esa población será denominada "usuario anciano".
En la investigación, se considera "usuario anciano" la persona con edad igual o superior a 60 años.
Legalmente, en nuestro país, la vejez ocurre a partir de los 60 años de edad, conforme documentos oficiales: la Ley 10741/2003, que dispone sobre el Estatuto del Anciano, y la Portería 2.528, de 19 de octubre de 2006, que aprueba la Política Nacional de Salud de la Persona Anciana, que definen la edad a partir de los 60 años para designar al anciano; y la Ley 8.842/94, que dispone sobre la Política Nacional del Anciano, relata en su artículo 2º que "se considera anciano, para todos los efectos de esta ley, a la persona mayor de 60 años de edad".
De la población estudiada, 66% eran del sexo femenino, y del total, 51% se encontraba en la intervalo de edad entre 60 y 64 años, 21% entre 65 y 69 años, 16% entre 70 y 74 años y 12% sobre los 75 años de edad.
Los datos fueron recolectados mediante la técnica de "análisis documental".
Esa técnica puede ser realizada en el contexto de características de una investigación documental, inclusive cuando enfocada en un único tipo de documento, en razón de la naturaleza de los datos y de los procesos de lectura y análisis minuciosos.
Los documentos constituyen una fuente rica y estable de datos, ya que subsisten a lo largo del tiempo y constituyen importante fuente de datos en cualquier investigación de naturaleza histórica.
El proceso de análisis de los datos ocurrió en cuatro fases.
En la primera fase, en el análisis cualitativo de los registros, se buscó identificar categorías que expresasen los "motivos", resultando en una complejidad de "señales y síntomas" y "otras situaciones".
La segunda constó de la elaboración de conjuntos de datos relacionados a esas categorías.
En la tercera fase, esos conjuntos fueron analizados, buscando la correspondencia con la Clasificación Internacional de Enfermedades CID-10, referente a la categoría "R", en las subcategorías de R00 a R99, que incluye "señales y síntomas, y lo encontrado que fuese fuera de lo normal en los exámenes clínicos y de laboratorio no clasificados en otra parte", y la categoría "Z", en las subcategorías de Z00 a Z99, que comprenden "otras circunstancias que no sean una enfermedad, un traumatismo o causa externa".
En ese proceso, fueron identificadas 64 categorías agrupadas en las clasificaciones R y Z, de la CID-10.
La cuarta fase se caracterizó por el análisis cuantitativo de los datos y por la elaboración de las figuras representativas.
Para ese tipo de análisis, fueron seleccionadas las veinte categorías más frecuentes, a saber: R52 dolor no clasificada en otra parte; Z76 personas en contacto con los servicios de salud en otras circunstancias; Z01.3 examen de la presión arterial; R45 síntomas y señales relativos al estado emocional; Z00 examen general e investigación de personas sin quejas o diagnóstico relatado; Z01 otros exámenes e investigaciones especiales de personas sin queja o diagnóstico relatado; R53 malestar y fatiga; R06 anormalidades de la respiración; R19 otros síntomas y señales relativos al aparato digestivo y al abdomen; R42 mareo e inestabilidad; R05 tos; Z71 personas en contacto con los servicios de salud para recibir otros consejos y consejo médico, no clasificados en otra parte; R23 otras alteraciones cutáneas; R51 cefalea; R60 edema no clasificado en otra parte; R07 dolor de garganta y en el pecho; R63 síntomas y señales relativos a la ingestión de alimentos y líquidos; R20 disturbios de la sensibilidad cutánea; R10 dolor abdominal y pélvica y R11 náusea y vómitos.
Las cuatro primeras categorías, que aparecieron con mayor frecuencia, fueron aquellas seleccionadas para discusión con base en la literatura.
El proyecto de la investigación fue aprobado por el Comité de Ética e Investigación - CEI, de la Universidad del Sur de Santa Catarina Parecer n° 05.412.404.
En el período correspondiente a 1.998 y 2.004, los 401 ancianos usuarios del SAIS, cuyas fichas fueron analizadas, presentaron al equipo de salud 4.634 motivos, siendo de "quejas" y "solicitudes".
Se destaca el crecimiento progresivo del número de ancianos registrados en ese servicio a cada año, observándose un mayor crecimiento en el último año analizado.
Eso demuestra que, paralelamente a su crecimiento, la población anciana está procurando más al Servicio de Salud en busca de asistencia y ayuda para resolver sus problemas de salud/enfermedad.
La Figura 1 presenta el crecimiento progresivo de esos motivos de procura por el servicio en el período, aquí delimitado.
La Figura 2 presenta la distribución, por año, de los dos principales motivos en la categoría Z y en la categoría R.
En 2.002, la demanda fue mayor, hecho este posiblemente justificado por el fin del proceso de implantación y mayor divulgación del Programa de Salud de la Familia en el SAIS.
Según esta investigación, la relación de atención en el período de 1.998 a 2.004, de acuerdo con el CID-10, mostró que 64% se encontraban en la categoría "R", representada por quejas, traducidas en señales y síntomas.
De estas, las más comunes fueron relacionadas a las subcategorías R52, que significa "dolor no clasificado en otra parte", y R45, como "síntomas y señales relativos al estado emocional".
En un estudio en el cual fueron evaluados 990 individuos en la intervalo de edad a partir de 65 años, se observó "queja de dolor frecuente diaria de una a dos veces por semana en cerca de 35% de los evaluados y dolor ocasional una o dos veces al mes en aproximadamente 29% de los ancianos".
Ese estudio destaca también que los dolores más comúnmente relatados fueron los dolores de las articulaciones y los lumbares, seguido de dolores en miembros inferiores.
Los resultados del presente estudio corroboran estos datos, una vez que las quejas registradas en las fichas analizados apuntaban "dolor en las articulaciones", "en la espalda", "en la pierna", "en el brazo", "en la rodilla", "en la axila", "en las coyunturas", "en el cuerpo", "en los huesos", "en el hombro" y "dolor en todo el cuerpo".
El dolor contribuye para la depresión, la ansiedad, la disminución de la capacidad funcional y de la socialización, o sea, disminuye la autonomía que ya acostumbra, en esa edad, a estar comprometida por otros factores.
La otra gran categoría encontrada, equivalente a 36% de los motivos que llevaron a los ancianos al servicio de salud, de acuerdo con el CID-10, se refería a la categoría "Z", que se denomina, aquí, "solicitudes de atención".
Estas, inclusive no estando relacionadas a "señales y síntomas", requieren atención del equipo de salud.
En esa categoría, las subcategorías más comunes fueron la Z76, referente a "personas en contacto con el servicio de salud en otras circunstancias", como solicitud de receta médica y remedios para dormir, y la subcategoría Z01.3, que abarca la solicitud "para examen de la presión arterial".
La Figura 3 presenta las constantes de las ecuaciones lineares sobre la tendencia de crecimiento del número de consultas por año de estudio, reflejando las inclinaciones de las rectas: cuanto mayor la constante, mayor la inclinación, mayor la velocidad de crecimiento.
Como se puede observar, la categoría Z76 crece más rápido que la categoría R52; y la categoría R45, correspondiente a síntomas y señales relativos al estado emocional, a pesar de bastante frecuente, aparece con tendencia de crecimiento en 4° lugar.
Comparando la frecuencia de la categoría Z76 - personas en contacto con los servicios de salud en otras circunstancias - y su tendencia en el tiempo, se puede inferir que la procura de medicamentos para dormir puede estar asociada a asuntos de orden psicosocial e existencial, necesitando de intervención.
Es importante resaltar que las quejas relacionadas al estado emocional aparecen de forma muy significativa en la población estudiada, como, por ejemplo: "miedo" y sentimiento de "soledad".
El análisis de esas quejas apuntó situaciones que pueden estar causando alteraciones limitadoras para la salud, particularmente alterando la calidad del sueño, reposo y de la función digestiva, a punto de causar dolores diversos, además de otras manifestaciones.
La cronicidad de esos síntomas y las limitaciones de la autonomía tienden a generar en el individuo manifestaciones que sugieren un cuadro de depresión.
A pesar de que, por otro lado, ese fenómeno puede estar acentuando la sensibilidad para el dolor.
Vale destacar, entretanto, que el cuadro de depresión puede estar siendo generado en función de sufrimientos existenciales.
Ese aspecto merece ser trabajado con más atención por el equipo de salud, ya que, según algunos autores, muchas veces la depresión en esa población es confundida con "cosas de viejo", o con otros tipos de enfermedades, dificultando el diagnóstico específico para cada anciano.
La depresión es un causa importante de perturbación del sueño en el envejecimiento y acostumbra a estar presente en esa fase de la vida, especialmente por razones de luto, sentimiento de abandono y también por asuntos financieros y de sensación de pérdida de la identidad, estimulada, en la mayoría de las veces, por la propia sociedad cuando desvaloriza la persona anciana.
Esa situación de sufrimiento, a su vez, interfiere en la dinámica del cotidiano de la vida del anciano, en su autonomía dirigida a las actividades sociales, haciendo surgir otras señales y síntomas, o exacerbando las quejas ya existentes.
La lectura cualitativa también evidenció que algunas de las quejas presentadas tenían origen en factores vinculados al estilo de vida de las personas como el uso de tabaco, alimentación inadecuada y sedentarismo.
La variedad y la frecuencia de los motivos que llevaron a los ancianos a procurar la unidad de atención básica de salud evidencian, además de "señales y síntomas" y solicitudes de atención, la existencia de situaciones complejas de salud, sugiriendo la necesidad de desarrollar una atención más específica para atender la demanda de la población anciana de la región investigada.
El dolor es un protagonista importante en el conjunto de quejas presentadas y de solicitudes de atención.
Sin embargo, se refuerza la importancia de entender que el anciano no es un conjunto de "señales y síntomas", o de quejas, de "duele aquí, duele allí".
Las especificidades de señales y síntomas que presentan, sea de origen afectivo, cultural o social, deben ser analizadas en el contexto del ciudadano y del "ser" anciano.
En ese sentido, los profesionales de la atención básica en salud necesitan encontrar, en sus prácticas, espacios para escuchar, con componentes de respeto, cariño y diálogo, ampliando el conocimiento de la situación de la salud que acostumbra aparecer en forma de quejas y solicitudes.
Ese fenómeno torna la atención básica a la salud una práctica de cuidado más integral, ya que, cuando se conoce la historia de vida y el contexto actual del sujeto, aumenta la posibilidad del profesional tener una mayor comprensión de la situación de salud de los usuarios que atiende y de desarrollar una asistencia más humanizada y específica.
La observación del principio de atención integral contribuye de sobremanera para la garantía de la calidad de la atención a la salud, una vez que este concepto prevé que sean ofrecidas, de forma articulada, "acciones de promoción de la salud, prevención de los factores de riesgo, asistencia a los daños y rehabilitación, según la dinámica del proceso salud/enfermedad".
Los resultados también sugieren las limitaciones del CID, frente a la necesidad de clasificación/denominación de los problemas de salud que las personas traen.
En el contexto de prácticas profesionales que tienen como objetivo la salud integral, esos problemas son "situaciones", la mayoría muy compleja, para ser catalogadas y tener protocolos predefinidos de atención.
La realidad de expectativas y necesidades de la persona anciana, encontrada en este estudio, valida todavía más la importancia de procesos de trabajo en salud con abordaje interdisciplinar, enfocados en las especificidades de la población, además de las acciones de promoción, prevención y tratamiento prescritas a todo y cualquier ciudadano con el objetivo de ofrecer una atención de la salud integral.
En el sentido de atención integral, es esencial la unión de acciones sociales que busquen movilizar organizaciones públicas y privadas para la promoción del envejecimiento saludable, incentivando la democratización de las acciones y la reorganización de los sistemas de salud dirigidos a esa población.
Vale resaltar que el envejecimiento saludable necesita ser percibido de manera más amplia, reconociendo que los cuidados específicos con la salud, incluyendo aquellos que preservan la integridad física, son importantes, como también la participación activa del anciano en las relaciones sociales, objetivando su autonomía en la búsqueda de la independencia tornándolos miembros activos y constructores de la sociedad.
Los aspectos aquí levantados se tornan todavía más importantes en ambientes de servicios de salud que representan espacios de enseñanza y aprendizaje de alumnos de graduación de las áreas de la salud.
Con base en esas consideraciones, se entiende que hay necesidad de fortalecer las discusiones ya existentes en esta área y tornar más enfática la incorporación de contenidos y prácticas sobre el cuidado integral a la población de ancianos, en proyectos pedagógicos de cursos de graduación del área de la salud.
Se sugiere, también, el incremento de investigaciones en servicios y la capacitación de gestores y equipos de salud, dirigidos a la atención integral a esa población y de manera que todavía se pueda fortalecer la concretización de la Política Nacional de Promoción de la Salud.
Finalizando, hay necesidad de implantar procesos educativos junto a la sociedad, a fin de aumentar la consciencia de la población en lo que se refiere a los asuntos del envejecimiento y sus reflejos en la salud integral, haciendo de esto la cuestión más importante en el ámbito social y político y, en especial, junto al poder público y a todos los profesionales que trabajan en la promoción de la salud.
Posiblemente, así se garantizará a los jóvenes de hoy el envejecimiento saludable.
Directora de la Escuela de Enfermería de la Universidad Federal de Rio Grande do Sul UFRGS, Porto Alegre, Rio Grande do Sul, Brasil
El día 04 de diciembre de 2010 fueron celebrados los 60 años de la Escuela de Enfermería de la Universidad Federal de Rio Grande do Sul, institución que alcanza este tiempo de existencia en plena forma y con reconocimiento en el ámbito académico.
Creada en 1950, constituyó un marco al ser la primera Escuela de Enfermería de la Región Sur de Brasil, pero mantenerla y ampliarla es un desafío diario para sus docentes y personal técnico administrativo.
Dieciséis años después de su creación, en 1966, sus docentes organizaron el primer curso de Post Graduación Lato Sensu y en 1972 otros ocho; práctica que se mantiene hasta los días actuales.
Paralelamente en este período estos mismos profesionales integraron la comisión que crearía el Hospital de Clínicas de Porto Alegre en 1970.
El modelo de asistencia de enfermería aludido para este hospital universitario fue innovador para la época, pues propuso el proceso de enfermería como herramienta para la fundamentación y realización del cuidado en todos los niveles de atención a la salud e introdujo la consulta de enfermería, prácticas que mantiene hasta hoy siendo ejemplo para muchos hospitales.
Manteniendo la inquietante búsqueda por la excelencia, en el año1976 fueron creados los cursos de Licenciatura en Enfermería , las Habilitaciones en Enfermería Obstétrica y Salud Pública, una Maestría en Enfermería y la Revista Gaucha de Enfermería.
La Revista Gaucha de Enfermería nació con el objetivo de proporcionar un vehículo para divulgación de los trabajos de los enfermeros del sur del país, pero ultrapasó esta pretensión.
En la época se su creación fue la cuarta publicación del área de la enfermería en el país y la única en Rio Grande do Sul, siguió a la Revista Brasileña de Enfermería, la Revista de la Escuela de Enfermería de la USP y la Enfermería en Novas Dimensões siendo que esta última no está más en circulación.
Hoy es una revista de circulación internacional, indexada en diez bases de datos internacionales, dos nacionales y dos catálogos, siendo uno de los cuatro periódicos brasileños de enfermería indexados en MEDLINE.
Y en 2010 comenzó a circular on line, con texto completo, en la base de datos del SciELO.
La Maestría en Enfermería creada en 1976 fue desactivada en 1983, pero nueve años más tarde, en 1992, la Escuela ingresa en la Red de Post Graduación en Enfermería de la Región Sur REPENSUL y, en 1997, reactiva su Programa de Post Graduación Stricto Sensu con todo vigor, inicialmente con el curso de Maestría y en 2004 con el de Doctorado.
Y más recientemente, en 2008, los docentes de esta Escuela osaron nuevamente al crear un curso de Análisis de Políticas y Sistemas de Salud.
La investigación, considerada un área aún emergente en la Escuela, de forma gradual se está consolidando, varias investigaciones fueron premiadas y gradualmente los proyectos de investigación son contemplados en los edictos de órganos financiadores.
Las actividades de extensión comunitaria son una constante, tanto aquellas volcadas hacia la educación continuada como los proyectos de corta duración.
De este modo la Escuela viene contribuyendo a lo largo de sus 60 años con la calidad de la enseñanza de enfermería en los diferentes niveles y, en consecuencia, con la cualificación del cuidado de enfermería y atención a la salud de la población gaucha; ampliando su inserción y participación en diferentes instancias nacionales e internacionales.
En estos 60 años, fueron egresados de esta Escuela 2563 bachilleres del Curso de Bachillerato en Enfermería, 481 Licenciados en Enfermería, 94 con Habilitación en Obstetricia o Salud Pública, 174 Masters en Enfermería, 06 Doctores en Enfermería y un número casi incontable de Especialistas en diferentes áreas.
La Dirección de la Escuela se siente comprometida y reafirma su compromiso de seguir fomentando la enseñanza, la difusión del conocimiento científico, el incremento de acciones basadas en la experiencia y en el saber académico, el estímulo a la preparación del cuerpo docente, valorizando el desarrollo de la investigación, la actuación comunitaria y las sociedades con otros departamentos de la UFRGS, con la sociedad civil y con diferentes órganos, especialmente los dedicados al área de la salud y de la educación.
La Estrategia Salud de la Familia ESF es considerada prioritaria para reorganizar la AB, según los preceptos del Sistema Único de Salud SUS.
Se preconiza que ella sea desarrollada por medio de prácticas de administración y sanitarias democráticas y participativas, bajo la forma de trabajo en equipo multiprofesional, para poblaciones delimitadas en territorios adscritos, con utilización de tecnologías de elevada complejidad, baja densidad y máxima resolutividad.
Debe estar integrada a una red de servicios, de forma que se garantice una atención integral a los individuos y a las familias y que se asegure la referencia y contra referencia para los diversos niveles del sistema de problemas identificados en la atención básica.
En el Distrito Federal, la ESF es actualmente denominada Programa Familia Saludable PFS y, después de diez años de implantación, presenta algunos problemas relevantes, como ocurre en otros municipios del país.
Entre ellos, se apuntan la dificultad de acceso a la asistencia, la discontinuidad de la atención y la falta de atención integral, además de otros; lo que demuestra la necesidad de analizar, con mayor profundidad, la situación en que se encuentra ese complejo programa.
Es, por lo tanto, imprescindible invertir en la evaluación, considerada aquí como un proceso de enjuiciamiento sobre las características de los servicios, y que en ella se contemple la participación de los actores que participan, sobre todo la de usuarios que son capaces de expresarse, con mayor claridad y confiabilidad, sobre la atención que reciben.
En esa perspectiva, la evaluación de la población adscrita a los equipos del PSF tiene por objetivo ofrecer subsidios para repensar las prácticas profesionales e intervenir en la forma de organización del servicio, con el objetivo de mejorarlo.
Algunos estudios de esta naturaleza han permitido incorporar en el proceso de evaluación la dimensión subjetiva de la calidad de los servicios del PSF, en el cual se incluyen los estudios de satisfacción del usuario.
Hay que destacar, que gran parte de ellos han adoptado modelos considerados de abordaje funcional y mecanicista, despreciando cuestiones prioritarias en la evaluación de los servicios.
El reconocimiento de esas limitaciones, principalmente de la necesidad de superar los análisis que apenas mensuran la satisfacción del usuario del PSF con el servicio prestado, ha propuesto un proceso de evaluación que contempla la investigación de los cambios de comportamiento y culturales: las representaciones sobre el proceso salud-enfermedad, las prácticas de cuidados relevantes y las estrategias para enfrentar problemas de salud.
Otro elemento importante es el análisis más profundo del significado de la familia, vista como un agente social de cambio y comprendida en una perspectiva amplia.
En ese sentido, son importantes las evaluaciones que permitan la real expresión de la subjetividad de los usuarios en relación al servicio, dándoles voz para que puedan demostrar libremente sus sensaciones y percepciones sobre las diversas dimensiones: las necesidades carencias referidas, demandas asociadas con la salud cognitiva percepción sobre el servicio, de relación respeto, atención, acogida, de organización acceso a los servicios, medicamentos, profesionales y profesional calidad o competencia.
Siendo así, este estudio tiene la finalidad de contribuir para reflexionar sobre la inclusión de la subjetividad del usuario en la evaluación de la calidad de los servicios de salud. Su objetivo es analizar la atención a la salud de la familia bajo la mirada del usuario, para que se pongan en evidencia sus puntos críticos, así como sus potencialidades, con el propósito de mejorarla y de reorganizar el modelo asistencial.
Desde la década de 1960, en Europa, en los EUA y en Brasil a partir de la segunda mitad de la década del 90, se utiliza la satisfacción del usuario como uno de los métodos de las investigaciones de evaluación de la salud.
Ese método se enfoca en las distintas dimensiones que participan del cuidado de la salud, desde la relación médico-paciente hasta la calidad de las instalaciones y de los profesionales de la salud.
Se resalta que el concepto de calidad permitió avanzar en la definición de parámetros para mensurar la calidad de los servicios, debido a la incorporación de la visión de los no especialistas, en este caso, los usuarios.
De ese modo, fueron construidos varios modelos de evaluación de la satisfacción del usuario. La mayoría tiene como presupuestos las percepciones del usuario en relación a sus expectativas, valores y deseos de distintas dimensiones del cuidado de la salud.
En general, al juzgar las características de los servicios, los usuarios toman en consideración una o más combinaciones de los siguientes elementos: un ideal del servicio, una noción del servicio merecido, un promedio de la experiencia pasada en situaciones de servicios similares y un nivel subjetivo mínimo de la calidad que los servicios deben alcanzar para ser aceptables.
La Organización Mundial de la Salud, debido a la complejidad inherente al proceso de evaluación de la calidad del servicio por el usuario, introdujo como alternativa al concepto de satisfacción y de responsividad, que se propone analizar como las acciones gubernamentales atienden las expectativas y demandas de la población.
Tal concepto se fundamenta en el presupuesto de que el sistema de salud debe promover y mantener la salud de la población, tratarla con dignidad y facilitar su participación en las decisiones sobre cuidados, tratamientos y procedimientos de salud.
Más recientemente, con la preocupación en considerar, efectivamente, el lugar de los usuarios en los servicios y sistemas de salud y, sobre todo, posibilitar la expresión de su condición de sujeto, ha sido acrecido, a las metodologías de evaluación de los servicios de salud, el concepto de humanización.
Ese foco es la dimensión humana, individual y ética de la atención y de los derechos individuales y de ciudadanía.
Esas propuestas, recientes y todavía escasas, requieren que sea agregada al proceso de evaluación la dimensión socio-cultural relacionada a la atención de la salud.
Se optó por desarrollar un estudio de caso cualitativo, porque permite captar las percepciones, creencias y valores de los sujetos sobre las diversas situaciones vivenciadas en lo cotidiano del PSF.
Fue escogida una Unidad del Programa Familia Saludable PFS del municipio de San Sebastián-DF, que atendió los criterios de inclusión establecidos, es decir: tener un gran número de equipos urbanos; estar en funcionamiento por más de seis meses y contar con los miembros del equipo básico un médico, una enfermera, tres auxiliares de enfermería y cinco agentes de la salud.
La recolección de datos fue realizada en dos etapas: en la primera se realizaron dos sesiones de grupo focal con una duración promedio de una hora y media, que contó con la presencia de un coordinador y un observador, con representantes de diez familias residentes en las cinco micro áreas y que utilizaban el PSF, por lo menos hacia un año.
Esos participantes fueron sorteados y presentaban el siguiente perfil: 60% eran mujeres, 40% hombres; 50% poseían la enseñanza fundamental completa y 50% incompleta; 60% eran amas de casa, 30% desempleados y 10% jubilados.
Las preguntas orientadoras del grupo focal fueron: ¿Diga como usted percibe el PFS?. ¿Cuáles son las facilidades y dificultades encontradas en la atención ofrecida por el Programa?.
En la primera etapa se identificaron, en cada una de las respuestas, las expresiones clave de las ideas centrales.
La segunda y tercera etapas consistieron, respectivamente, en destacar y agrupar las ideas centrales.
La cuarta etapa consistió en denominar cada uno de los grupos formados y crear una idea central de síntesis.
Finalmente, en la quinta etapa, se construyeron los DSC, uno para cada grupo, que presentamos abajo.
La segunda etapa de la recolección de datos consistió en la observación de los participantes del proceso de trabajo desarrollado en la Unidad, con registros de los datos en un diario de campo, por dos investigadores previamente entrenados.
Fueron observadas: la recepción del usuario, la clasificación, las consultas médicas y de enfermería, la realización de algunos procedimientos, la visita a domicilio, las campañas y las conferencias educativas, en el período de dos semanas treinta horas, En la primera semana, la observación duró veinte horas mañana y tarde, y en la segunda, diez horas mañana y tarde.
Cabe resaltar que ese período fue evaluado por los investigadores como suficiente porque había permitido conocer como era desarrollado el proceso de trabajo en aquel servicio.
Vale resaltar que esa etapa tuvo como propósito verificar la calidad de la atención, la relación de los profesionales con los usuarios, el acceso al servicio y la resolutividad de los problemas.
Así, los datos obtenidos fueron analizados conjuntamente con los DSC, con la finalidad de mejorar el conocimiento de la realidad, o sea, lo cotidiano del PSF.
El proyecto de investigación fue aprobado por el Comité de Ética de la SES/DF y todos los sujetos firmaron el Término de Consentimiento Libre y Esclarecido, después de recibir esclarecimiento de los objetivos, de los procedimientos metodológicos, y de los riesgos y beneficios del estudio.
Fue posible aprender, en el DSC1, que los usuarios, al expresarse sobre el PFS, destacaron, inicialmente, la representación de la salud.
Es importante comprender esa representación, ya que ella orienta sus actitudes y prácticas en relación al cuidado de la salud.
La salud está en primer lugar, cuando se tiene una salud buena, se duerme bien, se despierta bien, se alimenta bien.
Salud es no tener dolor en el cuerpo, no sentir dolor de cabeza, tener un cuerpo saludable, no quedarse muy cansada y quedar bien para trabajar.
Salud es riqueza.
No es solo el médico y el medicamento.
Nosotros tenemos que cuidar de la alimentación, asear nuestra casa, nuestros hijos DSC1.
El discurso muestra que los usuarios han buscado incorporar el concepto ampliado, de salud propuesto por el SUS, como componente de la calidad de vida.
En esa perspectiva, la salud no es comprendida apenas como la ausencia de enfermedades, que perduró durante mucho tiempo, sobre todo con la finalidad de mantener los cuerpos saludables y productivos.
La OMS, tratando de ampliar la comprensión de la salud, le dio el concepto de un completo bienestar físico, mental y social, sin embargo ha sido bastante criticada, principalmente porque no la considera como un proceso, compuesto por factores económicos, sociales y culturales.
En realidad, actualmente a pesar del empeño de muchos profesionales de la salud para cambiar la forma de como las personas deben cuidar de su salud, todavía existe una concentración de esfuerzos que enfatiza la producción de modelos biomédicos de patología, con fuerte inspiración mecanicista o, en lo máximo, sistémica, que influencian las prácticas de la salud.
Los abordajes de esa naturaleza se muestran incapaces de contribuir con los complejos procesos relativos a la vida, salud, cuidado, cura y muerte, de los seres humanos.
En ese sentido, es necesaria una mayor inversión en las acciones de prevención y promoción de la salud.
Además de eso, es necesario reforzar, junto a la población, la noción de la salud como un derecho social, a partir de la utilización de todo el conocimiento de tecnologías disponibles, y que abarquen la prevención, promoción, tratamiento y rehabilitación.
Otro discurso, el DSC2, presentado por los usuarios fue la representación de la familia, que es el principal objeto de trabajo del equipo del PFS.
La familia es el comienzo de la vida, siendo compuesta por hijos, padres y hermanos.
Ella está en primer lugar, simboliza todo, yo veo que si usted tiene una familia, tiene amor, armonía de los unos con los otros.
La familia es un conjunto, da amor, cariño, atención.
Además de eso, debe dar una vida mejor.
Quien nos socorre las horas más difíciles es la familia, nos ayuda en la hora del aprieto y de la enfermedad.
Es necesaria la comunicación de unos con los otros; hay problemas, sin embargo es necesario olvidar DSC2.
La familia es caracterizada por los usuarios como una institución social básica, constituida tradicionalmente por padre, madre e hijos, y que tiene la función de proveer afecto, cuidado y ayuda a sus integrantes.
Sin embargo, se percibe que hoy ella sufrió modificaciones causadas por fenómenos como la reducción del tamaño, los lazos frágiles del matrimonio y la multiplicación de arreglos que escapan del estándar de la típica familia nuclear.
Eso ocurre, sobre todo, por la presencia de familias constituidas por apenas uno de los padres, normalmente dirigidas por mujeres sin cónyuge.
Esos fenómenos vienen suscitando cuestionamientos sobre la organización centralizada, sobre el futuro de la familia en las sociedades contemporáneas, sobre sus responsabilidades y sus funciones sociales.
La inclusión de la familia como foco de atención de la salud es un avance en dirección al cambio del modelo de atención, sin embargo requiere que los profesionales la tomen de forma profundada y contextualizada.
Hay que considerar, de partida, que la familia no es algo solo biológico, algo natural o dado, sino un producto de formas históricas de organización entre los humanos.
Además de eso, existen múltiples abordajes sobre familia, que deben ser analizados por el equipo para que asuman referencias que dialoguen ente sí y se complementen, a fin de producir cuidados integrales.
Los usuarios evidenciaron, en el DSC 3, sus representaciones sobre los profesionales del equipo del PFS:
El equipo de salud también es de nuestra familia porque ayuda en la hora del aprieto.
La de enfermería da remedio, cuida en la hora del aprieto, te baña, te lleva al baño.
Eso es muy importante.
Sin embargo, tiene Dios, tiene la familia y tiene el médico.
El médico es realmente algo creado por Dios,, cuando está en la mano del médico, usted realmente se entrega con bastante conciencia porque él estudió para aquello DSC3.
Los usuarios tiene evaluaciones bastante positivas sobre el equipo de la salud, principalmente demuestran tener un vínculo afectivo, porque perciben que pueden contar con la ayuda de él.
El equipo de enfermería es visto como el cuidador.
El médico es visto como un ser creado por Dios, o sea, alguien que recibió un don para salvar vidas, y que posee conocimientos para resolver los problemas de salud.
Se resalta que esa representación del médico como elemento central en la resolución de los problemas de salud tiene como base el "modelo médico hegemónico"; lo que puede dificultar la aceptación del conocimiento popular, imprescindible para estimular el papel de las familias en el cuidado de la salud, mediante la adopción de prácticas que dispensen la medicalización.
El DSC 4 trata de la evaluación de las prácticas desarrolladas por el equipo del PFS:
Venimos aquí cuando tenemos problema de bronquitis, para hacer examen, medir la presión, hacer prevención.
Aquí es para curar una gripe, un problema pequeño, porque cuando tiene un problema más grave, ellos te mandan para un hospital.
El equipo que hace visitas en casa va más a la casa de las personas que están precisando, el equipo siempre va a visitar cuando es grave, en mi casa ellos nunca fueron.
Quien hace las visitas son los médicos, las enfermeras y los agentes de la salud.
Últimamente, el médico no ha visitado porque está con la agenda muy llena.
Así mismo, algunas veces que ellos estuvieron allá en casa, fue muy bueno, para mi fue óptimo.
El equipo también hace charlas, ella explicó, colocó una película.
Me gustó porque ella explicó bastante.
Otra actividad desarrollada fue la campaña que tuvo sobre la próstata, que me gustó mucho DSC4.
En relación a las prácticas desarrolladas en la unidad, el DSC4 demuestra que son destinadas a la resolución de problemas clínicos de salud de baja densidad tecnológica.
Se constató, por medio de la observación, que gran parte de la agenda de trabajo del equipo es ocupada para realizar consultas de Clínica Médica, Prenatal, Crecimiento y Desarrollo, organizadas con base en la demanda espontánea, sin embargo reservadas previamente.
Las consultas son hechas rápidamente, con duración máxima de quince minutos, y centradas en las quejas, con poca oportunidad para el diálogo entre usuario y profesional.
Además de eso, se identificó que existen los grupos de hipertensión y diabetes, en los cuales los usuarios tienen oportunidad de realizar procedimientos para controlar las enfermedades.
Las visitas domiciliares realizadas principalmente para las personas que necesitan de cuidados especiales fueron evaluadas positivamente.
Se verificó, en la observación, que los ACS realizan visitas domiciliares, identifican los problemas en las familias y los llevan para el equipo.
La comunidad los recibe cordialmente y procura informarlos sobre los problemas existentes y también busca esclarecimientos sobre los cuidados con la salud.
Las charlas y campañas de prevención de enfermedades fueron también evaluadas satisfactoriamente por los usuarios.
Las observaciones mostraron que las charlas - que tratan de nociones de higiene, alimentación saludable, cuidados con el ambiente y basura, planificación familiar y cuidados con el recién nacido - utilizan un lenguaje accesible, sin embargo hay poca participación y los recursos didácticos son precarios.
En cuanto a la campaña para prevenir enfermedades, se observó que los usuarios manifestaron sentimientos positivos en relación a la actividad, ya que la percibieron como una oportunidad para realizar un importante control de salud.
Los datos anteriores demuestran que las acciones desarrolladas tienen por objetivo resolver los problemas de salud que requieren baja densidad tecnológica, ocupan la mayor parte de los profesionales, principalmente el médico, y existen actividades dirigidas para atender grupos y para asuntos de naturaleza educativa, lo que es de suma importancia para alcanzar la transformación en la AB.
También se nota que es necesario invertir en la calidad de esas acciones para que los usuarios se sientan efectivamente participantes de la búsqueda de la mejoría de la calidad de su salud, a partir del análisis de sus reales necesidades y demandas.
En el DSC 5 los usuarios demostraron las deficiencias de la organización del programa:
Aquí, en el Programa Salud de la Familia, no podemos consultar en el mismo día, sin embargo somos atendidos después.
Pero hay un problema, si estuviese muriendo y no tengo prevista la consulta, no soy atendido.
La mayor deficiencia que tiene el Programa Salud de la Familia es la falta de medicamento.
El gobierno generalmente da noticias diciendo que tiene medicamento y cuando usted llega a la unidad no consigue el medicamento, usted trata hasta el último instante y acaba teniendo que comprar en la farmacia.
No sirve ser atendido si no hay el medicamento, el tratamiento queda por la mitad.
Otro problema muy grande es cuando llega el día de recibir el resultado del examen.
El resultado del examen de sangre no está listo porque la máquina se rompió, eso no puede suceder.
Además de eso, el equipo de salud del Programa no da cuenta de todo, porque es poca gente para muchos usuarios y ellos no tienen los materiales para poder trabajar.
Es necesario un hospital para la salud mejor DSC5.
En relación a la organización del programa, se apuntó que existe dificultad de acceso a la atención, sobre todo debido a la necesidad de enfrentar la burocracia para conseguir ser atendido.
Fue observado que, diariamente, cerca de diez pacientes dejan de ser atendidos.
Varios usuarios tuvieron las consultas confirmadas para después de un mes, algunos se quejaban que estaban volviendo por tercera vez para tratar de obtener un cupo.
En la visita domiciliar también se percibió un gran número de usuarios solicitando un cupo o reclamando de la demora en el atención en la unidad y de otros servicios de mayor complejidad.
Otro problema apuntado por el DSC5 es la falta de acceso a medicamentos.
Eso indica que el programa de asistencia farmacéutica del Ministerio de la Salud, cuyo propósito es la promoción integral, no ha atendido satisfactoriamente las necesidades de la población.
Además de eso, el DSC5 muestra que los usuarios tienen dificultades para realizar los exámenes.
En ese sentido, parece que la dificultad para resolver los problemas de salud que requieren una mayor densidad tecnológica ha llevado al los usuarios a pensar que necesitan de un hospital en la región.
Esa creencia dificulta la valorización del PSF y, consecuentemente, de las acciones de prevención y promoción de la salud.
Y, por último, afirmaron tener dificultad de acceso a los profesionales, debido a la gran demanda de personas a ser atendidas.
Se verifica, principalmente, que el acceso a los diversos servicios consultas y exámenes y medicamentos está perjudicado.
Es evidente también la necesidad del PFS enviar refuerzos para alcanzar la atención integral, que consiste en la coordinación durable de las prácticas de salud ofrecidos a los elementos de la familia lo que no fue observado en la unidad, objetivando asegurar la continuidad y la globalidad de los servicios requeridos y de diferentes profesionales y organizaciones, articuladas en el tiempo y en el espacio.
Además de eso, la atención integral significa, necesariamente, la integración de servicios por medio de redes asistenciales, considerándose la interdependencia de los actores y organizaciones, ya que ninguna de ellas dispone de la totalidad de los recursos necesarios para solucionar los problemas de los usuarios, en sus diversos ciclos de vida.
El DCS 6 trata de la relación entre profesionales y usuarios:
En el PSF yo fui bien recibido, muy bien atendido, todos me tratan bien.
Ese equipo es muy bueno en la cuestión de la recepción, atención, cariño y atención que tiene con las personas.
El médico es excelente, me gusta mucho.
Yo no tengo que reclamar y agradezco mucho la atención DSC6.
Los usuarios evidenciaron que los profesionales del equipo atienden bien y son cariñosos.
Eso demuestra que fue asimilada la humanización del cuidado como elemento esencial del trabajo.
Este concepto trae en su núcleo la idea de dignidad y respeto a la vida humana, enfatizando la dimensión ética en la relación entre pacientes y profesionales de salud.
En el DSC7, los usuarios expresan su percepción sobre el programa por medio de la comparación entre asistencia prestada por el PFS y por el Puesto de Salud:
Yo encontré que en el Programa Salud de la Familia, somos mejor atendidos que en el puesto de salud, es mejor.
En el puesto ellos nos tratan como si no fuésemos nadie.
Las médicas, hay unas que consultan e ni miran para nuestro rostro, no verifican la presión, no colocan aparatos, solo escriben y nos despiden.
Vea solo, yo pienso que aquello es una falta de respeto DSC7.
Los usuarios muestran que los profesionales del equipo del PFS realizan las acciones de forma humanizada y cuidadosa, lo que hace que se sientan tratados con dignidad y respeto.
Los datos mostrados sugieren que el PFS tiene potencial para garantizar la humanización de la atención por medio del vínculo establecido entre los profesionales y los usuarios.
La conquista de este derecho es resultado del proceso de construcción de la democracia y ciudadanía, garantizada en la Constitución de 1988, la que establece que los servicios de salud preserven la autonomía de las personas y ofrezcan garantía de acceso a la información sobre su salud.
Los resultados del estudio demuestran que, en el concepto de los usuarios, predomina la representación de la salud como la ausencia de enfermedad, fundamentada en el modelo biomédico de atención a la salud.
Eso pone en evidencia la necesidad de que el PFS trabaje más enfáticamente el concepto ampliando de salud, el cual considera la comprensión de las necesidades humanas fundamentales, biológicas, psicológicas y sociales, con foco en la promoción de la salud.
En relación a las prácticas de salud desarrolladas, se verificó que ellas se concentran en la resolución de problemas clínicos que requieren baja densidad tecnológica.
Las acciones de prevención y promoción de la salud, que incluyen visitas domiciliares, charlas educativas y las campañas de prevención de enfermedad, fueron evaluadas positivamente por los usuarios.
Se considera que son herramientas importantes, sin embargo requieren estrategias más creativas para comprometerlos con la transformación de la calidad de la salud.
El grado de satisfacción de los usuarios, relacionado a la dimensión organizacional del servicio, es bastante reducido, sobre todo debido a la dificultad de acceso a los diversos servicios, medicamentos y profesionales, esenciales para solucionar los problemas de la salud.
La atención proporcionada es percibida como humanizada, atenta y respetuosa, lo que demuestra la posibilidad de construir vínculos entre profesionales y usuarios, los cuales son fundamentales para el cuidado de las familias.
En suma, se verifica que el programa ha permitido algunos avances en la atención a la salud de la familia, sin embargo es necesario redirigir las acciones a ser desarrolladas para alcanzar la transformación del modelo asistencial, con la efectiva participación de los usuarios para garantizar sus necesidades.
En esa perspectiva, se debe buscar la construcción de la participación que emancipa, en el proceso de administración del programa, como base indispensable para la calidad de la acción política y técnica y una identidad cultural comunitaria, proponiéndose una abertura de horizontes para conquistar el derecho a la garantía de un modo de vida saludable.
Profesora Adjunta de la Escuela de Enfermería y de los Programas de Post Graduación de la Universidad Federal de Rio Grande do Sul Escuela de Enfermería y Ciencias Cardiovasculares: Cardiología de la Facultad de Medicina.
Coordinadora de la Clínica de Insuficiencia Cardíaca del Hospital de Clínicas de Porto Alegre
La literatura científica está explotando en cantidad y calidad, elevando el número de publicaciones que llegan a los revisores de los principales periódicos.
La producción de conocimiento y la divulgación de lo que se produce es obligación de investigadores comprometidos con la evolución de la ciencia y, principalmente, con el crecimiento de su área de especialidad.
En contrapartida, la publicación de resultados de investigación aún está muy por debajo del total que de hecho se produce.
Seguramente se produce más de lo que se publica.
Pero, entonces, ¿por qué hacemos investigación y no la divulgamos?
La respuesta para esta pregunta puede ser: depende.
Depende de nosotros, investigadores, o depende de las revistas que rechazan nuestros artículos, aunque tenga una fuerte tendencia a creer que dependa mucho más de nosotros!
Entre las razones por las cuales no conseguimos escribir lo que producimos se destacan la dificultad de redacción, los resultados negativos y los hallazgos que no añaden nada nuevo o relevante al conocimiento contemporáneo sobre el tema.
Sumadas a esto, en la categoría personal, las razones apuntadas son la falta de tiempo, de organización, de disciplina y, principalmente, de experiencia.
Los investigadores deben escribir de acuerdo con los patrones exigidos por la ciencia; con todo, no todos dominan el lenguaje científico.
Muchos editores indican la falta de estilo como principal motivo para el rechazo de artículos enviados por científicos de los países en desarrollo1.
Las principales revistas de enfermería de Brasil, todas con inserción internacional, registraron el año de 2009 tasas de rechazo de artículos que varían de 35 a 76%.
La interpretación de estas tasas confirma que muchos investigadores presentan deficiencia en el lenguaje científico.
La literatura presenta una regla básica, la cual recomienda que nunca se debe terminar un estudio para solo después sentarse a escribir el paper2 .
A pesar de parecer una paradoja, tal vez sea realmente importante escribir el artículo durante el proceso de desarrollo de la investigación, a fin de mantener el entusiasmo y evitar la contaminación de un posible resultado negativo al final del estudio.
Un físico llamado Faraday dijo cierta vez: Trabajar; terminar; publicar3.
Si comenzó y no terminó, ¿por qué comenzó? Si terminó y no publicó, ¿por qué comenzó?
Pues entonces: comience por usted, entendiendo, principalmente, que es fundamental tener atracción e interés por el tema.
Atente para la cuestión de investigación: esa debe ser factible, interesante, nueva o que cuestione lo que ya se sabe o existe, ética y relevante al conocimiento y a la ciencia4.
Recientemente autores definieron que los revisores exigen de un artículo enviado para publicación tres criterios: relevancia, originalidad y validad científica.
Además, el artículo debe ser claro y estar bien escrito5.
Alíese a un grupo productivo que exija producción y subsecuente publicación.
Invierta en usted: domine la literatura y el inglés; tenga la disciplina como palabra de orden en su día a día; sea organizado y defina una prioridad en todas sus atribuciones; sea persistente, ambicioso y curioso, adjetivos estimados en todo buen investigador.
En la redacción del texto, vale recordar que tanto la forma como el contenido son importantes.
Es imposible transmitir una información relevante y pertinente se ésta no está bien presentada.
Con todo, una excelente presentación no sustituye experimentos mal planificados, resultados dudosos o una argumentación poco convincente6.
En la parte 2 de este editorial encontrará algunas sugerencias importantes para mejorar su redacción.
La lectura de las referencias que basan este y el próximo editorial traen más detalles sobre redacción científica y las recomiendo.
Las lecturas de los artículos de esta edición que contemplan diversas áreas del conocimiento como: salud del niño, del adolescente, de la mujer, del adulto y del anciano, salud mental y gerencia, también deben servir de estímulo y modelo para una redacción científica adecuada a la temática en estudio.
Introducción
La endocarditis es una enfermedad infecciosa severa que implica el endocardio mural y una o más válvulas cardiacas o defectos septales, pudiendo cursar con importantes complicaciones cardiacas y sistémicas durante el tratamiento.
Tradicionalmente, el tratamiento se hace con el paciente internado por largo período.
Variados estudios, sin embargo, vienen demostrando la posibilidad de conducción parcial en régimen clínico, resultando en disminución de los gastos hospitalarios y mayor confort al paciente.
El objetivo de este trabajo es mostrar que el tratamiento ambulatorio de la endocarditis bacteriana estreptocócica, en pacientes bien seleccionados, es seguro y eficaz.
Se incluyeron, de enero de 2006 a noviembre de 2008, a 6 pacientes con endocarditis bacteriana estreptocócica, diagnosticados por los criterios modificados de la Duke University.
Los pacientes deberían estar obligatoriamente en condición hemodinámica estable, sin necesidad de fármacos.
La Comisión de Ética en Investigación de Seres Humanos aprobó el estudio y se firmó el Formulario de Consentimiento Informado.
Los datos demográficos de los 6 pacientes y los aspectos ilustrativos de dos casos se encuentran en el Cuadro 1 y en la Figura 1, respectivamente.
El hemocultivo solo se llevó a cabo antes de la inclusión del paciente.
Cuatro pacientes presentaron PCR aumentada que se normalizó al final del tratamiento.
En cuanto al hemograma, tres pacientes presentaban leucocitosis y anemia en el inicio, siendo que uno de ellos permaneció con discreta anemia en el final del tratamiento.
La creatinina se mostró dentro de la normalidad en todos los pacientes pre y postratamiento.
El electrocardiograma reveló el ritmo de fibrilación atrial de promedio frecuencia, intercalada con ritmo de marcapaso en un paciente y bloqueo atrioventricular de primer grado en una paciente.
Dichas alteraciones no se modificaron durante el tratamiento.
El ecocardiograma se llevó a cabo en el inicio y al final del tratamiento, en todos los pacientes.
Cuatro pacientes presentaron imágenes típicas de vegetación.
En un paciente hubo desaparición de la vegetación al final del tratamiento.
Respecto al tratamiento medicamentoso: cuatro pacientes utilizaron ceftriaxona 2,0 g una vez al día.
Un paciente utilizó vancomicina 1,0 g de 12 en 12 horas y otro, levofloxaxina 500 mg una vez al día.
La duración estandarizada para el tratamiento fue de 4 semanas, en virtud de la baja patogenicidad del agente infeccioso.
El antibiótico se administró por vía intravenosa en todos los pacientes, utilizándose como acceso venoso el abbocath salinizado.
Tres pacientes recibieron la medicación en el ambulatorio del convenio, un recibió la medicación en casa, un recibió en el centro de salud de la Municipalidad y el otro en una clínica privada.
Un médico examinaba a los pacientes una vez por semana, y diariamente eran entrevistados por las enfermeras responsables de la infusión del antibiótico.
No se llevaron a cabo hemocultivos seriados frente la buena evolución clínica mantenida en todos los pacientes.
No hubo complicación clínica alguna durante todo el tratamiento ambulatorio.
Discusión
Históricamente, los pacientes con endocarditis bacteriana permanecen internados durante todo su tratamiento, recibiendo antibióticos por vía parenteral y con evaluación médica diaria.
Recientemente, la posibilidad de tener resolución de la endocarditis con tratamiento más curto, la habilidad en se administrar drogas parenterales en régimen domiciliar y presiones de orden económica han vuelto más frecuentes el tratamiento en régimen ambulatorio, aun con resultados todavía limitados frente la inexistencia de estudios de grandes cohortes, con este tipo de abordaje.
En este artículo, referimos el caso clínico del tratamiento en régimen ambulatorio de 6 pacientes, con endocarditis bacteriana por Streptococcus, con excelente evolución.
Los cuatro pacientes fueron tratados con ceftriaxona, un paciente fue tratado con levofloxacina en virtud de reacción alérgica a la ceftriaxona y un paciente fue tratado con vancomicina por permanecer febril tras 72 horas de la introducción de la ceftriaxona.
En tanto el streptococcus presentaba sensibilidad a la ceftriaxona, éste era el antibiótico de elección, en virtud de la comodidad posológica y bajo índice de complicaciones con la utilización de éste fármaco.
El tratamiento completo programado fue de 4 semanas.
Dos pacientes fueron tratados integralmente en régimen ambulatorio, dos permanecieron por tres semanas en régimen ambulatorio y dos fueron tratados clínicamente por dos semanas.
Estos dos últimos pacientes, tratados por más tiempo en régimen hospitalario, lo hicieron en virtud de problemas no relacionados a la infección, sino por motivos puramente administrativos.
La incidencia de endocarditis bacteriana es de 1,7 a 6,2 casos por 100.000 pacientes-año, lo que representaría una expectativa de ocurrencia de 7 a 24 casos, por año, en nuestra ciudad, que tiene aproximadamente 400.000 habitantes.
Como fueron tratados 6 pacientes en dos años un caso cada 5,5 meses, esto equivale a un 12,5% y un 42,8% de los casos incidentes, lo que nos parece una proporción no despreciable, teniendo en cuenta el perfil de severidad de esta enfermedad.
El paciente que presentaba endocarditis en el electrodo del marcapaso endocárdico fue tratado clínicamente, a causa de conocerse la buena evolución de la endocarditis cuando afecta el lado derecho del corazón, aun cuando el agente etiológico es el staphylococcus aureus.
El electrodo del marcapaso se retiró tras completados 28 días de administración del antibiótico.
Se incluyó en el estudio a la paciente con prótesis biológica de la válvula aórtica, ya que el tratamiento medicamentoso empezó 5 días tras el inicio de la fiebre y la paciente presentaba óptimo estado general.
Pacientes con endocarditis no complicada, cuya etiología fuera por streptococcus viridans, vienen siendo candidatos al tratamiento domiciliar.
Concordamos con la literatura cuando afirma que la endocarditis por streptococcus es la más adecuada para tratamiento ambulatorio, a causa de su menor agresividad cuando diagnosticada precozmente.
Los mayores estudios prospectivos para tratamiento ambulatorio de endocarditis por spretococcus viridans han estado dejados a los pacientes en régimen hospitalario, en promedio, por 8 días, antes de liberar para complementación con tratamiento domiciliar.
Tenemos la opinión, sin embargo, que es posible incluso evitar la fase de internación, cuando el diagnóstico de la endocarditis se lleva a cabo precozmente y el paciente no presenta factores de riesgo.
Costa et al, evaluando retrospectivamente una expresiva casuística brasileña de 186 casos consecutivos confirmados de endocarditis, detectaron, por análisis multivariado, 7 variables predictoras de mortalidad: edad igual o mayor que 40 años; clase funcional IV o presencia de choque; presencia de arritmias o disturbios de conducción; presencia de extensa destrucción valvular, absceso o prótesis; sepsis no responsiva a tratamiento antibiótico; y vegetaciones grandes > 10 mm y móviles.
Otros criterios importantes que se deben considerar en la selección de pacientes para utilización de este tipo de abordaje son: presencia o no de prótesis cardíaca; función renal perjudicada; edad avanzada; y la presencia de síntomas o señales de insuficiencia cardiaca.
Conclusión
La endocarditis bacteriana estreptocócica puede ser tratada en régimen ambulatorio, en casos muy bien seleccionados, en los que no exista concomitancia de factores agravantes, con consecuente beneficio al paciente y al sistema de salud.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
A partir del siglo XX las mujeres conquistaron nuevos campos de trabajo y, con los cambios ocurridos en la estructura familiar, pasaron a tener más tiempo para sí mismas y más oportunidades de nuevas realizaciones, además del casamiento o complementares a él, como el trabajo y la educación.
Además de esas conquistas, un avance en los cuidados a la salud de la mujer puede ser representado por el refinamiento de técnicas quirúrgicas ampliamente utilizadas.
Actualmente, algunas cirugías ginecológicas, tales como la histeroscopia quirúrgica y la laparoscopia ginecológica, pueden ser realizadas con apenas un día de hospitalización.
Intervenciones de este tipo han sido cada vez más empleadas, debido a la rutina pre y post operatoria diferenciada en relación a las cirugías de medio y grande porte, también porque propician riesgo reducido de infección y permiten el retorno precoz a las actividades diarias.
Sin embargo, otras consecuencias de esos procedimientos como, por ejemplo, alteraciones en los procesos rítmicos del organismo, pueden tener reflejos negativos en la salud de la paciente.
La hospitalización y el estrés quirúrgico, por causar cambios en la fisiología y en lo cotidiano de la mujer, pueden provocar perturbaciones en sus ritmos biológicos, entre los cuales está el ciclo vigilia/sueño CVS.
Toda la actividad de un ser vivo es resultado de múltiples procesos bioquímicos y fisiológicos temporalmente organizados, o sea, rítmicos.
Esa conducta cíclica es tan antigua como la propia vida, ella permite el sincronismo con el ambiente externo.
En el ser humano, el CVS es acompañado de variaciones diarias en otros ritmos, como los de temperatura corporal, frecuencia respiratoria y cardiaca, composición de la sangre, en fin, de prácticamente todas las funciones corporales.
Además de mantener esa relación de fase estable con los demás ritmos endógenos, el CVS debe estar sincronizado a los ritmos ambientales y sociales, contribuyendo para la obtención de una economía interna primordial al organismo.
Esa sincronización es conocida como "organización temporal", y es fundamental para la integración de los seres vivos con los indicadores temporales del ambiente.
La desincronización del CVS en el ser humano puede conducir al desarrollo de un disturbio del sueño y traer consecuencias a corto y medio plazo.
Entre las más importantes, se encuentra la privación del sueño, que puede ocasionar alteraciones en la función inmune, reducción del nivel de vigilancia y perjuicio en funciones cognitivas y fisiológicas, disminuyendo también la sensación de bienestar.
Varios días pueden ser necesarios para retomar la sincronización, abarcando justamente el momento de la recuperación post quirúrgica cuando la integridad de las funciones orgánicas es esencial.
La inestabilidad de los ritmos biológicos, ocasionada por el estrés quirúrgico, puede interferir en la respuesta inmune, en la cura de la herida operatoria y en la resistencia a la infección.
En ese sentido, la intervención quirúrgica que requiere corta hospitalización podría resultar en menor impacto y alteración en el CVS, además de los efectos ya conocidos de reducción de los agentes de estrés y de los riesgos inherentes a este tipo de procedimiento.
Se piensa que este estudio puede contribuir para el conocimiento de los efectos de un desafio socio temporal, como es un procedimiento quirúrgico, sobre el CVS de mujeres.
El estudio es relevante por estar relacionado a la salud y al bienestar de la mujer y por proporcionar al profesional de la salud elementos que pueden auxiliar en los cuidados ofrecidos a esta.
De esta forma, este estudio tiene por objetivo comparar las características del CVS de mujeres sometidas a la cirugía ginecológica electiva con hasta 24 horas de hospitalización, entre las etapas pre y post operatoria inmediata, y describir el intervalo de tiempo necesario, en el post operatorio, para el retorno del CVS a las características de la etapa pre operatoria.
CASUÍSTICA Y MÉTODOS
Se trata de un estudio de campo, descriptivo y longitudinal, con abordaje cuantitativo, desarrollado en un hospital en el cual son atendidas pacientes de convenios médicos y particulares, en el municipio de Limeira SP.
Participaron 22 mujeres con edad entre 24 y 64 años, que atendían a los siguientes criterios de inclusión: indicación de cirugía ginecológica electiva; previsión de hospitalización de hasta 24 horas de duración, incluyendo una noche de permanencia en el hospital en el post operatorio inmediato; participación voluntaria, firmando el Término de Consentimiento Libre y Esclarecido TCLE; autorización del médico asistente para la participación; intervalo mínimo de 23 días entre la entrevista inicial para recolección de datos y la fecha de realización de la cirugía.
Los criterios de exclusión, a su vez, fueron: no trasnochar en el hospital en el post operatorio inmediato; trasnochar en el hospital en el pre operatorio; trasnochar más de una noche en el hospital, antes o después de la realización de la cirugía; presentar complicaciones quirúrgicas; quedar internada en el post operatorio debido a esas complicaciones.
Los instrumentos utilizados en la recolección de datos fueron: Cuestionario de Identificación de la Población CI y Ficha de Datos Adicionales de Cirugía e Internación FDACI, elaborados para el estudio; Diario del Sueño DS.
Todos ellos fueron respondidos por las propias voluntarias después de la orientación de la investigadora.
El CI y a FDACI fueron empleados con la finalidad de caracterizar a las mujeres estudiadas, obteniéndose, respectivamente, datos sociodemográficos CI e informaciones sobre el procedimiento quirúrgico FDACI.
El DS fue respondido con las siguientes informaciones sobre el CVS: horario de acostarse, inicio del sueño, horario de despertar, latencia, interrupciones, duración, eficiencia y calidad del sueño, permanencia en la cama, duración de los periodos cortos de sueño y de la actividad física, y grado de ansiedad.
Ese instrumento fue aplicado en dos etapas, antes y después de la cirugía, cada uno abarcando tres semanas y tres a cuatro finales de semanas, en un total de 23 días consecutivos en cada etapa.
Los datos obtenidos fueron sometidos inicialmente al análisis descriptivo tablas de frecuencia y medidas de posición y dispersión.
Las informaciones del DS fueron empleadas para caracterizar el CVS de las voluntarias en cada una de las etapas.
Esos datos fueron analizados semana a semana, separadamente, incluyéndose en ese análisis apenas días de semana.
Se denominó, a la semana más distante de la cirugía en la etapa pre operatoria, de Pr3, siguida por Pr2 y Pr1 inmediatamente anterior a la cirugía y, en la etapa post operatoria, se obtuvieron las semanas Po1, Po2 y Po3, esta última la más distante de la cirugía.
A continuación, fueron efectuadas comparaciones entre las semanas de cada etapa, dos a dos.
Los datos de los finales de semana fueron analizados en conjunto, comparándose las etapas pre y post operatoria.
La prueba de Wilcoxon para muestras pareadas fue utilizada en el análisis de las características del CVS entre las etapas, así como de la variabilidad intraindividual desviación estándar de esas características.
Los resultados fueron considerados significativos cuando p<0,05.
La investigación fue aprobada por el Comité de Ética en Investigación de la universidad a la que estaban afiliadas las autoras, el 19 de abril de 2005.
Las voluntarias firmaron TCLE elaborado de acuerdo con la Resolución 196/96 del CNS, que dispone sobre la investigación con seres humanos.
La población fue constituida por 22 mujeres cuya edad varió de 24 a 64 años promedio de 39 ± 9 años, sometidas a cirugía ginecológica electiva.
Entre ellas, 64% eran casadas, 86% residían con otra persona en general, familiares, 64% relataban instrucción de nivel superior o postgraduación, 82% tenían actividad profesional fuera del hogr y 36% mencionaban una renta de uno a cinco salarios mínimos.
La vía de acceso para la cirugía se distribuye entre abdominal 41%, vaginal 41% y mama 18%.
El procedimiento tuvo duración entre 15 y 85 minutos, con promedio de 45 ±18 minutos.
Hubo predominio de la anestesia general, empleada en 64% de las voluntarias, seguida por la peridural en 27% y raquianestesia en 9%.
La duración de la anestesia varió de 30 a 140 minutos, con promedio de 73 ± 25 minutos.
Las características del CVS fueron comparadas entre las etapas pre y post operatoria, semana a semana, para los días de semana.
Los valores promedios de esas características se encuentran en la Tabla 1.
Al comparar los estándares del CVS entre la semana más distante de la cirugía Pr3 y la primera semana de post operatorio Po1, se verificó una diferencia significativa p<0,05, prueba de Wilcoxon en las siguientes variables: latencia del sueño, superior en la Po1; horario de despertar, más tardío en la Po1; permanencia en la cama, más larga en la Po1; eficiencia del sueño, menor en la Po1.
No fue encontrada una diferencia significativa al comparar Pr3 a la segunda semana de post operatorio Po2.
Al comparar Pr3 con la tercera semana de post operatorio Po3, se observó una diferencia significativa apenas en la variable duración de la actividad física, con valor mayor en la Pr3.
Cuando se comparó la Pr2 con la primera semana de post operatorio Po1, fue encontrada una diferencia significativa p<0,05, prueba de Wilcoxon en las siguientes variables: horario de despertar, más tardío en la Po1; duración del sueño, mayor en la Po1; permanencia en la cama, más larga en la Po1.
No se observó una diferencia significativa al comparar Pr2 con la segunda semana de post operatorio Po2.
Entre la Pr2 y la tercera semana de post operatorio Po3, se encontró una diferencia significativa en las siguientes variables: calidad del sueño, con mejor evaluación en la Po3; y grado de ansiedad, menor en la Po3.
La comparación entre la semana más próxima de la intervención quirúrgica Pr1 y la primera semana de la etapa post operatoria Po1 evidenció una diferencia significativa p<0,05, prueba de Wilcoxon en las variables: horario de despertar, más tardío en la etapa Po1; duración del sueño, mayor en la Po1; permanencia en la cama, más larga en la Po1; y grado de ansiedad, menor en la Po1.
Comparándose la Pr1 con la segunda semana de post operatorio Po2, se observó una diferencia significativa en el grado de ansiedad, menor en la Po2 y, entre la Pr1 y la tercera semana de post operatorio Po3, fue encontrada una diferencia significativa en la calidad del sueño, mejor en la Po3, y en el grado de ansiedad, menor en la Po3.
En relación a las características del CVS en los finales de semana, se observó una diferencia significativa en la variable duración de la actividad física, mayor en la etapa pre operatoria, en relación a la etapa post operatoria.
La Tabla 2 presenta los valores promedios de las características del CVS de las voluntarias, en los finales de semana de esas dos etapas.
En lo que se refiere a la variabilidad intraindividual, se verificó que esta era menor, en la etapa pre operatoria, en características como latencia, duración del sueño, eficiencia y horario de despertar, por otro lado, en la etapa post operatoria, características como calidad del sueño y grado de ansiedad presentaron una menor variabilidad intraindividual.
Los valores promedios de la variabilidad intraindividual en las características del CVS, en las etapas pre operatoria y post operatoria, semana a semana, se encuentran en la Tabla 3.
Resultados significativos p<0,05, prueba de Wilcoxon: Latencia Pr1<Po2; Horario de despertar Pr2<Po1; Duración del sueño Pr3<Po1; Pr2<Po1; Pr1<Po1; Permanencia en la cama Pr1<Po2; Eficiencia Pr3<Po1; Pr3<Po2; Pr1<Po1; Pr1<Po2; Calidad Pr3>Po1; Pr3>Po2; Pr3>Po3; Actividad física Pr3>Po1; Pr3>Po2; Pr3>Po3; Grado de ansiedad Pr2>Po1; Pr2>Po2; Pr2>Po3
Entre las mujeres estudiadas, 82% se encontraban en el intervalo de edad de 30 a 50 años, lo que corresponde a los resultados de otros autores, una vez que es en ese intervalo que se concentran las cirugías ginecológicas.
La mayor parte de las voluntarias era casada y residía con familiares, lo que está de acuerdo con la proporción femenina de la población brasileña en general, sin embargo el nivel educacional y la renta percibida eran superiores a lo encontrado en Brasil.
La comparación detallada de las características del CVS de esas mujeres entre las diferentes semanas de las etapas pre y post operatoria tres semanas en cada una permitió encontrar, en parte, consistencia con otros estudios que abordan las relaciones entre los estándares del sueño antes y después una cirugía.
Al comparar la semana más distante de la intervención quirúrgica con la primera semana de la etapa post operatoria, fueron observados, en esta última, características del CVS que suguieren un sueño de peor calidad: mayor latencia, despertar más tardío, permanencia en la cama más larga y reducción en la eficiencia del sueño.
Sin embargo, en la tercera semana después de la cirugía, apenas la duración de la actividad física presentaba una diferencia significativa en relación a la etapa pre operatoria, indicando un retorno del CVS a las características anteriores a la intervención quirúrgica.
La reducción de la eficiencia del sueño fue encontrada en estudios realizados con polisonografía, que muestran estándares alterados en el post operatorio, cuando el sueño nocturno sufre diversas interrupciones.
Esas alteraciones aparecen más después de cirugías de grande porte, en cuanto las cirugías laparoscópicas parecen no reproducir ese estándar.
Ese hecho ha sido atribuido al menor estrés quirúrgico provocado por las cirugías endoscópicas, cuando son comparadas con los procedimientos a cielo aberto.
Los estudios realizados con polisonografia han evaluado los estándares de sueño hasta la sexta noche de post operatorio, en lo máximo, por lo tanto la real duración de esas perturbaciones no está bien determinada.
En un estudio en el cual fue comparada la calidad del sueño en pacientes sometidos a la colecistectomia por vía laparoscópica y por laparotomía, acompañando cuatro días anteriores y cuatro semanas posteriores a la cirugía, fueron observados estándares compatibles con un disturbio de sueño más liviano en los pacientes sometidos a la laparoscopia.
Por otro lado, la calidad del sueño enpeoró para ambos grupos, en el post operatorio.
Los pacientes de laparoscopia no presentaron mejoría hasta la cuarta semana después de la cirugía, y aquellos sometidos a la laparotomia relataron una mejoría discreta, no significativa, en relación al pre operatorio, en la cuarta semana.
En ambos grupos, el número de interrupciones del sueño aumentó en la primera semana después de la cirugía, sin embargo no en las semanas subsecuentes.
A pesar de los cambios observados en las características del CVS, las mujeres expresaron, en el presente estudio, una mejoría significativa de la calidad del sueño en la etapa post operatoria, principalmente en la tercera semana después de la cirugía, en relación a la etapa pre operatoria.
Tales resultados son, en principio, inesperados, ya que se consideraba que podría ocurrir un retorno de la calidad del sueño a los niveles de la etapa pre operatoria, y no una mejoría en relación a esta.
La literatura apunta para la disminución de la calidad del sueño en los primeros días después de la intervención quirúrgica, con retorno a los niveles del pre operatorio en intervalos variados; sin embargo, no hay relatos de mejoría de la calidad del sueño en el post operatorio, como fue encontrado en este estudio.
La duración de la actividad física fue la única variable con una diferencia significativa entre los finales de semana de las etapas pre y post operatoria, encontrándose una reducción de la práctica de actividad física en el post operatorio.
Este resultado es coherente, ya que hay contra indicación para esa práctica después de una intervención quirúrgica.
De esta forma, se podría esperar que tal reducción llevase a perjudicar la calidad del sueño de las mujeres en este estudio, ya que, actualmente, parece un consenso en la literatura que la actividad física regular, a medio y largo plazo, contribuyen para un sueño de buena calidad, y que los efectos agudos del ejercicio físico sobre una noche de sueño son inexistentes.
Contrariando esa expectativa, la calidad del sueño se mostró superior en la etapa post operatoria.
El grado de ansiedad fue estimado por 11 entre las 22 mujeres, que lo evaluaron como más elevado en la etapa pre operatoria.
Este hecho puede haber actuado sobre la percepción de la calidad del sueño de esas mujeres.
Otros autores verificaron que pacientes sometidos a cirugía en ambulatorios en los cuales fue constatado un estado de ansiedad elevado, presentaron perturbación del sueño acentuada a lo largo de cuatro días de acompañamiento en el post operatorio.
Existen estudios indicando que la ansiedad, en la etapa pre operatoria, puede inducir al insomnio y a la privación de sueño, factores que podrían contribuir, a su vez, para reforzar los efectos de los anestésicos de forma indeseada, sugiriendo que ese aspecto sea investigado por los profesionales de la salud como parte de la evaluación pre anestésica y de la evaluación pre operatoria en general.
Las mujeres demostraron una menor variabilidad intraindividual en características como latencia, duración, eficiencia del sueño y horario de despertar, en la etapa pre operatoria, en especial en la semana anterior a la cirugía, en relación a las dos primeras semanas del post operatorio.
En relación a la tercera semana después de la cirugía, ya no se observaron diferencias significativas.
Además de eso, la calidad del sueño y el grado de ansiedad presentaron una menor variabilidad en la etapa post operatoria.
Diversos autores asocian la menor variabilidad del CVS a un sueño de mejor calidad, lo que estaría de acuerdo con lo evidenciado en el presente estudio, en que la calidad del sueño fue superior que antes de la cirugía en la tercera semana de post operatorio.
Entre las prácticas recomendadas de higiene del sueño, la manutención de una rutina regular de horarios para acostarse y levantarse son consideradas beneficiosas.
En este estudio, el retorno precoz de las mujeres a las actividades diarias parece haber favorecido la manutención de las características del CVS en la etapa post operatoria.
En futuras investigaciones, es importante obtener, además de registros sobre el CVS, datos sobre las actividades de rutina en las etapas pre y post operatoria, tales como horarios de trabajo, estudio, diversión, alimentación e administración de medicamentos.
Acompañar los cambios en esas actividades y el retorno a la rutina habitual contribuirá para elucidar posibles correlaciones con los estándares de sueño que, en el presente estudio, apenas pueden ser sugeridas.
Conociendo mejor esos aspectos, el enfermero puede intervenir proponiendo u ofreciendo señales temporales que vengan a contribuir para la sincronización del CVS, ayudando de esa forma en la recuperación del individuo.
Conforme lo encontrado en este estudio, la cirugía ginecológica electiva con hospitalización de hasta 24 horas provoca alteraciones discretas y transitorias del CVS y rápido retorno de este a las características anteriores a la intervención, tal vez por favorecer la exposición precoz de la mujer a la rutina del día a día, o sea, a las señales ambientales relevantes para la sincronización del ritmo.
El estudio sobre los ritmos biológicos se vuelve cada vez más fascinante, y las acciones desarrolladas a partir de la observación de estos pueden beneficiar a los pacientes, consolidando los objetivos de las acciones del profesional de la salud.
El artículo denominado "La Enfermería y el Progreso Social del Brasil", de Clara Curtis, publicado en enero de 1949, trae a luz la importancia de la enfermera para el progreso del Brasil.
La autora señala que en la primera mitad del siglo XX la imagen de la mujer en la sociedad brasileña sufre transformaciones significativas en el centro de un progreso significativo decurrente de cambios en muchos campos de actividades en el Brasil.
En este contexto, las profesiones femeninas se desarrollan, en particular la enfermería, que constituye un punto importante en el proceso de la emancipación de la mujer, sin embargo entrando en conflicto con la orden social vigente, mismo en un régimen desfavorable a la condición femenina, que colocó la mujer en estado de la dependencia simbólica del hombre, femenina a la expectativa masculina y, por extensión, subordinada y sometida.
En frente de las transformaciones profundas de la sociedad brasileña la autora apunta dos tendencias que habían influenciado excesivamente el desarrollo de la enfermería: formación de enfermeras altamente cualificadas y aumento significativo del número de personal para atender las necesidades urgentes de los hospitales y de los otros servicios de salud.
En lo que se refiere al surgimiento de enfermeras en acontecimientos internacionales, la autora pone en destaque que, en 1947, en New Jersey, en el IX Congreso Internacional de Enfermeras, la Asociación Brasileña de Graduadas, filiada al Consejo Internacional de Enfermeras, fue representado por una delegación de cinco enfermeras.
No obstante, el trabajo femenino, en el contexto de los valores sociales dominantes, se estuvo configurado exclusivamente a través de servicios y ocupaciones adecuadas a la feminilidad, por lo tanto, las instituciones de salud aquí habían sido consideradas como lugares de profesionalización de la enfermera y de la mujer en la sociedad brasileña.
Introducción
El propofol es un agente hipnótico intravenoso de acción rápida, a menudo usado para la inducción y el mantenimiento de la anestesia ambulatorial de corta duración y anestesia general AG.
El propofol ofrece muchas ventajas sobre los agentes hipnóticos antiguos, porque su acción es rápida, el tiempo de recuperación es menor y posee un efecto antiemético.
Sin embargo, muchas veces se asocia con una reducción de la presión arterial, lo que puede ser un problema significativo en pacientes ancianos y clínicamente comprometidos.
Métodos diferentes, como la administración de líquidos y el uso profiláctico de medicamentos con una actividad vasoconstrictora, ya se han experimentado para evitar el efecto hipotensor del propofol durante la inducción de AG.
La solución salina normal es un líquido cristaloide seguro y de coste reducido que puede disminuir el efecto colateral no deseado del uso del propofol.
El objetivo de este estudio fue determinar la eficacia de la administración de solución salina normal antes de la inducción de la AG contra el efecto hipotensor anticipado de propofol.
Después de la aprobación del Comité de Ética del hospital y del consentimiento informado de los pacientes, 69 pacientes del sexo femenino, ASA I-II, sometidas a procedimientos ginecológicos electivos, se incluyeron en este estudio.
Las pacientes no recibieron ninguna premedicación y fueron ubicadas aleatoriamente en dos grupos. Guiándonos por números generados por la computadora, el Grupo 1 recibió 5 mL.kg de solución salina normal al 0,9% 10 minutos antes de la inducción y el Grupo 2 no recibió ningún líquido.
Los investigadores que registraron los signos vitales de los pacientes no conocían el proceso de randomización.
Los criterios de exclusión fueron la edad < 18 años y el embarazo.
La presión arterial se midió con el método automatizado no invasivo con manguito de tamaño apropiado en la fase de entrada de la paciente, pre y pos inducción tres minutos después de la manipulación de las vías aéreas.
Una caída de un 25% en la presión arterial promedio fue considerada como significativa.
Todas las pacientes fueron anestesiadas por un anestesista con experiencia que usó el protocolo estándar de anestesia.
La AG fue inducida con 1% de propofol 2-2,5 mg.kg durante 30 segundos, fentanilo 2 µg.kg y rocuronio 0,6 mg.kg para facilitar la intubación traqueal.
La anestesia intravenosa total AIVT fue iniciada con el propofol y el remifentanilo inmediatamente después de la pérdida de contacto verbal con las pacientes.
El número necesario de pacientes para el estudio fue calculado a partir de estudios anteriores.
Con base en el nomograma de Altman para un estudio con potencia de 0,90, 65 pacientes serían necesarios para demonstrar una diferencia de 15 mm Hg en la presión arterial promedio cuando el nivel de significancia estadística se establece en 5%.
Los datos paramétricos fueron analizados con el test t de Student y los no paramétricos con el test U de Mann-Whitney.
Los datos categóricos se analizaron con el test del Xi-Cuadrado Xi o test exacto de Fisher, cuando fue necesario.
Un valor de p inferior al 0,05 fue considerado significativo.
Ambos grupos eran comparables en cuanto a la edad, al peso y al estado físico de acuerdo con el sistema de clasificación.
La Tabla 1 muestra los datos de las características de las pacientes.
No hubo diferencia estadística en la presión arterial basal entre los dos grupos Tabla 2.
La presión arterial promedio PAP pre inducción en el grupo de estudio fue de 90 mm Hg ± 8,8 cayendo para 76 mm Hg ± 10 después de la inducción.
La PAP en el grupo control fue de 95 mm Hg ± 15 cayendo para 73 mm Hg ± 13.
Esas alteraciones fueron significativas p < 0,001.
Ambos grupos también tenían una disminución significativa de la frecuencia cardíaca pos inducción p < 0,02 en el grupo de estudio y p < 0,001 en el grupo control.
El resumen de esas alteraciones aparece en la Figura 1.
La Figura 2 muestra el porcentaje de pacientes que tuvieron una caída por encima del 25% en la presión arterial promedio pos inducción de propofol.
Del grupo control, 12 pacientes tuvieron una caída significativa en comparación con solo cinco pacientes del grupo que recibió solución salina p < 0,04.
Discusión
En este estudio prospectivo y aleatorio, la administración de una solución salina normal no demostró ser útil en la prevención de la caída de la presión arterial después de la inducción de propofol para AG.
Ambos grupos de estudio y control, presentaron una caída estadísticamente significativa en el promedio de la presión arterial promedio después de la inducción de anestesia con propofol.
Sin embargo, hubo una diferencia estadísticamente significativa en la caída acentuada de presión arterial pos inducción entre los dos grupos.
Una gran parte de los agentes hipnóticos tradicionales fue casi que totalmente reemplazado por el propofol.
Sus ventajas sobre los antiguos medicamentos son muchas, tales como el tiempo de inicio, la duración, la recuperación y el mantenimiento de la anestesia, como también su propiedad antiemética, pero un efecto colateral que tal vez sea serio es su potencial para provocar la caída de la presión arterial, lo que todavía se observa en la práctica anestésica cotidiana.
El mecanismo de la hipotensión inducida por el propofol probablemente se deba a la reducción de la resistencia vascular sistémica secundaria a la vasodilatación venosa y arterial y a la reducción de la contractilidad del miocardio.
Para equilibrar ese efecto, medicamentos simpatomiméticos o infusión de líquidos pueden ser usados.
La efedrina fue usada por varios autores para revertir ese efecto.
Gamlin y col. evaluaron los efectos hemodinámicos del propofol en combinación con la efedrina en 40 pacientes con el uso de diferentes dosis de efedrina.
Los autores descubrieron que una dosis de 15 mg o superior de efedrina, era eficaz para reducir la caída de la presión arterial durante la inducción con el propofol en pacientes ASA I sometidas a procedimientos ginecológicos.
En otro estudio, Michelson y col. descubrieron que la efedrina en una dosis de 0,2 mg.kg era superior a la dosis de 0,1 mg.kg para controlar la reducción de la presión arterial y de la frecuencia cardíaca; sin embargo, incluso esas dosis elevada de efedrina no acabó completamente con la reducción de la presión arterial asociada con la inducción del propofol.
Creemos que tal dosis de efedrina puede causar complicaciones serias, como vómito, infarto cerebral y arritmias.
El uso de la precarga de cristaloides para prevenir la hipotensión pos inducción anestésica con el propofol, todavía no fue totalmente calculado.
En los pacientes en ayunas, la probabilidad de que los líquidos administrados queden en espacio intravascular es mayor que la probabilidad de que sean distribuidos hacia los espacios intersticiales e intracelulares, aumentando así el retorno venoso y el débito cardíaco, lo que puede atenuar los efectos hipotensores.
La propiedad hipotensora del propofol es dependiente de la dosis, siendo más evidente en pacientes ancianos.
Existe una evidencia de que el uso del fentanilo con la inducción de propofol puede potenciar el efecto hipotensor del propofol.
Esos factores tal vez no provocaron el sesgo en nuestros resultados.
En nuestro estudio, el protocolo estándar de anestesia fue usado por un anestesista en ambos grupos.
No hubo diferencia significativa entre los grupos en cuanto a la edad y a las dosis de propofol, fentanilo y ramifentanilo.
Aunque la hipotensión inducida por propofol sea generalmente bastante bien tolerada en pacientes con estenosis de la arteria coronaria, de vez en cuando puede causar colapso cardiovascular y deceso.
La anestesia con propofol está asociada con una reducción significativa del consumo cardíaco de oxígeno y por lo tanto, la proporción global de la demanda-oferta de oxígeno por el miocardio está bien preservada.
Sin embargo, y pese al aumento en la proporción global de la demanda-oferta de oxígeno, la hipotensión arterial puede ocasionalmente, conllevar a la isquemia miocárdica local en áreas suplidas por una arteria estenosada.
La hipotensión arterial también puede comprometer la perfusión cerebral en los pacientes con estenosis significativa de arterias carótidas o intracerebrales.
Esas complicaciones graves son mucho más importantes cuando la presión arterial promedio cae de modo significativo, especialmente en los pacientes medicamente comprometidos.
La autorregulación de los órganos vitales muchas veces se mantiene entre una presión arterial promedio de 60-160 mm Hg; por tanto, cualquier caída acentuada por debajo de ese nivel será peligrosa.
Diferentes autores relataron resultados que varían sobre el efecto de propofol en la frecuencia cardíaca.
Nuestros datos están a tono con los de un estudio conducido por Michelsen y col., en el cual la inducción de la anestesia con el propofol vino seguida de una reducción de la frecuencia cardíaca.
En contraposición, Gamlin y col. no observaron ningún efecto del proprol sobre la frecuencia cardíaca, mientras que Turner y col. relataron un aumento de la frecuencia cardíaca.
Esos resultados conflictivos pueden ser explicados por los diferentes métodos usados para el mantenimiento de la anestesia en esos estudios.
Resumiendo, la administración de la solución salina normal al 0,9% antes de la inducción de propofol para AG en procedimientos ginecológicos no arrojó ningún beneficio en la prevención de la caída de la presión arterial promedio pos inducción, pero sí que fue eficaz a la hora de reducir el porcentaje de pacientes con una caída significativa, definida como reducción del 25% en la presión arterial promedio pre inducción.
Agradecemos a los autores sus comentarios sobre nuestro artículo "Los efectos de la trimetazidina en la variabilidad de la frecuencia cardíaca VFC en pacientes con insuficiencia cardíaca".
Concordamos con Rosa y cols. en que las medidas de la función ventricular izquierda por la fracción de eyección FE pueden presentar sesgos debido a varios factores.
Además de eso, la insuficiencia cardíaca IC es un proceso continuamente progresivo y no hay medios de garantizar la asociación de alteraciones subjetivas en la ecocardiografía y condición clínica con medicamentos o el curso natural de la IC.
Entre tanto, la FE es el método de evaluación de función ventricular no invasivo más comúnmente utilizado.
En un estudio subsecuente, analizamos el efecto de la trimetazidina en las funciones ventriculares con Doppler tisular, que es un método relativamente carga-independiente.
Observamos que la trimetazidina, cuando fue adicionada al tratamiento optimizado de la IC, mejoró el estado funcional y las funciones ventriculares izquierda y derecha, con base en las velocidades del Doppler tisular en pacientes con IC.
Entre tanto, grandes estudios multicéntricos y controlados por placebo, utilizando métodos más confiables, como mencionado por Rosa y cols, son necesarios para confirmar nuestros hallazgos.
Introducción
La Agenda Nacional de Prioridades de Investigación en Salud destaca en uno de los subprogramas las enfermedades crónicas no transmisibles ECNT, como hipertensión arterial, diabetes mellitus y obesidad .
En ese contexto, se agrega el síndrome metabólico SM cuyo diagnóstico puede incluir la presencia de esas enfermedades en el individuo, además de aumentar los riesgos para el desarrollo de enfermedades cerebrales vasculares y de la arteria coronaria .
El síndrome metabólico es definido como una entidad separada con base en los factores de riesgo para enfermedades cardiovasculares y diabetes mellitus tipo 2 DM2.
Entre los factores incluidos en el SM tenemos la obesidad visceral, la dislipidemia, la hipertensión arterial y la resistencia a la insulina.
El SM debe ser reconocido antes de la manifestación clínica de la DM2, con el objetivo de efectuar una prevención primaria por medio de modificaciones en el estilo de vida y tratamiento específico para cada uno de los componentes del síndrome .
Existen varias fuentes en las cuales pueden ser encontrados los criterios para identificar el SM . Sin embargo, los criterios establecidos por el National Cholesterol Education Program- Adult Treatment Panel III NCEP ATP III y recomendado por la I Directriz Brasileña de Diagnóstico y Tratamiento del Síndrome Metabólico son los más utilizados en la mayoría de los estudios clínicos debido a su practicidad.
Esos Programas consideran que la presencia de tres o más criterios, ya es considerado como síndrome metabólico, siendo ellos: circunferencia de la cintura superior a 88 cm en mujeres y 102 cm en hombres, triglicéridos mayor que 150 mg/dl, HDL- colesterol menor que 40 mg/dl en hombres el 50mg/dl en mujeres, presión arterial mayor o igual 130/85 mmHg y glucosa circulante mayor o igual a 110 mg/dl .
La búsqueda por criterios de fácil aplicabilidad clínica para identificar el SM llevó a los investigadores a considerar la importancia de investigar otros parámetros antropométricos que pudiesen integrar o substituir algunos ya establecidos .
Así, la medida de la circunferencia del cuelloCCUE, pasó a ser investigada bajo el argumento de las limitaciones presentadas por la medida de la circunferencia de la cintura - falta de uniformidad en la técnica de medición, variaciones en determinadas condiciones de salud - y también, porque el cuello, en condiciones normales no sufre oscilaciones de medida a lo largo del día .
De ese modo, quedó evidenciado que la circunferencia del cuello puede ser considerada un indicador de riesgo para el SM, a pesar de que otras investigaciones con segmentos poblacionales distintos continúen siendo recomendadas .
En Brasil, la circunferencia del cuello fue investigada como parte del Brazilian Metabolic Syndrome Study BRAMS, en el que participaron pacientes adultos en tratamiento en ambulatorio por DM2, el síndrome metabólico y la obesidad, con edad entre 18 y 60 años.
Los resultados obtenidos hasta el momento mostraron que la circunferencia del cuello es un parámetro adicional e innovador para determinar la distribución de la grasa corporal, la cual está asociada a la grasa visceral, a los componentes del síndrome metabólico y a la resistencia a la insulina, especialmente en mujeres .
A pesar de que la ciudad de Fortaleza, hubiese sido inscrita en el BRAMS, la circunferencia del cuello como indicador del SM todavía no fue estudiada en contingentes poblacionales predominantemente jóvenes.
Por tanto, al considerar la antropometría como una de las herramientas que pueden ser utilizadas, sobre todo, en la consulta de Enfermería y que el Programa Nacional de Prioridades de Investigación en Salud destaca la necesidad del desarrollo y utilización de métodos de promoción de la salud, además de métodos de prevención, diagnóstico y tratamiento precoz , este estudio tuvo como objetivo relacionar la circunferencia del cuello con el síndrome metabólico y sus criterios en estudiantes universitarios.
La presente investigación se justifica por la escasez de estudios sobre el tema en Brasil y por suministrar subsidios para la mejoría de la atención de la salud, independientemente del escenario en donde las acciones en ese sentido sean desarrolladas.
Se trata de un estudio transversal realizado en la Universidad Federal de Ceará UFC, en el campus de Fortaleza.
El cálculo de la muestra fue realizado por una fórmula para población infinita.
Se adoptó una prevalencia de 50% por proporcionar un tamaño de muestreo máximo, un nivel de significancia de α=0,05 y un error de muestreo absoluto de 4%.
Para atenuar posibles pérdidas, el tamaño de la muestra fue acrecido en 10% n=702 universitarios, distribuidos en las áreas de conocimiento: ciencias humanas, ciencias exactas, ciencias agrarias, ciencias de la salud, ciencias y tecnología.
Con base en la población por área de conocimiento, se estratificó la muestra de modo que fueron estudiados 143, 116, 98, 106, 127 y 112 estudiantes, respectivamente.
En las ciencias humanas, se investigaron los cursos de Pedagogía, Ciencias Sociales y Letras; en las ciencias exactas, los cursos de Administración, Economía y Contables; en las ciencias agrarias, los cursos de Zootecnia, Agronomía e Ingeniería de Pesca; en las ciencias de la Salud, los cursos de Enfermería y Farmacia, en las ciencias, los cursos de Química, Geografía y Ciencias Biológicas y en la tecnología, los cursos de Ingeniería Eléctrica, Civil y Metalúrgica.
Se establecieron como criterios de inclusión: estar debidamente matriculado en los cursos de graduación en la modalidad presencial y en el período diurno; residir en Fortaleza-CE, Brasil y poseer teléfono y correo electrónico para contacto.
El embarazo fue considerado como criterio de exclusión.
Las variables sociodemográficas fueron: sexo masculino y femenino; edad 16-58 años; raza blanca, mulata, negra, amarilla; estado civil casado/unión consensual, soltero, viudo, separado/divorciado; situación laboral solamente estudia, estudia y trabaja; semestre lectivo semestre que está cursando; novato el que está en la primera mitad del curso; veterano el que está en la segunda mitad del curso; clase económica A1, A2, B1, B2, C, D, E de acuerdo con los Criterios de Clasificación Económica de Brasil, de la Asociación Nacional de Empresas e Investigaciones y con quien vive padres, familiares, amigos, conyugue/compañero, solo.
En cuanto a las variables antropométricas, clínicas y bioquímicas, se designó: obesidad central circunferencia de la cintura CC mayor que 102 cm en los hombres y mayor que 88 cm en las mujeres; medida de la circunferencia del cuello CCUE elevada mayor o igual a 39 cm, para hombres y mayor o igual a 35 cm para las mujeres ; presión arterial elevada mayor o igual a 130/85 mmHg; triglicéridos elevados mayor o igual a 150 mg/dl; HDL-colesterol bajo menor que 40mg/dl para hombres y menor que 50mg/dl para mujeres y glucosa circulante mayor o igual a 110mg/dl .
Para la recolección de datos fue realizado un entrenamiento de 30 horas con los investigadores de campo: dos candidatos al doctorado y dos a la maestría y dos becados de iniciación científica para garantizar que los datos fuesen fidedignos.
La recolección de datos fue realizada en los períodos de setiembre a noviembre de 2010 y de febrero a junio de 2011, en salas con privacidad de la universidad.
O reclutamiento de los universitarios fue realizado en las salas de clase después de los esclarecimientos sobre los objetivos y la metodología de la investigación.
Los que concordaron, firmaron el Término de Consentimiento Libre e Informado y respondieron a un cuestionario sobre los datos sociodemográficos.
Además, se programó el día y la hora para la medición de la circunferencia del cuello CCUE, de la cintura CC, de la presión arterial PA, así como para la recolección de sangre plasmática.
En el día anterior al programado, los investigadores contactaron a los universitarios para recordándoles la necesidad hacer un ayuno de 12 horas.
Para la medición de la CCUE los participantes tenían que estar de pie y erectos, con la cabeza posicionada en el plano horizontal de Frankfurt.
Una cinta métrica inelástica fue colocada en el punto medio de la altura del cuello.
En los hombres la medida fue verificada inmediatamente debajo de la nuez de Adán .
Se midió la circunferencia de la cintura CC con una cinta métrica inelástica colocada sobre la piel en el punto medio entre la crista ilíaca y la última costilla, al final del movimiento de expiración .
Se midió la presión arterial conforme las directrices brasileñas elaboradas para esa finalidad .
La recolección de sangre venosa fue realizada por técnicos de un laboratorio especializado y previamente contratado, obedeciendo a las normas de preservación de las muestras y seguridad de los sujetos.
Fue ofrecida una merienda gratuita después de la recolección de sangre.
El proyecto fue aprobado por el Comité de Ética en Investigación en Seres Humanos de la Universidad Federal de Ceará. Protocolo nº 208/10.
Los datos pasaron por triple inserción en el software Excel, y en seguida fueron transportados para el software estadístico IBM-SPSS versión 14.0.
Se calcularon las medidas estadísticas, promedio, desviación estándar y razón de chances con sus respectivos intervalos de confianza de 95% IC95%.
Antes de comparar los promedios, se verificó la normalidad de los datos y la igualdad de variancias con la prueba de Kolmogorov-Smirnov y de Levene, respectivamente.
Se analizaron los promedios de CCUE con las pruebas t de Student para datos independientes y con la prueba F de Snedecor.
En este último, cuando p<0,05, se hicieron las comparaciones múltiples con la prueba de Tukey si variancias iguales y con la prueba de Games-Howell si variancias desiguales.
Las asociaciones entre CCUE y los grupos de riesgo fueron analizadas con la prueba Chi-cuadradoχ.
De los 702 universitarios, 62,7% eran mujeres; 53,3%, en el intervalo de edad, de 20 a 24 años de edad 21,5±1,57; 49,3%, mulatos; 92,3% solteros; 69,1% cursaban entre el primero y el quinto semestre lectivo; 71,2 % vivían con los padres y 65,2 % no trabajaban.
Hubo predominio de las clases económicas B y C 39,5%, respectivamente, con renta familiar mensual de U$ 1.705 dólares DE=200.
Esa variable presentó una distribución asimétrica a la derecha Kolmogorov Sminorv con p<0,001.
Al comparar los promedios de la asociación CCUE versus los datos sociodemográficos, se puede constatar asociaciones estadísticamente significativas con sexo p<0,001, edad p=0,009 y situación laboral p<0,001.
Así, los hombres, estudiantes con edad ≥ 25 años y aquellos que estudiaban y trabajaban, presentaron mayor medida de la circunferencia del cuello.
La CCUE de hombres y mujeres con CC elevada fue mayor en relación aquellos con CCUE normal p<0,001.
Además, se observó que a medida que la CCUE decrece, mejora la PA en los universitarios evaluados p<0,001.
Los sujetos con GVJ p=0,003 y TG p<0,001 elevados presentaron mayores valores de CCUE, hecho opuesto ocurrió con el HDL-C Tabla 1.
El porcentaje de universitarios con alteración simultánea entre CCUE y los criterios bioquímicos del SM, esto es, GVJ p< 0,005, TG p< 0,001 y HDL-C p<0,004, fue de 33,3%, 32,1% y 9,8%, respectivamente.
Esos valores fueron menores en relación a aquellos con medidas bioquímicas y de cuello normales Tabla 1.
Se puede evidenciar en apenas 1,7% de la muestra investigada la presencia del SM. Entre estos, 58,3% presentaron simultáneamente SM y CCUE alterada p< 0,006.
Además, los universitarios con SM presentaron mayor CCUE en relación a los demás p<0,001 Tabla 3.
Discusión
La relación entre la CCUE y el sexo evidenció que los hombres tuvieron valores mayores de la circunferencia del cuello.
Sin embargo, diferentes estudios que encontraron esa asociación en ambos sexos, indicaron que esa relación no está suficientemente esclarecida .
Es posible que el predominio de exceso de peso en las mujeres justifique mayor vulnerabilidad femenina para la elevación de la CCUE .
A pesar de que la prevalencia del SM fue baja entre los universitarios, hubo asociación significativa con la CCUE elevada.
Además, aquellos que tenía uno o dos de los componentes del SM, también presentaron mayor promedio de la CCUE, sin embargo las evidencias más robustas fueron detectadas en la relación entre CCUE y CC, CCUE y PA e, CCUE y TG.
En esa dirección, los resultados encontrados en el presente estudio están en consonancia con los de la literatura reciente .
De ese modo, la medición de la CCUE puede auxiliar en el diagnóstico del SM y de varios problemas de salud como obesidad central, prehipertensión, hipertensión arterial y dislipidemia, además de ser indicada para identificar sobrepeso y obesidad .
Un estudio que investigó la relación de la CCUE con la fuerza muscular relativa y los factores de riesgo cardiovasculares en mujeres sedentarias mostró que la CCUE es indicativa de predicción de riesgo cardiovascular .
Por otro lado, otro estudio con profesionales de enfermería apuntó que la CCUE no presenta sensibilidad suficiente para captar desviaciones metabólicas relacionadas a lipoproteínas sanguíneas tal como en otras mediciones de composición corporal .
Se destaca que la CCUE es un procedimiento simple, confiable y de bajo costo lo que posibilita su implementación en la atención básica por cualquier profesional de la salud, sea en la prevención o en la identificación de daños a la salud, permitiendo el alcance de grandes y diferentes contingentes poblacionales.
Sin embargo, como se trata de un estudio transversal no se establecieron relaciones causales, ni mismo para los componentes del SM, con asociación estadísticamente significativa.
Además, los criterios utilizados para la identificación del SM pueden haber subestimado el número de casos encontrados, al considerar la diferencia de valores entre los criterios establecidos por las organizaciones en lo que se refiere a la obesidad central .
La escasez de estudios brasileños sobre el tema, independientemente del segmento poblacional estudiado, así como la de investigaciones extranjeras de la misma naturaleza envolviendo universitarios, imposibilitó un diálogo más profundo con la literatura a pesar de que puede representar una contribución al BRAMS.
Por otro lado, al mismo tiempo, apunta la necesidad de desarrollar otras investigaciones que incluyan participantes de varios segmentos poblacionales diferentes en etnia, intervalo de edad, condiciones de salud y otros criterios para el diagnóstico del SM, para que sean hechas comparaciones y, así, elucidar mejor la medición de la CCUE como indicador del SM.
Además, el presente estudio direcciona a los interesados en el asunto para que revean los criterios actuales establecidos por las Organizaciones para la clasificación del SM y, así, evitar subestimar los casos y considerar la posibilidad de incluir la medida de la circunferencia del cuello como indicador del síndrome metabólico.
Conclusiones
Se concluye que la circunferencia del cuello estuvo asociada al SM y a todos sus criterios según el NCEP/ATP III.
La Organización Mundial de la Salud OMS calcula que la anemia afecta a más de 2 billones de personas en todo el mundo.
La anemia es un término genérico que se refiere a la condición caracterizada por el anormal nivel bajo de glóbulos rojos o hemoglobina saludables.
El grupo hereditario más común es la talasemia.
Estas formas de anemia afectan mayoritariamente personas con descendencia Africana, Sudeste Asiática y Mediterránea.
La anemia falciforme es una forma más sería de anemia hereditaria, que afecta personas de descendencia Africana y Mediterránea, pudiendo causar fatiga crónica y crises falciformes que pueden llevar a la muerte.
El tipo más común de anemia con causas nutricionales es la proveniente de la falta de hierro; también deficiencias de ácido fólico, vitamina B12 y C pueden llevar a bajos niveles de hemoglobina.
Los datos de este estudio se refieren a la anemia mensurada por la hemoglobina, la OMS estima que 50% de ella sea causada por la anemia proveniente de la falta de hierro que denominaremos anemia.
Las mujeres, especialmente gestantes, y niños tienen mayor riesgo de presentar anemia en todo el mundo. La OMS siguiere que en los países en desarrollo, 52% de las mujeres grávidas, 42,3% de todas las mujeres, y 48% de las niños son anémicos.
En América Latina, la anemia es un gran problema que afecta 19% de toda la población, siendo que la mayoría de las veces afecta a niños y mujeres.
La anemia causada por factores alimenticios es una enfermedad de prevención y tratamiento simples.
Los conceptos de las enfermedades son influenciados por factores educacionales, económicos y principalmente culturales.
El modo como las personas piensan sobre la enfermedad proviene de su experiencia cultural en relación a la misma.
Cuando el concepto de una enfermedad es diferente para enfermero y paciente, debido a variaciones en las creencias culturales, la discordancia puede llevar a desentendimientos, problemas en el establecimiento de objetivos y a la no adherencia al tratamiento.
Este estudio objetivó explorar el concepto de anemia entre mujeres nicaragüenses de baja renta, para ofrecer un abordaje culturalmente más sensible a la prevención y al tratamiento de la anemia por enfermeras y otros proveedores de cuidados de salud.
En los últimos cinco años, pocos estudios exploraron conceptos divergentes de anemia y ninguno tuvo como foco las mujeres nicaragüenses.
Un amplio estudio cualitativo realizado en ocho países Bolivia, Burkina Faso, Guatemala, Honduras, India, Indonesia, Malauí y Paquistán investigó las percepciones de mujeres sobre anemia.
El objetivo del estudio fue identificar lo que impide y lo que facilita ofrecer suplemento de hierro a las gestantes.
Los autores verificaron que las mujeres no conocían el término anemia, a pesar de que distinguían sus síntomas, que describieron como dolor de cabeza, mareo, palidez y "sangre fina" o "sangre débil".
Cerca de 50% de las mujeres investigadas creía que los síntomas de la anemia eran una prioridad de salud, en cuanto el resto no lo era.
Las mujeres atribuyeron los síntomas a la dieta pobre, y mitad de ellas relacionó los síntomas al trabajo pesado.
En Honduras, la anemia fue relacionada a dormir en exceso.
En los países latinos americanos de Guatemala, Honduras y Bolivia, las mujeres sabían que la anemia podía traer serias consecuencias para la madre y el bebé.
Las percepciones para el tratamiento de la anemia incluían comida nutritiva, vitaminas y medicinas.
El uso de recursos caseros, como hiervas y plantas, fue identificado en Honduras y en Bolivia.
Creencias sobre la ingestión de hierro incluían el recelo de que el hierro "puede causar exceso de sangre o un bebé grande", manchas en el rostro del bebé u otro daño para el niño.
La autora de un estudio con 23 gestantes, desarrollado en Lagos, Nigeria, afirma que la anemia materna no fue vista como una prioridad para la gestante, y su conocimiento sobre anemia era limitado.
También en África, en Kenia, en una investigación con niños en edad escolar, los autores relataron que había barreras culturales para la ingestión de hierro.
Fue constatado que la alimentación, culturalmente diferente para los sexos, incluía creencias de que las jóvenes deben comer "comidas livianas" como arroz, papillas de cereales y maíz, en cuanto que los hombres eran alimentados con "comidas fuertes", como carne y frijoles.
En un estudio etnográfico con madres en Zanzíbar, investigadores encontraron creencias médicas populares, como beber agua roja resultante de hervir hojas de aguacate, y creencias en la medicina occidental contemporánea, como comer espinacas e ingerir suplementos de hierro.
Investigadores en los Emiratos Árabes relataron que, de las madres cuyos hijos tenían anemia, menos de 20% tenía un conocimiento satisfactorio sobre anemia, y las mujeres que mencionaban sus síntomas de anemia eran vistas de forma negativa.
Las mujeres no consideraban la anemia un gran problema.
Autores de un estudio sobre la percepción de mujeres, en Jordania, sobre anemia relataron que no había diferencia en las percepciones en relación a la escolaridad.
Autores de un estudio que investigó como se entendía la anemia entre padres de Puerto Rico, viviendo en Hartford, en el estado norte americano de Connecticut, relataron que los padres asociaban a la anemia con dieta, hereditariedad y actividades, sin embargo no tenían seguridad de su gravedad.
Los padres describieron los síntomas como debilidad y falta de apetito.
Algunos padres puertorriqueños percibieron que la anemia podía tornarse leucemia si no es tratada, y la trataban con huevo mesclado con jugo de de uva o malta.
El único estudio reciente sobre anemia en Nicaragua colocó en evidencia que 35% de las adolescentes que tuvieron anemia estaban embarazadas, tenían parásitos intestinales o fumaban.
Sin embargo, los autores no evaluaron el concepto de anemia.
En resumen, los estudios con mujeres en países en desarrollo y desarrollados mostraron que ellas poseen diferentes conceptos sobre la anemia y su tratamiento, que incluyen creencias populares y de la medicina occidental contemporánea.
El presente estudio describe los conceptos de anemia entre mujeres nicaragüenses de baja renta, que viven en la capital Managua, desde una perspectiva del concepto émico.
Las cuestiones de la investigación fueron: 1 Como las mujeres nicaragüenses de baja renta describen a alguien con anemia y 2 Que recursos ellas usan para tratar el problema.
Delineación
Este estudio usó un abordaje cualitativo para evaluar los conceptos de anemia en mujeres nicaragüenses de baja renta.
Escenario
El estudio fue desarrollado en Nicaragua, país con 5,4 millones de habitantes y el segundo más pobre en el continente Americano, con renta per cápita anual de US$850.
La tasa de analfabetismo es de 68% y la de mortalidad infantil 35,50 por cada 1000 nascidos vivos.
El escenario del estudio fue una comunidad que es un antiguo asentamiento invadido por personas que fueron víctimas de terremotos, huracanes y guerras.
Recientemente, muchas personas que viven en esta comunidad recibieron, del gobierno, la escritura de las tierras.
Las casas tienen aproximadamente 4,5 m, son hechas de sobras de madera, papelón corrugado y latón, y pocas poseen energía eléctrica.
En los últimos tres años la población tuvo acceso al agua potable durante algunas horas por día.
Los problemas de salud más comunes son diarrea, infecciones respiratorias agudas y desnutrición en muchachas.
La primera autora trabajó durante 13 años, dos semanas por año, como profesora de estudiantes norteamericanos que realizaban prácticas clínicas en salud de la comunidad y poblaciones vulnerables en aquella comunidad.
Enfermera antropóloga, fluente en castellano, realizó una amplia observación participativa en el contexto en que se desarrolló el presente estudio.
El segundo y tercer autores hicieron una extensa investigación sobre la anemia en adolescentes nicaragüenses.
La cuarta autora es una enfermera Nicaragüense.
Muestra y Procedimiento
Catorce mujeres que frecuentaban reuniones de un programa de micro crédito fueron convidadas a participar de la investigación.
Así como sus vecinos, todas eran de baja renta.
La edad media de las mujeres era 35 años DE=8,6, y tenían en media cuatro hijos DE=1,6.
La primera autora había establecido contacto con las mujeres durante los años anteriores, ellas atendían a los criterios de baja renta y estaban dispuestas a ser entrevistadas.
Entrevistas individuales fueron realizadas en una pequeña sala en la clínica de enfermería de la comunidad.
Las participantes recibieron un término de consentimiento esclarecido en castellano, escrito en lenguaje accesible, explicando el propósito del estudio y la naturaleza confidencial y voluntaria de la participación.
No hubo recusas a la participación.
El estudio fue aprobado por un Comité norteamericano para investigaciones en las que participan seres humanos y por la Escuela de Enfermería que administra la clínica en Managua.
La primera autora entrevistó las mujeres individualmente, en castellano, utilizando un guión de entrevista con cuestiones abiertas sobre anemia. La entrevista fue grabada.
Las cuestiones incluían:
¿Cómo se desarrolla la anemia?
¿Cuáles son los síntomas?
¿Qué recursos caseros usted usa para combatirla?
¿Qué otros tratamientos son usados?
¿Qué le puede suceder a alguien con anemia?
Números de identificación fueron usados en las cintas grabadas; ningún nombre fue utilizado.
La transcripción de las entrevistas fue hecha por una persona cuya lengua nativa es el castellano.
Las transcripciones fueron leídas en cuanto se escuchaban las cintas para garantizar la exactitud y para desarrollar ideas preliminares sobre categorías y relaciones contextuales.
Posteriormente, las transcripciones fueron analizadas a través del análisis de contenido latente.
Las categorías emergieron a partir de los datos, como resultado de este proceso inductivo.
Las categorías fueron resumidas en temas, "una entidad abstracta que trae significados e identidad a una experiencia recurrente".
El análisis cualitativo fue auxiliado con el uso del software The Ethnograph Versión 5.0.
Los datos fueron analizados en castellano para conservar el lenguaje contextual, antes de traducir los temas para el inglés.
Desarrollo de la Anemia
Cuando las mujeres fueron cuestionadas sobre como la anemia se desarrolla, ellas respondieron con los temas dieta pobre y carencia de vitaminas.
Por ejemplo, una mujer relató: Tenemos este hábito en Nicaragua, también por causa de la pobreza, buscamos llenar nuestros estómagos, sin dar atención a todas las comidas que nos hacen bien, apenas llenamos nuestros estómagos con arroz y frijoles.
Otra dice es una falta de hierro debido a la mala alimentación y en lugar de beber jugo, las personas beben café y eso no es bueno, retira las vitaminas.
Otra mujer citó que la anemia se desarrolla porque ellos no reciben vitaminas y hierro, que son esenciales para proteger la sangre.
Una de las mujeres relató que la anemia ocurre porque la mujer es deficiente en hierro, una persona debe comer alimentos que contengan hierro para no tener anemia.
Ninguna de las mujeres supo diferenciar los varios tipos de anemia.
Síntomas de la Anemia
La mayoría de las mujeres no conocían ninguno de los síntomas de la anemia.
Varias mencionaron falta de apetito, una citó mareo y debilidad, y otra dijo que los ojos se vuelven amarillos.
Recursos Caseros
Cuando las mujeres fueron cuestionadas sobre cuales recursos caseros usan para tratar la anemia, las respuestas contenían el tema de comer ciertos alimentos.
Casi la mitad de las mujeres mencionó la sopa de frijol como un recurso contra la anemia.
Otras citaron beber leche de yegua, comer semillas de porongo, jugo de remolacha, jugo de naranja, jugo de zanahoria, comer frutas, comer carne cuando usted puede y sí no puede comer carne beba leche porque es más barato.
Muchos relataron usar la acacia gigante, cuyo nombre científico es Casia grandis.
Los frutos de este árbol tienen una especie de melaza que también es usada para aliviar problemas respiratorios.
El Jatobá nombre científico Hymenea courbari también era usado, así como la Zarzaparrilla, o Japecanga, nombre científico Similax spp, que es una solución con propiedades analgésicas.
Otros Tratamientos
La búsqueda de cuidado en la unidad pública de salud fue otro tema presente en las respuestas de las participantes.
Vas a la unidad y ellos te dan un remedio que viene de otro país, fue la respuesta de una de las mujeres.
Algunas otras participantes dijeron cuando usted va a la unidad ellos te dan vitaminas que son como hierro.
Efectos de la anemia
La mayoría de las mujeres no sabía lo que le puede suceder a alguien con anemia.
Sin embargo, dos mujeres mencionaron que puede transformarse en leucemia.
Lo encontrado en este estudio resalta la pluralidad de los conceptos de anemia entre esas mujeres de baja renta.
Algunas de las creencias y recursos venían de conocimientos populares, en cuanto otras estaban de acuerdo con el modelo biomédico, como la anemia ser proveniente de la mala nutrición.
Los conceptos de anemia entre las mujeres nicaragüenses no eran diferentes de las percepciones de anemia de las mujeres investigadas en el estudio desarrollado en ocho países latinoamericanos o en el realizado con padres puertorriqueños en Hartford, EUA.
Síntomas de mareo, debilidad y malos hábitos alimenticios fueron mencionados en diversos estudios con participantes latinoamericanos y, a pesar de que los recursos caseros usados divergen, algunas veces, su uso era acentuado en los grupos estudiados.
El consumo de arroz y frijol fue mencionado como un recurso por los entrevistados latinos; a pesar de que la sopa de frijol fue apuntada más frecuentemente por las mujeres nicaragüenses.
Los temas identificados por esas mujeres carentes, como malos hábitos alimenticios y carencia de vitaminas, podrían ser usados por enfermeros que enseñan a las personas de Nicaragua o también a otras mujeres de baja renta de países de América del Sur y Central, en sus países o en los EUA.
La anemia proveniente de la falta de hierro puede ser prevenida y tratada.
Conociendo los conceptos culturales de esas mujeres, los enfermeros pueden ajustar su comunicación para incluir el concepto en la transmisión de enseñanzas de salud.
Por ejemplo, algunas mujeres creían que la sopa de frijol era eficaz en el combate a la anemia.
En realidad, al preparar la sopa de frijol los granos se dejan remojando por algunas horas y después son hervidos en la misma agua en que estuvieron de remojo.
A pesar de que el frijol es una fuente importante de hierro, este proceso de cocimiento en realidad puede aumentar el riesgo de anemia proveniente de la falta de hierro.
Dejar el frijol remojando puede liberar taninos encontrados en la cáscara del frijol en esa agua.
Consumir taninos con hierro limita la biodisponibilidad de hierro y puede disminuir su absorción, aumentando el riesgo de anemia proveniente de la falta de hierro.
Cuando las madres fueron indagadas sobre descartar el agua usada para remojar y usar una nueva agua para hervir, la mayoría pensó que eso dejaría la sopa sin sabor y, en una comunidad con escasez de agua, sería mucho más difícil preparar el alimento.
Así, pocas parecieron entender la conexión entre dieta y anemia proveniente de la falta de hierro, sin embargo para esto también necesitaría de más instrucción sobre salud y sobre las técnicas del proceso de esos alimentos.
Esta instrucción sería dificultada por la cuestión del sabor, costo de los ingredientes y preferencias alimenticias personales.
Ningún sujeto mencionó que tomar café durante las comidas, una práctica común en Nicaragua y en otros países latinoamericanos, interfiere en la absorción del hierro.
Esto no sorprende considerando el nivel educacional de los participantes y la preferencia por café en todas las comidas.
Sin embargo, esta puede ser una oportunidad para educar.
La ingestión de alimentos ricos en vitamina C con la intención de aumentar la absorción de hierro también no fue mencionada.
Todos esos hábitos deben ser considerados en la educación en salud con personas en América Latina o con inmigrantes latinoamericanos en los EUA.
Diversas mujeres nicaragüenses relataron que iban a la unidad pública de salud para obtener recetas para vitaminas y hierro para tratar la anemia, sin embargo, la prevención del problema no fue observada de la misma manera.
El desarrollo de la leucemia como consecuencia de la anemia no tratada fue mencionado por diversas mujeres nicaragüenses, así como había sido notado en el estudio con padres puertorriqueños.
Las creencias sobre mayores consecuencias de la anemia proveniente de la falta de hierro persistente derivaban de creencias populares o de la falta de educación en salud sobre las causas y consecuencias de la anemia.
Esta investigación identificó algunas creencias culturales específicas, a las cuales los enfermeros deben estar atentos cuando interactúan con clientes que son inmigrantes nicaragüenses o latinoamericanos.
Los enfermeros pueden incorporar creencias culturales que atenúan la anemia, como ingerir alimentos ricos en hierro frijol, carne y leche, entre otros, en la educación de clientes sobre la prevención y el tratamiento de la anemia.
Médicos clínicos también deben estar atentos a las técnicas locales de preparación de alimentos, costos y disponibilidad de ingredientes, y tener conocimientos generales sobre las preferencias alimenticias y la facilidad de obtención de esos alimentos para hacer recomendaciones provechosas y plausibles.
Otras investigaciones futuras deben enfocar la prevención de la anemia a través de la educación, especialmente la educación en nutrición y otros factores que contribuyen para la anemia.
Estudios adicionales sobre las perspectivas de mujeres sobre la anemia en otros países también ayudarían a los médicos que trabajan en esos países o con inmigrantes originarios de esas regiones.
Introducción
Hubo un aumento significativo de la población anciana en las últimas décadas en Brasil.
La expectativa promedio de vida del brasileño alcanzó en 2013, 74,8 años.
Este crecimiento del número de ancianos revela nuevo perfil epidemiológico para la atención en salud, trayendo consigo una gama de modificaciones y nuevas significaciones, exigiendo de ese individuo adaptaciones para mantener su calidad de vida.
Observando estas alteraciones epidemiológicas, la hospitalización se torna muchas veces necesaria para la cura de patologías asociadas al envejecimiento, siendo las más prevalentes las del aparato circulatorio y respiratorio .
En esos ancianos hospitalizados, uno de los factores que proporciona el agravamiento de su estado de salud es su condición nutricional, ya que esta afecta, entre otros, la regeneración tisular, la reacción inflamatoria y la función inmune.
El estado nutricional de los pacientes es asociado inversamente al riesgo de hospitalización y de mortalidad.
A su vez, la deterioración del estado nutricional, además del proceso de la enfermedad en sí, puede ser desencadenada por diversos factores relacionados al suministro de alimentos, siendo fundamental la caracterización de ese estado de los ancianos internados, tanto para prevenir la mala alimentación, como para indicar adecuado abordaje e intervención.
Para la evaluación nutricional de esos pacientes es imprescindible conocer las alteraciones propias de este proceso, como la progresiva disminución de la masa corpórea magra y de líquidos corpóreos, la elevación de la cantidad de tejido grasoso, la disminución de algunos órganos riñones, hígado y pulmones y la pérdida de musculatura esquelética.
Una de las formas de evaluación del estado nutricional del paciente es a través de la dosificación de albúmina sérica, que se caracteriza como un marcador bioquímico ampliamente utilizado en la práctica clínica en esta área.
En los pacientes geriátricos la hipoalbuminemia puede ser fisiológica, ya que con el avance de la edad el nivel sérico de albúmina va disminuyendo, reduciendo en 20% el nivel de albúmina en los individuos con más de 70 años.
En esta población, la disminución arriba de 20% de esos niveles puede ser señal de desnutrición proteica e hipercatabolismo, lo que propicia mayor tiempo de internación, encareciendo el tratamiento y ocasionando riesgos para otros tipos de complicaciones clínicas.
A pesar de la limitación proveniente del promedio vida prolongada interferir en la detección de alteraciones agudas del estado nutricional, los niveles séricos de albúmina son fuertemente relacionados con aumentos en la morbilidad tiempo de internación prolongado, cicatrización deficiente de heridas y de la mortalidad en sujetos con enfermedades crónicas o agudas.
Por eso, es una de las variables más frecuentemente utilizadas para componer índices pronósticos, siendo también considerado el mejor índice aislado de predicción de complicaciones.
Las concentraciones séricas normales de albúmina se encuentran entre 3,5g/dL y 5,0g/dL.
La concentración sérica de albúmina depende de muchos factores como: síntesis hepática: función del hepatocito e ingestión y absorción de substratos proteicos; pérdidas anormales de albúmina: enfermedad renal síndrome nefrítico, eclampsia, enteropatía perdedora de proteína y quemaduras; catabolismo aumentado; infección y volumen de distribución: afectado por el estado de hidratación, asuntos comunes en pacientes hospitalizados.
Por tanto, desnutrición, la gravedad de las enfermedades, medicamentos administrados, tiempo de internación y la edad se constituyen en factores importantes a ser observados en lo que se refiere al pronóstico del paciente anciano hospitalizado.
Sin embargo, pocos son los artículos nacionales que evalúan ese marcador en pacientes ancianos.
No existen datos disponibles en la literatura sobre la prevalencia y el significado clínico de la hipoalbuminemia en pacientes internados, desconociéndose su predominio, disturbios nutricionales y factores asociados.
Además, los resultados de este estudio pueden suministrar auxilios para los programas de salud y la elaboración de protocolos para agilizar el cuidado al anciano desde su internación.
De este modo, este trabajo tuvo como objetivos: estimar la prevalencia de hipoalbuminemia en ancianos hospitalizados, relacionándola a las variables sociodemográficas, estado nutricional y tiempo de internación.
Se trata de un estudio prospectivo de característica transversal y analítica, que midió la prevalencia de hipoalbuminemia en ancianos hospitalizados en el sur de Brasil, entre los meses de abril a junio de 2012, totalizando 200 ancianos.
El local en donde fue realizado el estudio es un hospital terciario, de enseñanza, con amplitud macrorregional, referencia para la atención de la población de aproximadamente dos millones de habitantes del norte de Rio Grande del Sur, oeste del estado de Santa Catarina, en y de parte del estado de Paraná, además de otros estados de la federación.
Está integrado al SUS y cuenta con 617 camas.
La obtención del número de pacientes entrevistados durante la investigación, se realizó a través del cálculo de la muestra, siendo utilizados los siguientes parámetros: error de la muestra de 5%, nivel de confianza de 95%, población de 900 personas promedio del total de ancianos que se internan mensualmente en el hospital, 84% fue el porcentaje máximo conforme resultado de un estudio realizado en 2010.
Fue necesaria la participación de 169 ancianos en el estudio, más 10% de posibles pérdidas, totalizando el mínimo de 186 individuos a ser estudiados, siendo que estos deberían ajustarse a los criterios de inclusión y exclusión citados abajo.
Los criterios de inclusión fueron: edad igual o superior a 60 años teniendo como base la clasificación de anciano de la Organización Mundial de la Salud - OMS, para países en desarrollo, concordar en participar y firmar el Término de Consentimiento Libre e Informado TCLI.
Como criterio de exclusión se definieron: ancianos que recibieron alta o murieron dentro de las primeras 72 horas de internación, postrado en cama, amputados, los que no tenían responsable o condiciones para firmar el TCLI y a los que no se solicitó el examen de dosificación sérica de albúmina en la internación.
La recolección de datos fue realizada a través de entrevista con los participantes del estudio, seguido de evaluación de su ficha médica, dentro de las primeras 72 horas de internación.
Los datos fueron recolectados a través de un instrumento previamente elaborado, por el cual se evaluaron aspectos sociodemográficos, antropométricos, datos clínicos y exámenes de laboratorio recolectados en la internación y seis días después.
Durante la entrevista, con la finalidad de evaluar el estado nutricional del paciente, fue utilizado la Mini Evaluación Nutricional MEN, que consiste en un cuestionario compuesto por 18 ítems que engloban: antropometría, evaluación dietética, evaluación clínica global y autopercepción de salud y estado nutricional pudiendo ser utilizado tanto para clasificar como para evaluar.
Se trata de un método validado y pertinente para el diagnóstico de desnutrición y riesgo de desnutrición en ancianos.
Los valores para la clasificación del Índice de Masa Corporal IMC fueron balseados en lo que preconiza la OMS, en kg/m², para individuos ancianos, siendo sus puntos de corte diferentes de los utilizados para adultos, medida que consideró como bajo peso valores ≤ 22, eutrofia 22-27 y sobre peso ≥ 27.
Para la estructuración del banco de datos fue utilizado el aplicativo Microsoft Excel 2007, y para los análisis el programa estadístico el Statistical Package for Social Sciences SPSS, versión 20 para Windows.
Las variables numéricas fueron descritas como promedio ± desviación estándar y las categóricas como frecuencia absoluta y relativa.
La asociación entre albuminemia y las variables cuantitativas fueron evaluadas por Análisis de Variancia.
Para comparaciones múltiples fue utilizado el test post-hoc de Tukey.
Los resultados fueron considerados significativos en asociaciones con valor de p ≤ 0,05.
El estudio fue aprobado por el Comité de Ética en Investigación de la Universidad de Passo Fundo UPF a través del parecer número 619∕2011, respetando la resolución 196/1996 del Consejo Nacional de Salud.
Participaron del estudio 200 pacientes ancianos internados en un hospital del sur de Brasil, en diversas unidades de internación.
El promedio de edad fue de 72,6 ± 8,3 años y la mayoría de los internados, totalizando 120, eran del sexo masculino.
La raza que predominó fue la blanca correspondiendo a 89% de los individuos, el estado civil denominado casado o viviendo con compañero y los viudos fueron los de mayor incidencia en el estudio, 53% y 37% respectivamente.
El número de hijos en promedio fue 3,3 ± 0,8.
La mayor parte de los pacientes 88% residían en domicilio propio y eran católicos 90%, 81% se declararon alfabetizados, siendo que el promedio de años estudiados fue de 4,5 ± 3,4.
En cuanto a la ocupación, 88% n=173 eran jubilados, 19% n=37 recibían pensión y 3% n=5 estaban empleados.
El estado de la albúmina de los pacientes no presentó relación significativa con ningún dato socioeconómico abordado en este estudio.
El resultado promedio de la albúmina fue de 2,9 ± 0,5g/dL, siendo el valor mínimo 1,1g/dL y el máximo de 4,4g/dL Tabla 1.
El diagnóstico de hipoalbuminemia fue encontrado en 87% n=173 de los sujetos y 13% n=27 presentaban albúmina sérica considerada normal.
La prevalencia de ancianos con hipoalbuminemia en el sexto día de internación fue de 90% n=110 y apenas 10% n=12 presentaron niveles de albúmina normal, con diferencia estadísticamente significativa p=0,000 para las dos clasificaciones Tabla 1.
No todos los ancianos que realizaron la primera análisis de albúmina sérica realizaron la segunda, totalizando 39%, ya que recibieron alta hospitalaria antes de la fecha de la segunda recolección o murieron.
El promedio de la dosificación de albúmina en el sexto día de internación fue 2,7 ± 0,5g/dL, el valor mínimo fue 1,4g/dL y el máximo 4,0g/dL.
Ninguno de los ancianos analizados en este estudio presentó albuminemia elevada.
Los ancianos presentaron empeoramiento de los niveles de albúmina sérica comparando los resultados de la internación con la dosificación en el sexto día de hospitalización.
De los 122 pacientes que fueron analizados, 106 estaban con algún grado de hipoalbuminemia en la internación y 110 en el 6º día de internación Tabla 2.
La diferencia en los promedios de los resultados del examen de albúmina sérica recolectado en la internación de los pacientes se mostró estadísticamente significativo cuando comparada con los niveles constatados en la recolección de exámenes realizada seis días después de la internación p=0,002.
Este análisis consideró solamente los ancianos que realizaron la primera y la segunda recolección de sangre.
Al evaluar los datos antropométricos de la población estudiada se constató que el peso fue en promedio 70,4 ± 16,7kg, con valor mínimo de 30kg y máximo de 124kg y la altura fue en promedio 1,66 ± 0,08m, con mínimo de 1,44 y máximo de 1,95m.
El estado nutricional de los ancianos internados presentó el siguiente resultado por la MEN: 36% n=73 pacientes fuera de riesgo para desarrollar desnutrición, 43% n=86 con riesgo de desnutrición y 21% n=41 desnutridos.
Según los criterios de la MEN, 98% de los pacientes desnutridos presentaban albúmina baja n=40, siendo que el porcentaje con valores normales crece conforme la mejoría del estado nutricional: desnutridos 2%, con riesgo para desnutrición 13% y los que estaban fuera de riesgo para desnutrición 21%.
En relación a los sujetos con hipoalbuminemia, cuando el estado nutricional del anciano mejora, existe una gradual disminución de los casos: desnutridos 98%, con riesgo para desnutrición 87% y los que estaban fuera de riesgo para presentar desnutrición 79% Tabla 3.
Otro dato antropométrico importante, el IMC, no mostró diferencia significativa cuando analizada su clasificación con el promedio del resultado de la albúmina en la internación p=0,119.
Observando su resultado, se puede identificar que 36% de los ancianos se encontraban con sobrepeso, y que de estos, 84% con hipoalbuminemia Tabla 3.
El promedio del IMC fue 25,5 ± 5,5, con mínimo de 12 y máximo de 46.
En cuanto la primera recolección del examen de albuminemia, los resultados mostraron diferencia estadísticamente significativa de la MEN con el perfil de albúmina sérica p=0,000, y, según el test post hoc de Tukey, existe diferencia entre los grupos de desnutridos y los fuera de riesgo de desnutrición p=0,000.
Sin embargo, esa diferencia no quedó evidenciada entre el grupo de desnutridos y con riesgo de desnutrición p=0,092 y con los fuera de riesgo y con riesgo para desnutrición p=0,077.
El promedio del nivel de albúmina de los desnutridos fue 2,6 ± 0,5g/dL, de los con riesgo para desnutrición 2,9 ± 0,5g/dL y fuera de riesgo para desnutrición 3,0 ± 0,4g/dL.
El gráfico de la Figura 1 muestra claramente como ocurre esta relación.
Los datos del análisis de la albúmina después de seis días de internación también revelaron una diferencia significativa entre los promedios, cuando comparados con la clasificación de la MEN p=0,009, siendo que, por medio del test post hoc de Tukey, se puede notar una diferencia estadísticamente expresiva solamente entre los grupos desnutridos y fuera de riesgo p=0,007.
Los promedios de los resultados del grupo de desnutridos, con riesgo y fuera del riesgo de desnutrición fueron, respectivamente, 2,5 ± 0,6g/dL, 2,7 ± 0,5g/dL y 2,9 ± 0,5g/dL Figura 1.
Discusión
Este estudio permitió realizar algunas consideraciones acerca del envejecimiento, desnutrición y albuminemia, estimulando reflexiones entre los profesionales de la salud que actúan en el cuidado al paciente anciano.
La dosificación de albúmina sérica es un marcador de fácil acceso, de bajo costo y estratifica esos pacientes de riesgo durante la hospitalización, ofreciendo también un indicador objetivo para apoyar algunas decisiones en el abordaje de ese público en la internación.
Algunos estudios apuntan que la hipoalbuminemia está asociada con la desnutrición, siendo la hospitalización un agravo para la misma, el que en los leva la acreditar que cuanto más prolongada la internación, mayor es la tendencia a elevar el grado de desnutrición.
Esa situación, consecuentemente, acaba desencadenando la depleción del nivel de albúmina sérica, como mostró el presente estudio, en donde notamos que la diferencia entre los resultados se alteró significativamente entre la internación y seis días después de la misma.
No presente artigo la hipoalbuminemia puede ser encontrada en 87% de los ancianos investigados en el momento de la internación y en 90% de los pacientes después de seis días de hospitalización, siendo los promedios estadísticamente diferentes p=0,002.
En una investigación realizada con 179 ancianos internados en un hospital de Brasilia, 84,3% n=151 de los pacientes presentaron hipoalbuminemia y promedio de 2,74 ± 0,46g/dL, estadísticamente diferente del grupo con albúmina normal p=0,001.
Los resultados se mostraron considerablemente próximos, tanto cuando levamos en cuenta la prevalencia cuanto el promedio, el que de una cierta forma ratifica los resultados encontrados en este estudio.
Tentando elucidar la relación entre envejecimiento y hipoalbuminemia, en 2007 fue realizado un estudio longitudinal, con duración de cinco años en la ciudad de Gifu, en el Japón, en fue constatado que los niveles de albúmina sérica disminuyeron con la edad, tanto en hombres como en mujeres, presentando una disminución significativa en la albúmina sérica de 0,015g/dL por año en hombres y 0,012g/dL por año en mujeres.
La reducción relativa en estos cinco años fue mayor en edades avanzadas, alcanzando 1,2% en mujeres con edades entre 65-69 años y 3,1% en las con 85-89 años p<0,05.
Estos hallazgos nos muestran que esta disminución ocurre de manera progresiva, y revela la importancia de la monitorización de esta población, así como otros autores ya citados también obtuvieron resultados en ese sentido.
En otro estudio realizado en el Japón, que analizó ancianos en instituciones geriátricas, con el objetivo de evaluar la relación entre la albúmina sérica, antropometría y puntaje de actividades de la vida diaria AVD, y además de verificar el valor de albúmina de 3,5mg/dL como normalidad para ancianos, los investigadores constataron que ese parámetro no debe ser utilizado para pacientes con baja actividad de vida diaria, ya que elevaría el diagnóstico de desnutrición, y que la hipoalbuminemia está directamente relacionada al agravamiento de complicaciones durante la hospitalización.
Delante de eso, se percibe la necesidad de realizar evaluaciones nutricionales completas en el paciente anciano, abarcando además de marcadores bioquímicos, los antropométricos, consumo alimentar, puntajes de AVD y examen físico, ya que así el diagnóstico se tornará más completo y confiable.
La evaluación nutricional del paciente hospitalizado, en especial del anciano, objetiva estimar riesgos de mortalidad y morbilidad por desnutrición, identificando sus causas y consecuencias, para que una terapia nutricional dirigida alcance la recuperación integral de ese paciente.
Se debe utilizar instrumentos adecuados, con valores y formas de análisis que consideren la edad avanzada de los sujetos, prestando atención a la pérdida de autonomía, apetito, visión, capacidad olfativa, dificultades de masticación, entre otros.
Al utilizar la MEN como método de evaluación del estado nutricional, el presente estudio encontró un número elevado de pacientes con desnutrición y riesgo de desnutrición, de la misma forma que en otro estudio que, con el mismo método, al evaluar pacientes en instituciones de larga permanencia en ancianos de Guaratinguetá, encontró 28,1% desnutridos, 50,6% en riesgo de desnutrición y 21,3% no desnutridos.
Estos datos mostraron que la prevalencia de desnutrición y riesgo de desnutrición es alta y representa un problema de salud público que necesita intervención.
Otro estudio, realizado con 92 ancianos dentro de las primeras 72 horas de internación en un hospital del Marañao reveló que los pacientes desnutridos, conforme la MEN, presentaron asociación con depresión, evaluada por la Escala Geriátrica de Depresión, indicando la necesidad de abordaje multiprofesional para el cuidado integral de ese paciente.
En Blumenau, SC, 259 pacientes fueron evaluados después de 48 horas de admisión en el hospital, de estos, 49,8% presentaron riesgo de desnutrición y 10,8% estaban desnutridos, siendo que las mujeres y los pacientes arriba de 75 años fueron los que más presentaron estado nutricional comprometido.
Ese mismo estudio encontró relación significativa entre IMC y MEN, siendo que los pacientes desnutridos por el IMC tenían 4,7 veces más riesgo de ser clasificados como desnutridos por la MEN.
El presente estudio presenta algunas limitaciones, principalmente por tratarse de un estudio transversal, que no permite algunas distinciones de causa y efecto.
Otro factor limitante es que los datos pudieron haber sido influenciados por el hecho de que el anciano se encontraba en un momento de fragilidad, que lo llevó a la internación hospitalaria, y consecuentemente puede haber desencadenado un empeoramiento de su estado general, inclusive afectando los datos de laboratorio analizados.
Los resultados de este estudio colaboraron para el avance científico a través del conocimiento del perfil albuminemia relacionado a los aspectos nutricionales de la población anciana.
Estos resultados contribuyen además para el beneficio - como base a la proposición de modelos de diagnósticos y de cuidados para ancianos con hipoalbuminemia y desnutrición, que deberán ser realizados desde la admisión hospitalaria, de los ancianos - de la sociedad y del trabajo de los profesionales de salud.
Conclusión
La prevalencia de hipoalbuminemia en ancianos hospitalizados es elevada, afectando aproximadamente nueve entre diez ancianos, siendo que el tiempo de hospitalización está relacionado a la disminución de los niveles de albúmina sérica, lo que no se constató cuando relacionada con datos sociodemográficos.
Se observó también una tendencia a la disminución del nivel de albúmina sérica cuando el individuo no presenta un estado nutricional adecuado, comprobando la relación directa entre la empeoramiento nutricional con la de albuminemia.
Entonces, si la dosificación de albúmina no es considerada como factor de diagnóstico nutricional, al menos indica una señal del aumento de su riesgo, exigiendo, entonces, un diagnóstico nutricional profundo.
Además de ser un examen simple, él trae algunos beneficios, ya que se trata de un análisis de laboratorio que agilizaría y calificaría este diagnóstico.
Además de las alteraciones de albuminemia, la mayoría de los ancianos hospitalizados presentaron alteraciones nutricionales, con expresiva prevalencia de ancianos desnutridos o con riesgo de desnutrición.
Dentro de esa perspectiva, se sugiere que los profesionales de la salud hagan la monitorización de los niveles de albúmina sérica y de los disturbios nutricionales con sus factores asociados en los ancianos durante la hospitalización.
Ese control permitirá la realización de intervenciones precoces que eviten complicaciones, como edema en los miembros, oliguria y úlceras por presión, reduciendo el tiempo de internación y sus gastos.
Se recomienda, por último, que sean realizados estudios longitudinales para evaluación de la albúmina sérica durante la internación de pacientes ancianos que están recibiendo o no un aporte nutricional, además de analizar su relación conforme el tiempo de internación y la mortalidad de esta población.
Introducción
La insuficiencia cardíaca IC es reconocida como un síndrome que cursa con alta morbilidad y mortalidad.
Tanto la morbilidad como la mortalidad sufren la influencia de las comorbilidades que los pacientes presentan y pacientes con comorbilidades, entre ellas la depresión, evolucionan peor.
En la población en general, de 5,0% a 10,0% de los individuos presentan criterios para el diagnóstico de depresión.
En portadores de insuficiencia cardíaca atendidos en ambulatorios, esa prevalencia está entre 11,0% a 25,0%, y en pacientes con IC hospitalizados, aumenta para la franja de 35,0% a 70,0%4.
La amplia variación en la incidencia es consecuencia de las diferentes técnicas empleadas para el diagnóstico, así como de las características de las poblaciones estudiadas, considerándose la edad, sexo y la intensidad de la IC.
De cualquier manera, se observa una fuerte asociación entre la IC y depresión.
La IC y la depresión tienen aspectos fisiopatológicos comunes, ambas aumentando la estimulación del eje hipotálamo - hipófisis adrenal y la actividad simpática, bien como aumentando las citocinas inflamatorias circulantes.
La depresión puede contribuir para el desarrollo de la IC en población susceptible, como también agravar cuadros de IC en aquellos con la enfermedad ya instalada, siendo un predictor de rehospitalizaciones y de mortalidad.
La alta morbimortalidad puede estar relacionada a la acción sinérgica entre la IC y la depresión en la activación neurohormonal, a factores inflamatorios y a la hipercoagulabilidad.
La depresión aun influencia negativamente la evolución de la IC por estar asociada a la no adherencia de los pacientes a las recomendaciones médicas, en especial a la toma de las medicaciones.
Los pacientes con IC deprimidos son más sintomáticos, presentándose en clase funcional más elevada y, con frecuencia, tienen peor calidad de vida.
Frente a estos hallazgos, procuramos verificar el papel de la depresión grave en el cuadro clínico de los pacientes con IC avanzada internados, en un hospital terciario, para compensación cardíaca.
Métodos
En un grande hospital terciario de la ciudad de São Paulo, realizamos un estudio transversal que incluyó consecutivamente 43 pacientes hospitalizados para compensación de insuficiencia cardíaca, para los cuales fue solicitada evaluación psiquiátrica por el clínico.
La evaluación psiquiátrica es realizada a criterio del clínico del paciente, no siendo realización de rutina para todos los pacientes.
En la llegada al hospital, todos los pacientes fueron evaluados clínicamente y sometidos a la evaluación de laboratorio, que incluía un hemograma, hematocrito, dosaje sérico de urea, creatinina, sodio, potasio y dosaje del péptido natriurético del tipo B BNP.
Fueron incluidos en el estudio pacientes con fracción de eyección del ventrículo izquierdo < 0,40, para los cuales fue solicitada evaluación psiquiátrica por el clínico.
Fueron criterios de exclusión: delirium, demencia, psicosis, trastornos afectivos bipolares, sepsis, neoplasias y creatinina basal > 3,0 mg/dl.
La fracción de eyección del ventrículo izquierdo FEVI fue calculada a través de estudio ecocardiográfico, empleándose el método de Teichholz o Simpson, realizados por lo menos en los 6 meses previos a la internación.
El dosaje de BNP fue realizado por el método inmunoensayo por quimioluminiscencia, sistema ADVIA Centaur Roche Inc., expresada en pg/ml.
Los pacientes que presentaban los criterios de inclusión y no presentaban los criterios de exclusión fueron sometidos a evaluación de la depresión a través de la escala de evaluación de depresión de Hamilton - D, versión 17 ítems.
En esa escala, los pacientes son considerados de la siguiente forma:
de 0 la 7 puntos, normales;
de 8 la 13 puntos, portadores de depresión leve;
de 14 la 18 puntos, con depresión moderada;
de 19 la 22 puntos, con depresión grave; y
23 el más puntos, con depresión muy grave.
De acuerdo con el resultado de la evaluación de la presencia de depresión, los pacientes fueron divididos en dos grupos: grupo 1 - constituido por los pacientes con menos de 18 en la escala del test de Hamilton eutímicos o depresión leve y moderada y grupo 2 - constituido por los pacientes con escore mayor de 18 depresión grave o muy grave.
Las variables categóricas fueron expresadas con proporción y porcentaje y las variables continuas fueron expresadas con media y desvío-estándar.
Las comparaciones entre las variables continuas fueron analizadas por el test t de Student.
El test del qui-cuadrado o el test Exacto de Fisher fueron utilizados para evaluar las variables categóricas.
Se construyo la curva ROC para análisis del mejor punto de corte entre los niveles de BNP y la evaluación de la intensidad de la depresión.
El análisis de regresión logística univariado y múltiple fue utilizado para determinación de los predictores de depresión.
Las variables con p < 0,200 en el análisis univariado fueron incluidas en el análisis multivariado.
El modelo final fue construido con el procedimiento stepwise forward.
En el modelo final, permanecieron las variables con p < 0,05.
En las comparaciones, las diferencias con valor de p < 0,05 fueron consideradas como significativas.
La edad media de los pacientes fue de 54,3 ± 15,9 años.
En esa población, todos se encontraban en clase funcional IV NYHA, la FEVI media fue de 21,6 ± 6,6 y el dosaje de BNP de 1.974 ± 1.421,9 pg/ml. Tales hallazgos caracterizan los pacientes como portadores de IC avanzada.
Se constató también que la mayoría de los pacientes con IC y disfunción ventricular sistólica internados para compensación presentaba cuadro de depresión grave o muy grave 24 pacientes - 55,8%.
En la Tabla 2, presentamos los resultados de las variables según la presencia o no de depresión grave o muy grave.
Los pacientes con depresión grave o muy grave no difirieron de los sin depresión o con depresión leve y moderada en cuanto a la edad, sexo y función renal, pero presentaron menor compromiso cardíaco FEVI 23,4 ± 7,2% vs. 19,5 ± 5,2%; p = 0,046 y valores más elevados del BNP 2.582,8 ± 1.596,6 pg/ml vs. 1.206,6 ± 587,0 pg/ml; p < 0,001.
Frente a la diferencia en los valores de BNP entre los pacientes con depresión grave o muy grave y los otros, se construyó la curva ROC que identificó, como el mejor nivel de corte, el valor de BNP de 1.100 pg/ml Área bajo la curva = 0,79, con sensibilidad = 87,5% y especificidad = 63,2%.
En el análisis de regresión logística, el BNP fue la única variable independiente relacionada con el aumento de riesgo de depresión grave, siendo que los pacientes con BNP > 1.100 pg/mL presentaron chance 12,0 veces mayor de desarrollaron depresión grave Tabla 3.
En esa población estudiada, 12/43 27,9% pacientes murieron durante la hospitalización, siendo 3/19 15,7% del grupo con depresión leve a moderada y 9/24 37,5% en el grupo con depresión grave o muy grave p = 0,115.
En el seguimiento de 90 días después de la internación, ocurrieron tres muertes más, una en el grupo con depresión leve a moderada y dos en el grupo con depresión más intensa.
En el total, al final de 90 días, 15/43 34,8% pacientes fallecieron, siendo 4/19 21,0% en el grupo con depresión leve y moderada y 11/24 45,8% en el grupo con depresión grave o muy grave p = 0,090.
Discusión
La IC es una enfermedad que, en las formas avanzadas, evoluciona con alta morbimortalidad.
La presencia de comorbilidades puede empeorar la evolución de los pacientes, aumentando aun más la ya elevada morbimortalidad.
Son reconocidos como factores asociados al peor pronóstico la presencia de anemia, de fibrilación atrial, disfunción tiroidea, de enfermedad pulmonar obstructiva crónica y de depresión.
La depresión es enfermedad de muchos aspectos.
Havranek y cols identificó 4 factores independientes relacionados al desarrollo de depresión: vivir solo, abuso de alcohol, pérdida financiera y empeoramiento de la IC.
La pérdida de soporte social es identificada como uno de los más importantes factores para la depresión, aumentando el riesgo en 3,2 veces en los hombres y 8 veces en las mulheres.
La depresión no ha sido analizada sistemáticamente en los pacientes con IC, pero, cuando fue investigada, se constata que es relativamente frecuente entre ellos.
En pacientes sin IC, cuadros de depresión mayor son descriptos entre 14,0%-26,0% de los individuos, pero, en los portadores de IC, la incidencia aumenta para la franja de 24,0%-85,0% de los pacientes.
Su prevalencia aumenta con la edad, pero nítidamente es agravada por la presencia de IC.
La incidencia de depresión no sólo aumenta con la presencia de IC como guarda relación con su gravedad, siendo tanto más frecuente cuanto más sintomática es la IC.
De esa forma, la frecuencia de cuadros depresivos es mayor en las cohortes de pacientes hospitalizados que entre los pacientes ambulatorios, probablemente reflejo de la mayor gravedad de la IC de los pacientes internados.
Se constata que la depresión leve puede ser encontrada en la mayoría de los pacientes hospitalizados por descompensación cardíaca, alcanzando 85,0% de los pacientes.
La depresión grave es menos frecuente.
La depresión no sólo es frecuente en la IC, como los pacientes con IC y depresión tienen un riesgo de morir de dos a tres veces mayor.
Los pacientes deprimidos son también hospitalizados cerca de tres veces más y la depresión no retrocede en 1/3 de los pacientes en el primer año de seguimiento.
La depresión aumenta los costos del tratamiento en 25,0%-40,0%, así como la tasa de hospitalización, además de empeorar la clase funcional y perjudicar las actividades diarias.
En este estudio, procuramos evaluar la relación entre la IC y la depresión en pacientes con IC avanzada.
El diagnóstico de depresión es realizado a través de una evaluación psiquiátrica y el test de Hamilton-D auxilia en su graduación, transformando la evaluación en números, lo que es útil en investigación científica.
Con ese test, se gradúa la intensidad de la depresión, siendo que, cuanto mayor el escore, mayor la intensidad de la enfermedad.
En este trabajo, empleamos el test de Hamilton-D, por su precisión en el diagnóstico de la depresión, por la practicidad en graduarla y por haber demostrado en varios estudios que evalúa el grado de gravedad de la depresión.
Nuestra casuística fue compuesta por pacientes con IC avanzada.
En el Hospital Auxiliar de Cotoxó, hay un sesgo de gravedad, pues sólo son internados pacientes que no compensaron o no mejoraron con la atención en la Sala de emergencias.
En esta población, 55,8% de los pacientes presentaban signos de depresión grave o muy grave, identificados por presentar en el test de Hamilton-D, escore superior a 18.
Cuando comparamos nuestros datos a los de la literatura, constatamos que la incidencia de depresión grave entre nuestros pacientes fue más alta que la descripta en los estudios publicados con pacientes con IC.
Las características de nuestra población, constituida por pacientes con IC bastante acentuada, pueden ser una explicación para tal hallazgo, a consecuencia de la fuerte relación que hay entre la intensidad de la IC y la frecuencia e intensidad de la depresión.
La fisiopatología, con aspectos comunes entre la IC y la depresión, puede explicar esa ocurrencia, una vez que tanto la IC como la depresión promueven elevación de los niveles de las neurohormonas y de las citocinas, de tal forma que, actuando juntas, acentúan las alteraciones fisiopatológicas que, a su vez, acentúan las manifestaciones clínicas y la morbimortalidad.
Mientras tanto, fue interesante observar que, en nuestro estudio, cuando comparamos pacientes con depresión grave escore de Hamilton-D > 18 con los sin depresión o depresión leve a moderada, aquellos con depresión grave o muy grave presentaban valores más elevados de BNP 2.582,8 ± 1.596,6 pg/ml vs.
Tales datos pueden ser considerados como una documentación de la referida sinergia entre la IC y la depresión en la génesis de las manifestaciones clínicas de los pacientes con la enfermedad.
Es importante resaltar que no hubo diferencias entre los dos grupos en cuanto al sexo, edad, anemia y función renal, factores estos que, reconocidamente, podrían influenciar en las manifestaciones clínicas y en los niveles de BNP.
Estos resultados difieren en algunos aspectos de los descriptos en la literatura.
En el estudio HF-ACTION, se observó relación entre las manifestaciones clínicas más acentuadas en los pacientes con depresión en relación a los no deprimidos, pero no se observó correlación entre medidas objetivas de la función cardíaca y la presencia de depresión.
Mientras tanto, en nuestro estudio, constatamos una nítida relación entre la presencia de depresión grave y signos objetivos de mayor intensidad de congestión niveles elevados de BNP.
Es posible que la actuación sinérgica entre la IC y la depresión, así como la presencia de un mayor número de casos con depresión grave, haya acentuado las manifestaciones clínicas a punto de volverlas diferentes estadísticamente.
De cierto modo, ese menor compromiso miocárdico y la documentación de mayor congestión BNP más elevado señalan la importancia que tiene la depresión en la acentuación de las manifestaciones clínicas de los pacientes deprimidos, una vez que, aun con menor compromiso cardíaco, presentan más manifestaciones clínicas.
Son datos que explican porque pacientes deprimidos se hospitalizan más que los no deprimidos.
La postura de los pacientes en relación a la enfermedad también contribuye a la génesis de las manifestaciones.
Los pacientes deprimidos adhieren menos a las orientaciones no farmacológicas sal y restricción hídrica como también a la obediencia al tratamiento medicamentoso.
La no adherencia al tratamiento es un factor descripto cada vez más como asociado a la peor evolución.
El conjunto de datos indica fuertemente que la IC acentúa o provoca la depresión, pero lo inverso también es verdadero.
May et al, estudiando 13.708 pacientes con enfermedad coronaria sin IC o depresión, pudieron observar en el seguimiento que la IC surgió en 3,6% de los pacientes sin depresión y en 16,4% de los deprimidos.
La depresión fue asociada a riesgo veces mayor de que el paciente presente IC en relación al no deprimido.
En nuestro estudio, pudimos también documentar la IC como causa de depresión.
Cuando analizamos los valores de BNP y su relación con la incidencia de depresión grave, pudimos constatar una fuerte relación entre los niveles más elevados del BNP con una mayor incidencia de cuadros de depresión grave o muy grave.
A través de la curva ROC, identificamos valores encima de 1.100 pg/ml del BNP como el relacionado a la mayor prevalencia de cuadros depresivos, con 12,0 veces más chance de que esos pacientes con IC desarrollen depresión grave que aquellos con niveles más bajos de BNP Figura 1.
Considerando que la depresión acentúa las manifestaciones clínicas y empeora la evolución de los pacientes con IC, debemos los clínicos darle más atención, no dejando de verificar si el portador de IC la presenta.
La importancia de tal conducta viene creciendo, una vez que hay estudios documentando que, tratándose la depresión, se promueve una mejora en los síntomas y en la calidad de vida de los pacientes.
Algunos estudios también documentaron que tratar la depresión con antidepresivos puede reducir la morbimortalidad de los portadores de IC.
La posibilidad de modificar la historia natural de la enfermedad con el tratamiento de la depresión merece atención.
En esta casuística de pacientes con IC avanzada, la mortalidad hospitalaria fue alta 27,9%, siendo que, en los pacientes con depresión grave o muy grave, fue 2,38 veces mayor que en los con depresión leve o moderada 37,5% vs. 15,7%; p = 0,115.
A pesar de la diferencia de mortalidad, esta no fue significativa.
Esos resultados deben ser valorizados con cuidado en consecuencia del tamaño de la casuística, pero son concordantes con lo que la literatura describe en cuanto a peor evolución de los pacientes con depresión.
Los resultados de nuestro estudio demostraron que los cuadros depresivos graves son frecuentes entre los pacientes con IC avanzada y que su presencia acentúa las manifestaciones de la descompensación cardíaca y su gravedad.
El estudio mostró una relación de la depresión con mayor estimulación neurohormonal en la IC evaluada por el BNP, con la depresión acentuando la estimulación neurohormonal y la IC agravando la depresión.
Concluimos que, en la IC avanzada, la prevalencia de depresión es alta, que los pacientes con depresión presentan niveles más elevados de BNP que los no deprimidos, y que, cuanto más descompensado está el paciente, mayor es la chance de presentar depresión grave o muy grave.
Esos resultados frente a la pequeña casuística estudiada deben ser considerados como preliminares.
La investigación de la presencia de depresión viene siendo descuidada entre los pacientes con IC, actitud que precisa ser modificada, pues la identificación y el tratamiento de la depresión pueden mejorar la calidad de vida y la evolución de los portadores de IC.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
La senectud contempla un amplio repertorio de modificaciones fisiológicas y psicosociales que acompañan el proceso natural de envejecimiento humano.
La acción de factores personales y ambientales en el curso de vida individual, aliados a la interacción promovida por la herencia genética sea ella protectora o perjudicial puede, con el avanzar de los años, dificultar la delimitación más tradicional de conceptos como envejecimiento natural senectud y envejecimiento con fragilidad, usualmente separados por una línea tenue, principalmente en los individuos muy ancianos.
A pesar de que no existe consenso en lo que se refiere a su definición, se entiende el envejecimiento con fragilidad como un estado clínico de vulnerabilidad a factores estresores, que resulta en declino de las reservas fisiológicas, con la subsecuente disminución de la eficiencia de la homeostasis.
Dos grandes estudios poblacionales prospectivos, el Women's Health and Aging StudiesWHAS y el Cardiovascular Health StudyCHS, colocaron en práctica y validaron los criterios fenotípicos del síndrome de fragilidad y prefragilidad más utilizados en la actualidad, por medio de la evaluación de los siguientes componentes: pérdida de peso no intencional, reducción de la fuerza de prensión manual, disminución de las actividades físicas, autorrelato de fatiga y disminución de la velocidad de la marcha.
En estos términos, se considera frágil al anciano que contemple tres o más de las cinco características del síndrome de fragilidad; el fenotipo prefrágil comprende a los individuos que presentan apenas uno o dos de los componentes anteriormente mencionados; y los ancianos con respuestas negativas o normales a los cinco elementos son considerados no frágiles.
La velocidad de marcha ha sido estudiada como un factor potencial de predicción de eventos adversos, y su correlación con el ciclo de fragilidad fue sugerida en investigaciones preliminares.
El objetivo de este estudio fue investigar la prefragilidad y los factores asociados a esa condición, considerando la velocidad de la marcha, en ancianos usuarios de una Unidad Básica de Salud en el sur de Brasil.
Se trata de estudio de tipo cuantitativo, de corte transversal, realizado en una Unidad Básica de Salud UBS de la ciudad de Curitiba, estado de Paraná.
La población objetivo fue compuesta por ancianos con edad igual o superior a 60 años que esperaban consulta en la UBS, en el período de septiembre de 2010 a marzo de 2011.
El tamaño de la muestra fue determinado con base en la estimativa de la proporción poblacional.
Fueron considerados grado de confianza de 95% α=0,05, variancia de 0,12 y error de muestreo fijado en cinco puntos porcentuales.
Se adicionó al tamaño de la muestra 10% por las posibilidades de pérdidas y recusas, lo que resultó en un plan de muestreo constituido por 203 ancianos.
Para la selección de los ancianos se adoptaron los siguientes criterios de inclusión: a tener edad igual o superior a 60 años completos; b obtener puntuación superior al punto de corte de acuerdo con el nivel de escolaridad en el resultado de la prueba cognitiva del Mini Examen del Estado Mental MEEM: mínimo de 13 puntos para analfabetos, de 18 para media y baja escolaridad, y 26 puntos para alta escolaridad; y c tener capacidad de deambular, con o sin apoyo.
Fueron excluidos los ancianos con diagnósticos previos de enfermedades o déficits físicos y/o mentales graves que impidiesen la participación en las etapas de entrevista y evaluación del fenotipo de fragilidad y de la marcha, o agregasen inapropiado riesgo de caídas en la ejecución de esta última.
La muestra fue reclutada por conveniencia y los individuos fueron convidados a participar del estudio según el orden de llegada a la recepción de la UBS.
Fue explicado el objetivo de la investigación y aquellos que aceptaron participar, firmaron el Término de Consentimiento Libre e Informado TCLI.
A continuación, en un ambiente privado, denominado Espacio Salud, se realizó la prueba del Mini Examen del Estado Mental MEEM, para rastrear la alteración de la función cognitiva cognitive screening de los ancianos.
En seguida se aplicó el cuestionario sociodemográfico y clínico y la prueba de velocidad de la marcha.
Las variables sociodemográficas investigadas fueron: edad, estado civil, con quien reside, escolaridad y renta familiar.
Las variables clínicas incluyeron: problemas de salud, número de hospitalizaciones, histórico de caídas, sentimiento de soledad, función urinaria, uso de cigarro y bebida alcohólica, uso de accesorios para caminar bastón, andador, muleta, lentes correctivos, uso de medicamentos e Índice de Masa Corporal IMC.
En una revisión de la literatura son discutidos 9 estudios de cohorte, en los cuales se asocian pruebas de velocidad de la marcha con el recorrido de 6 metros.
Del mismo modo, otro estudio internacionalde revisión de la literatura, el cual evaluó la aplicabilidad de las pruebas de velocidad de la marcha, indica que la marca de los 6 metros sugeridos por los autores ha sido muy utilizada en pacientes ancianos y, usualmente, son cronometrados de 4 a 6 metros de marcha, de acuerdo con el propósito del estudio de los investigadores.
De esa manera, para evaluar la velocidad de la marcha, el anciano fue orientado a caminar seis metros, de manera habitual, en una superficie plana, señalada por cuatro marcas inicio, un metro, cinco metros y fin.
Para reducir los efectos de la aceleración y desaceleración, se inició la prueba un metro antes de la segunda referencia, interrumpiendo el recorrido un metro después de la tercera marca.
Un cronómetro digital midió el tiempo en segundos para el recorrido de cuatro metros.
La velocidad de la marcha fue calculada en metros por segundo m/s, conforme estudio internacional sobre la fragilidad en ancianos, a fin de realizar comparaciones.
En ese estudio, se consideraron los valores que estaban en el quintil inferior valor en el cual se encuentra 20% de la muestra ordenada como marcadores de fragilidad.
Entre tanto, debido al programa computacional utilizado, fue considerado en la presente investigación el cuartil inferior valor en el cual se encuentra 25% de la muestra ordenada como marcador de fragilidad.
Los datos fueron organizados y almacenados en el programa Excel 2007, en el cual los sujetos fueron separados de acuerdo con el nivel de fragilidad ancianos prefrágiles y ancianos no frágiles, de acuerdo con el marcador velocidad de la marcha.
Para el análisis de los resultados, se utilizó el programa EpiInfo versión 6.04 y se aplicó la estadística descriptiva, por medio de la distribución de la frecuencia absoluta y porcentual, promedio y desviación estándar, y pruebas no paramétricas Chi-cuadrado y Fisher de asociación de variables.
Los resultados fueron considerados estadísticamente significativos cuando p<0,05, o sea, un nivel de significancia de 5%.
El estudio recibió parecer favorable del Comité de Ética en Investigación con Seres Humanos del Sector de Ciencias de la Salud, siendo aprobado bajo el registro CEP/SD: 913.038.10.04 CAAE: 0023.0.091.000-10.
Fueron respetados los preceptos éticos de participación voluntaria y consentida de cada sujeto.
Después de aplicar los criterios de inclusión y exclusión propuestos para el estudio, la muestra final fue constituida por 195 ancianos.
Del total de ancianos, 27,3% poseían velocidad de marcha disminuida, clasificados en condición de prefragilidad para ese componente.
Respecto al perfil sociodemográfico de los ancianos con velocidad de marcha reducida 27,3%, 18% eran del sexo femenino y 9,3% del sexo masculino.
Hubo prevalencia del intervalo de edad de 60 a 69 años 10,8%; Tabla 1, siendo la edad mínima de 60 años y la máxima de 93 años promedio=72,90; ±7,9.
Se observa en la Tabla 1 que 11,3% ancianos prefrágiles se declararon viudos y la mayoría 18% convive con más de un familiar.
En lo que se refiere a la escolaridad, 15,4% de los ancianos tenían enseñanza fundamental incompleta y 13% consideraban su situación financiera mediana.
Los ancianos con velocidad de marcha reducida, en su mayoría, poseen problemas de salud 26,2%.
Las enfermedades relatadas fueron clasificadas según su especificidad y agrupadas como enfermedades, de la siguiente forma: cardiovasculares, osteomusculares, del aparato digestivo, metabólicas, respiratorias, auditivas, dislipidemia, visuales, urológicas y otras.
Hubo prevalencia de las enfermedades cardiovasculares 23,1% y el número de enfermedades varió de cero a nueve promedio 2,76; ±1,7; Tabla 2.
Se percibe una cantidad expresiva de ancianos que no refirieron hospitalización o haber sufrido episodio de caída en el último año 21,1% y 18,5%, respectivamente, no se sentían solitarios 15,3%, no tenían incontinencia urinaria 17,4%, no fumaban 24,7% y no utilizaban bebidas alcohólicas 24,1%.
También, en lo que se refiere al uso de accesorio para ayudar a caminar, la mayor parte relató no utilizar bastón 25,1%, ni andador 27,1% o muletas 26,6%.
El uso de anteojos fue referido por 23,5% de los ancianos Tabla 2.
La cuantidad y la clase de medicamentos utilizados variaron entre los ancianos que componían la muestra.
Se observó que 9,8% utilizaban cinco o más medicamentos, siendo 16 el número máximo de medicamentos utilizados.
Las principales clases de fármacos utilizadas por los ancianos con reducción de la velocidad de la marcha fueron: antihipertensivo 24,1%, hipoglucemiante oral 11,3% y antiinflamatorios 9,8%.
Se destaca que 15,3% presentaron IMC compatible con sobrepeso.
Hubo asociación significativa entre la prefragilidad para la velocidad de la marcha y las variables sociodemográficas edad p<0,001 y escolaridad p=0,015.
Las variables clínicas que presentaron asociación significativa con la reducción de la velocidad de la marcha fueron la presencia de enfermedades cardiovasculares p=0,003; el uso de antihipertensivo p=0,005; no sentirse solitario p=0,010; y IMC compatible con sobrepeso p=0,005.
Discusión
La distribución de los 53 ancianos con fragilidad para la velocidad de la marcha apunta 18% del sexo femenino y 9,3% del sexo masculino, lo que está en consonancia con los estudios en que la longevidad femenina fue identificada, fenómeno este conocido como la feminización de la vejez.
Las ancianas de hoy tienen ventajas de longevidad, sin embargo fueron, con mayor frecuencia, víctimas de la discriminación en el acceso a la educación, salario, alimentación, trabajo significativo y poder político.
Esas desventajas acumulativas significan que las mujeres ancianas tienden a ser más pobres y a presentar mayores deficiencias en edades más avanzadas.
El género masculino obtuvo menor promedio de velocidad de la marcha 0,47 m/s si comparado al género femenino 0,50 m/s. Esos resultados discrepan de la investigación que evaluó los resultados de ocho estudios de cohorte realizados en el Reino Unido y que comprendieron, aproximadamente, 40.000 individuos con edad entre 50 y 90 años.
El estudio reveló que las mujeres poseen resultados de velocidad de la marcha inferiores a los obtenidos por el género masculino, a pesar de que esta diferencia hubiese sido atenuada después del ajuste por el tamaño del cuerpo.
Según ese estudio, la velocidad de la marcha tiende a disminuir gradualmente con el envejecimiento, en ritmo más acelerado entre 65 y 85 años y con declino más acentuado entre las mujeres, en relación a los hombres.
Entre tanto, de la misma manera que el presente estudio, una investigación internacional realizada en Perú con 246 ancianos, que tuvo por objetivo determinar los factores asociados a la disminución de la velocidad de la marcha, también no apuntó una relación significativa entre esa variable y el género de los participantes.
De esa manera, se sugiere que otras investigaciones con ese enfoque sean realizadas, para que se pueda establecer una mejor relación entre la velocidad de la marcha y el género de los ancianos.
En la relación entre la edad de los ancianos y la velocidad de la marcha, se constató una diferencia significativa en el grupo de 60 a 69 años p<0,001.
Ese intervalo de edad presentó una velocidad promedio de 0,67 m/s, siendo que los ancianos de 70 a 79 años presentaron velocidad promedio de 0,58 m/s y los de 80 años o más tuvieron velocidad promedio de 0,50 m/s. Esos resultados están en consonancia con los encontrados en la literatura, los cuales demuestran que ancianos con 80 años o más presentan, con mayor frecuencia, reducción de la velocidad de la marcha.
Eso puede estar justificado, en parte, por el proceso de envejecimiento, en el cual ocurren alteraciones fisiológicas en la función neuromuscular esquelética.
Hubo relación significativa entre la reducción de la velocidad de la marcha y la baja escolaridad p=0,015.
De los 53 ancianos, 22,6% poseían como nivel máximo de instrucción la enseñanza fundamental incompleta.
Un estudio realizado con 235 ancianos verificó que aquellos que poseían un nivel más bajo de escolaridad tuvieron cinco veces más posibilidad de manifestar una dependencia funcional de moderada a grave.
Los individuos con menor nivel de escolaridad tienden a adoptar, con mayor frecuencia, hábitos perjudiciales a la salud, sea por dificultades de acceso a la información o por las condiciones de vida que propician la incorporación de comportamientos considerados no saludables.
Los problemas de salud fueron relatados por 90,3% de los participantes en la presente investigación.
De esos, 26,2% poseían la velocidad de la marcha alterada.
A pesar de la alta prevalencia de enfermedades referidas por los ancianos, se apunta la escasez de datos en la literatura que relacionen la presencia de enfermedades concomitantes con la prefragilidad para la velocidad de la marcha.
Entre tanto, en lo que se refiere a la magnitud de la frecuencia de las enfermedades, el resultado de esta investigación se asemeja a los hallazgos de un estudio epidemiológico realizado en el municipio de Sao Paulo, en el cual participaron 2.143 ancianos.
Según los resultados de esa investigación, la hipertensión arterial fue la enfermedad de mayor prevalencia, observada en 53,3% de los ancianos; seguida por artritis/reumatismo/artrosis en 31,7%; problemas cardíacos en 18,2%; y diabetes mellitus en 17,8% de los participantes.
La investigación arriba citada apunta, también, que las principales señales y síntomas referidos por los ancianos que presentan enfermedades cardiovasculares fueron: dolor en el pecho; hinchazón en los pies y tobillos; vértigo o mareo persistente; y fatiga o cansancio grave.
Se cree que esos factores sean importantes al considerar la alteración de la velocidad de la marcha, lo que se configura en una posible explicación para el resultado significativo entre esas dos variables.
De los ancianos que necesitaban de terapia medicamentosa 96,9%, 26,6% poseían velocidad de la marcha reducida.
De estos, 9,8% utilizaban más de cinco medicamentos, lo que configura la polifarmacia uso de cinco o más medicamentos, efecto observado en varios estudios ya realizados con la población anciana.
Según una investigación realizada con 1.598 ancianos residentes en la región metropolitana de Belo Horizonte, estado de MG, la polifarmacia obtuvo una porcentaje moderado 14,3% entre los sujetos entrevistados.
Resultados como estos señalan la importancia de actitudes a ser tomadas para reducir la cantidad de medicación consumida, cuando posible.
La mayoría de los participantes usaba antihipertensivos 69,2%.
Entre estos, 24,1% son prefrágiles para el componente estudiado.
Resultado semejante fue apuntado por un estudio en el cual 80,6% de los ancianos utilizaban ese tipo de medicamento.
La asociación entre disminución de la velocidad de la marcha con el uso de antihipertensivos se mostró estadísticamente significativa, con valor de p=0,005, sugiriendo que algunos de los síntomas provenientes de la hipertensión, como mareo y cansancio, pueden provocar alteraciones en la velocidad de la marcha de los ancianos.
Se observan en la literatura trabajos que relacionan la disminución de la velocidad de la marcha con una mayor incidencia de caídas en los ancianos.
Sin embargo, en el presente estudio no hubo asociación estadísticamente significativa entre esas variables.
Otro estudio que evaluó la marcha de ancianos con 82 años o más concluyó que las alteraciones de la marcha, como estrategia para ganar estabilidad, son adaptaciones de los ancianos relacionadas al miedo de caer.
De ese modo, es esperado que la reducción de la velocidad contribuya con la reducción de la incidencia de caídas y no con el aumento de las mismas.
La investigación sustenta la hipótesis de que el factor de predicción de la tendencia de caídas en ancianos es la variabilidad de los datos temporales y espaciales de la marcha durante el recorrido y no la disminución de la velocidad producto del proceso de envejecimiento.
El autorrelato de los ancianos de "no sentirse solo" se asoció significativamente con la disminución de la velocidad de la marcha p=0,010.
No fueron encontrados datos en la literatura científica que permitiesen la discusión de la relación entre esas variables.
Ese hallazgo puede ser explicado por la subjetividad que existe en sentirse o no solo, la cual no puede ser investigada debido al abordaje cuantitativo del presente estudio.
Posiblemente una investigación cualitativa contribuiría para el entendimiento de esa relación.
Se destaca el elevado índice de sobrepeso n=30; 15,3% en la muestra estudiada, la cual se mostró estadísticamente significativa para la reducción de la velocidad de la marcha p=0,005.
Una investigación que evaluó el IMC de 699 ancianos de la comunidad también apuntó un índice alto 50% de sobrepeso en los individuos evaluados.
Entre las numerosas consecuencias del sobrepeso se puede citar el desgaste de las articulaciones, como factor de interferencia en la marcha del anciano.
También, se destaca la escasez en la literatura de estudios que relacionan directamente el IMC con la velocidad de la marcha, lo que apunta evidencias para nuevos estudios.
La evaluación de la velocidad de la marcha se mostró un instrumento útil como indicativo de la prefragilidad en ancianos, debido a su relación de prevalencia con esa condición.
Además de eso, es una prueba de fácil aplicación y que no exige mayores recursos para su ejecución, pudiendo ser realizada ampliamente en las instituciones de salud.
Aisladamente, se mostró capaz de identificar la disminución en la velocidad de la marcha entre los ancianos investigados, lo que se considera como posible indicio de déficit en la capacidad funcional y presencia de enfermedades relacionadas a la marcha.
Sin embargo, no se puede inferir que ese tipo de evaluación indique alteración del estado de salud general del anciano.
Para esto, sería necesario someter a los análisis variables que evidencian el estado de salud de los ancianos en asociación con la velocidad de la marcha.
Conclusión
Se infiere una moderada prevalencia de prefragilidad para la velocidad de la marcha en los ancianos evaluados 27,3%.
De ese modo, para los profesionales de la salud de la atención primaria que actúan directamente con esa población, es muy importante identificar los ancianos que se encuentran en esa condición de prefragilidad y conocer como ella se relaciona con las variables sociodemográficas y clínicas, ya que existe la posibilidad de intervenir inmediata con la finalidad de estancar el cuadro.
El intervalo de edad entre 60 y 69 años, la baja escolaridad, el no sentirse solitario, el presentar enfermedad cardiovascular, la utilización de antihipertensivos y el sobrepeso fueron los factores asociados a la condición de prefragilidad indicada por la reducción de la velocidad de la marcha.
Identificar esas variables posibilita a los profesionales de la geriatría y gerontología la elaboración de un plan de acción que objetive minimizar los daños de esa condición y, consecuentemente, la reducción de la velocidad de la marcha.
El abordaje cuantitativo del estudio no permitió entender determinadas relaciones con variables subjetivas.
En ese sentido, se sugiere la realización de nuevos estudios con un enfoque cualitativo, los cuales posibilitarían mejores interpretaciones y darían sentido a los datos estadísticos.
La literatura nacional está significativamente carente de estudios que evalúen la condición de prefragilidad de los ancianos, en lo que se refiere a la reducción de la velocidad de la marcha.
De la misma manera, existe un déficit de investigaciones que relacionen ese componente con las variables sociodemográficas y clínicas de esos individuos que residen en la comunidad.
La publicación de trabajos en esa área auxiliaría a entender mejor las variables asociadas a la disminución de la velocidad de la marcha.
Esa contribución representa un avance importante en la construcción del conocimiento en lo que se refiere al síndrome de la fragilidad en ancianos.
Hace cerca de seis meses, se quejaba de dolores en el hemitórax derecho en reposo, que se irradiaban con los esfuerzos al codo izquierdo.
En la radiografía y tomografía de tórax fig.
En investigación posterior por ecocardiograma, fueron evidenciados aneurismas coronarios gigantes en las arterias coronarias.
Angiotomografía especificó adecuadamente los aneurismas como gigantes y calcificados, en el tercio proximal de la arteria interventricular anterior y en la circunfleja, además de otros dos aneurismas en la arteria coronaria derecha en el tercio medio.
Test de esfuerzo y cámara gamma miocárdica no revelaron anormalidades.
Como antecedente patológico, había presentado cuadro febril prolongado por algunos días con siete años de edad, sin confirmación etiológica o tratamiento específico en la época.
En el precordio no había deformidades y el ictus cordis no era palpado.
Los ruidos cardíacos eran normofonéticos y no fueron auscultados soplos cardíacos.
El hígado no era palpado y los pulmones eran limpios.
AQRS: +90º, AP: +60º, AT: +80º. Muestran área cardíaca y trama vascular pulmonar normales, al lado de las opacificaciones en la imagen cardíaca resultantes de aneurismas calcificados en las arterias coronarias Fig.
1. Las imágenes de la tomografía son compatibles con el diagnóstico de aneurismas coronarios causados por la enfermedad de Kawasaki, exteriorizada por fiebre que había tenido en la infancia a pesar de inadvertida en la ocasión.
Otras cardiopatías que se asocian a aneurismas múltiples de las arterias coronarias se refieren a otras vasculopatías aunque la exteriorización se haga de manera diversa a la presentada.
Se cita en ese contexto la poliarteritis nudosa entre otras enfermedades del tejido conjuntivo, la enfermedad de Takayassu y también otras arteritis infecciosas inespecíficas.
Los elementos de imágenes fueron decisivos para el diagnóstico de la enfermedad de Kawasaki dada la multiplicidad de los aneurismas.
El cateterismo cardíaco Fig. 2 confirmó el diagnóstico preestablecido, así como la ubicación de los aneurismas gigantes en las arterias coronarias, además de obstrucción de la circunfleja de cerca de 70% después del aneurisma en su tercio proximal.
Los aneurismas resultantes de la enfermedad de Kawasaki ocurren entre 20% y 30% de los casos, especialmente en los pacientes no tratados en el inicio de la enfermedad.
Con el uso en altas dosis de la gammaglobulina 2 g/Kg/día y del ácido acetilsalicílico 100 mg/Kg/día, la ocurrencia de los aneurismas disminuye a 13% y 18%, respectivamente a los medicamentos mencionados.
En general son múltiples, pero de pequeña magnitud, permitiendo involución del proceso por endotelización de los aneurismas, hasta un año después del episodio agudo.
Tal evolución ocurre frecuentemente, y los aneurismas persisten en apenas 10% de los casos, después del 1º año de la enfermedad.
Ya el aneurisma gigante, con diámetro encima de 8 mm, que ocurre de 7% a 10% entre todos los aneurismas, ocasiona generalmente evolución desfavorable con surgimiento de trombos, infarto de miocardio y muerte.
Esos casos requieren por eso revascularización miocárdica precoz.
Raros casos evolucionan como el presentado hasta la edad adulta y tal evolución sin complicaciones resulta de la inexistencia de formación de trombos y de obstrucciones, tal vez en ese paciente impedidos por la calcificación del endotelio de los aneurismas.
Por esa evolución se vuelve de realce que la conducta expectante clínica pueda ser la preferida pues décadas pasaron sin afectaciones desfavorables.
Tratamiento medicamentoso preventivo con antiadhesivos plaquetarios y antilipidémicos debe ser preconizado además de observación clínica y de imágenes periódicas para el eventual cambio de conducta, en caso de que sea necesario.
Se menciona en la literatura que los pacientes adultos bajo riesgo corresponden a aquellos con aneurismas y con obstrucciones coronarias evolucionando con infarto de miocardio, arritmias y muerte súbita.
La experiencia clínico-quirúrgica impone la conducta más adecuada para cada caso.
En las últimas décadas, la preocupación sobre la seguridad en el cuidado al paciente se ha convertido en uno de los temas prioritarios en materia de salud, lo que refleja la búsqueda y desarrollo de evidencias científicas.
El tema tuvo gran repercusión en los Estados Unidos de América a finales de 1990, y luego llegó a países como Canadá, España, Reino Unido, Australia y América Latina: Brasil, Perú, Argentina y Colombia, a partir de la publicación del informe "To err is human" por el Instituto de Medicina de los Estados Unidos.
En 2002, a raíz de la repercusión internacional, la Organización Mundial de la Salud OMS ha establecido un grupo de trabajo para evaluar de forma sistemática la seguridad del paciente en los servicios de salud y definió en 2005, el programa llamado la Alianza Mundial para la Seguridad del Paciente, que ha propuesto las normas y estrategias para estimular y fomentar, en los distintos países, las prácticas que garanticen la seguridad del paciente y establecer el desarrollo de investigaciones basadas en evidencias científicas con las mejores prácticas centradas en la seguridad del paciente.
Hoy en día el término utilizado por la OMS es Programa de Seguridad del Paciente.
En Brasil, el final de la década de 1990 y los primeros años de la década de 2000 encontraron un ambiente propicio para la incorporación de las iniciativas sobre la seguridad del paciente en la asistencia a la salud y por lo tanto el desarrollo de la investigación científica.
Una de estas acciones fue la creación por el Ministerio de Salud en 1999 de la Agencia Nacional de Vigilancia Sanitaria ANVISA con la misión de proteger y promover la salud, garantizando la seguridad sanitaria de los productos y servicios.
Dentro de la necesidad de ANVISA de obtener información calificada sobre el rendimiento de los productos sanitarios utilizados en Brasil, se creó la Red Brasileña de Hospitales Centinela.
Esta red de servicios tiene la finalidad de notificar los eventos adversos y las quejas técnicas de los productos de salud, sangre y hemoderivados, materiales y equipamientos médico hospitalares.
De entre las acciones que la Red Centinela de los hospitales debería implementar estaba la figura del gestor de riesgos, nombrado por el consejo del hospital para actuar como enlace con la ANVISA y que tuvo un papel importante en las iniciativas nacionales sobre seguridad del paciente en instituciones, aunque este no era el propósito original.
Otra iniciativa interesante para el desarrollo de acciones para la seguridad de los pacientes fue la creación de comités multidisciplinarios en las instituciones de salud para articular y coordinar los programas y actividades para la prevención de eventos adversos, llamado el Comité de Calidad o el Comité de Farmacia y Terapéutica o Comité la Seguridad del Paciente.
Estos comités, una vez establecidos, están generalmente vinculados a la administración más superior de la institución y muchos son dirigidos por enfermeros.
En 2005, la Oficina de Recursos Humanos para la Salud de la Organización Panamericana de la Salud estableció la Red Internacional de Enfermería y Seguridad del Paciente, en Concepción, Chile, con el fin de seguir las tendencias y prioridades en el desarrollo de la enfermería en el ámbito de la Seguridad del Paciente, discutir la cooperación y el intercambio de información entre los países y las necesidades de fortalecimiento del cuidado de la enfermería a partir de evidencias científicas.
La Red Brasileña para la Enfermería y la Seguridad del Paciente-REBRAENSP, creada en mayo de 2008 fue la estrategia adoptada por los grupos de enfermeras, para mejorar la coordinación y la cooperación entre las instituciones de salud y educación con el fin de reforzar la asistencia de enfermería segura y con calidad.
Es un movimiento social exitoso y ejemplar en la enfermería brasileña que, reconociendo su papel en la asistencia a la salud, busca por cooperación, sociedad y cambio.
El trabajo de esta Red fue transmitido a través de sus polos, estatales y municipales, cuya función es promover los conceptos de seguridad de los pacientes de la OMS y de otras instituciones, fomentar la creación y la participación de los enfermeros en los comités de seguridad del paciente y instituir en el lugar de trabajo, las actitudes y las iniciativas basadas en la ciencia, que reduzcan los riesgos y garanticen la seguridad del paciente, reconociendo que los riesgos son inherentes a cualquier proceso de trabajo.
En la actualidad, la Organización Panamericana de la Salud trabaja para la guía de la calidad de lo cuidado y seguridad de lo paciente con las siguientes líneas de acción: posicionar el tema como prioridad sectorial embasado en la evidencia científica y análisis económicas, promoción de la participación de la comunidad, facilitando la información y el conocimiento a los pacientes y las familias, generar información y pruebas a través de estudios de evaluación e investigación y desarrollar, adaptar y apoyar soluciones de calidad, desarrollándolas, compilando y difundiendo en modelos y herramientas de calidad.
Los estudios más actuales sobre el tema y los fondos internacionales de investigación han anticipado la necesidad de los investigadores desarrollaren proyectos que propongan, testen y evalúen las distintas abordajes de simulación.
La simulación en la asistencia a la salud, es una técnica de entrenamiento que pone las personas y equipos en desafíos clínicos realistas mediante el uso de maniquíes, realidad virtual y otras formas de capacitación que permiten a los participantes vivenciaren, en tiempo real, las consecuencias de sus acciones y decisiones.
Considero que ese tema no sólo a través del prisma de la formación de recursos humanos en salud, pero unido a los efectos de mejorar la calidad de la asistencia como una reciente e importante acción y dirección que las investigaciones en seguridad del paciente deberán tomar en los próximos años. 1. Kohn L, Corrigan J, Donaldson M, editors. To Err Is Human: Building a Safer Health System. Washington DC: National Academies Press; 2001. 2. Cassiani SHB, editor. Hospitais e Medicamentos:impacto na segurança do paciente. Sao Paulo SP: Yendis Editora; 2010.
Director Ejecutivo del Instituto Joanna Briggs, Adelaida, Australia Director del Centro Brasileño para el Cuidado de la Salud Basado en Evidencias, Centro Afiliado al Instituto Joanna Briggs, Escuela de Enfermería , Universidad de São Paulo.
La idea de tomar decisiones basadas en evidencia científica no constituye una innovación per se.
Analizando retrospectivamente el cuidado de la salud, se puede concluir en que las decisiones de salud han sido orientadas históricamente por una considerable lista de evidencia proveniente de diversas fuentes, tales como: conocimiento científico producido en estudios diseñados con rigor metodológico; combinación de la expresión de la experiencia personal o profesional; discusiones con el equipo de salud, en especial acerca de casos inusuales; opiniones de colegas y/o expertos, publicadas por los medios o efectuadas en eventos enfocando el tópico; percepción de pacientes y trabajadores que han experimentado la problemática del tópico.
Todo esto está condicionado a los recursos disponibles y, por lo tanto, no siempre sigue la lógica de basar decisiones en la mejor evidencia a disposición.
Con base en la teoría de que el proceso salud-enfermedad se explica en gran medida socialmente, por lo cual sus expresiones involucran las estructuras y dinámicas sociales, es posible afirmar que encontrar evidencias para acciones en salud debe envolver ir más allá de la búsqueda de respuestas únicamente para ensayos clínicos diseñados para minimizar el sesgo.
Sostenemos que la evidencia para el cuidado de la salud puede tener legítimamente fuentes a partir de varios tipos de estudios incluyendo la opinión de los expertos cuando ella representa la mejor evidencia disponible .
Las experiencias y sentimientos de aquellos que padecen los efectos de un problema de salud son fuentes de evidencia y tales opiniones son frecuentemente captadas por los estudios cualitativos.
El área de enfermería colabora con la construcción de conocimiento en salud derivado de diferentes escuelas epistemológicas de pensamiento, y especialmente innova en desarrollar conocimiento dialéctico para responder a la dimensión social y relacional del cuidado.
Los hallazgos a partir de estudios de investigación con diseños metodológicos que se corresponden con varias escuelas de producción de conocimientos revelan diferentes aspectos sobre un tópico en el cuidado de la salud; se integran y articulan diferentes interpretaciones sobre un tópico en cuestión y de ese modo buscan generar una amplia gama de evidencia a través de la utilización de diseños cuantitativos, diseños cualitativos y métodos mixtos.
Pearson expresó que ...los profesionales de salud consideran a la evidencia más amplia que la evidencia de la efectividad de informar sobre su práctica diaria.
Pearson y otros autores argumentan que los profesionales de salud
Evidencia de viabilidad  el grado en el cual una actividad es práctica y factible.
La viabilidad clínica trata sobre si una actividad o intervenci ón es o no física, cultural o financieramente factible o posible en un contexto predeterminado.
Evidencia de pertinencia  el grado en el cual una intervención o actividad encaja o es apta en una situación.
La pertinencia clínica se refiere a c ómo una actividad o intervención se relaciona al contexto donde se brinda el cuidado.
Evidencia de significatividad  cómo una intervención o actividad es positivamente experimentada por el paciente.
Significatividad se refiere a la experiencia personal, las opiniones, valores, pensamientos, creencias e interpretaciones de los pacientes o clientes.
Evidencia de eficacia  el grado en que una intervención, cuando se realiza apropiadamente, logra el efecto deseado.
Eficacia clínica es la relación entre la intervención y los resultados clínicos o de salud.
Aunque la enfermería tiene un creciente perfil de investigación y existe una remarcable superación en ésta área, ha sido ampliamente reconocido que hay escasa inversión en estudiar cómo implementar los hallazgos de la investigación en las políticas y la práctica.
En los Estados Unidos se ha observado que mientras que el público en general podría suponer que los resultados de la investigación científica son rápidamente utilizados en los servicios de salud, existe en la realidad una considerable brecha temporal entre la producción y la difusión del conocimiento, y su adopción por parte de los servicios de salud.
Pueden realizarse muchas críticas al hecho de tomar a la evidencia como única base para la toma de decisiones en salud, y compartimos varias de ellas.
Concordamos con la visión de que la evidencia construida a partir de estudios científicos no debería convertirse en una camisa de fuerza para el trabajador; más bien, la evidencia debería, desde nuestro punto de vista, apoyar la toma de decisiones proporcionando conocimiento producido por la ciencia.
Los efectos de la división técnica y social del trabajo en los cuidados de salud no serán probablemente solucionados mediante la utilización de la evidencia en la práctica, pero ésta puede constituir una herramienta para difundir conocimiento y generar discusiones entre trabajadores de la salud, que son quienes están capacitados para mejorarla.
Cuando está bien construida, con clara combinación de estudios científicos; bien traducida, basada en teorías que sustentan las acciones y procesos recomendados como mejor práctica; y bien implementada, utilizando modos que resultan apropiados ante diferentes situaciones, realidades y contextos; la evidencia puede apoyar al trabajador en salud en la toma de decisiones.
Muchos trabajadores están ocupados, condicionados al seguimiento de rutinas, y cuentan con escasas posibilidades de investigar acerca de su práctica o de adentrarse en el estudio de los descubrimientos científicos, y a menudo se sienten desafiados por las decisiones que toman en su trabajo.
El Instituto Joanna Briggs o JBI, como se lo conoce internacionalmente tiene como objetivo apoyar la síntesis de evidencia derivada de las distintas fuentes de producción de conocimiento.
También realiza esfuerzos por promover y facilitar la transferencia de dicha evidencia a las prácticas de salud, y de proveer recursos para colaborar en la implementación de la evidencia de un modo sistemático y monitoreado.
El Instituto se enfocó inicialmente en asuntos de enfermería, pero gradualmente se convirtió en recurso para la mayoría de los profesionales de la salud y diseñadores de políticas/planificadores de servicios que desean acceder y utilizar la mejor evidencia posible al momento de la toma de decisiones, para conocer las necesidades de salud en diferentes dimensiones.
El JBI es una organización internacional de investigación y desarrollo, especializado en la formación y entrenamiento de investigadores y trabajadores de la salud para combinar e implementar mejores prácticas en salud, o prácticas basadas en la evidencia.
El Centro Brasileño para el Cuidado de Salud Basado en Evidencias: Un Centro Afiliado al Instituto Joanna Briggs CCJBI  Brasil es la primera entidad colaboradora en Brasil y América Latina.
Ubicado en la Escuela de Enfermería de la Universidad de São Paulo, el CCJBI-Brasil se dedica a variadas actividades, en particular entrenamiento, ofreciendo anualmente a profesores y estudiantes graduados el Comprehensive Systematic Review Training.
Este curso certifica a los participantes para registrar protocolos de revisión sistemática en el JBI.
Con él, los revisores pueden acceder a métodos estandarizados, a través de software, para llevar a cabo revisiones sistemáticas de evidencia cuantitativa, cualitativa, textual y económica.
El CCJBI-Brasil entiende que las revisiones sistemáticas, así como el entrenamiento para desarrollarlas, constituyen el foco de su trabajo en esta etapa de implementación del centro en Brasil, pero también reconoce el desafío de iniciar el desarrollo de actividades relacionadas a la transferencia e implementación de evidencia en los hospitales y unidades primarias de cuidados de salud vinculadas a la enseñanza de la Universidad y a sus actividades de extensión e investigación.
El centro invita a todos a discutir el rol de la evidencia en el cuidado de la salud, sus limitaciones y desafíos para mejorar su control por parte del trabajador en su proceso de labores y en el proceso de la producción de salud como un todo.
El fenómeno del consumo de sustancias no es un acontecimiento nuevo, desde las culturas prehispánicas sé hacia uso de plantas adictivas, con connotación religiosa, medicinal y ceremonial; usaban y empleaban yerbas, brebajes y diversas medicinas con fines de auto-atención y auto-cuidado.
Hoy en día, el consumo de "Drogas" toda sustancia que introducida al organismo, produce una alteración, del funcionamiento natural del sistema nervioso central del individuo y, además, es susceptible de crear dependencia, psicológica, física o ambas, legales alcohol y tabaco e ilegales marihuana, opio, cocaína, alucinógenos, heroína, etc., es un problema de salud pública nacional e internacional, que ocasiona grandes gastos en materia económica, social, política y moral en todas las comunidades consumidoras.
Los estudios realizados a escala internacional en materia epidemiológica demuestran que el consumo de este tipo de sustancia va en aumento; en Gran Bretaña, se encuentra que cerca de 100,000 habitantes de su población ha empleado heroína; en Chile la tasa nacional de consumo en todos los niveles socioeconómicos es de 11% en mujeres y 17% en hombres, refiriendo que la droga más consumida es el alcohol 70%, y después la marihuana con un 16.3%; un dato a destacar es que uno de cada dos universitarios es fumador, y esto es detectado más en los niveles socioeconómicos altos.
A nivel nacional, México reporta en la Encuesta Nacional de Adiciones del 2002 ENA-2002, que de la población de 18 a 29 años, fuman diariamente un total de 2,862,448 personas; de las cuales el 35.1% se encuentra dentro de instituciones de nivel secundaria y el 26.9% en universidades.
Así mismo reporta que el 52.5% de la población consume alcohol actualmente, mientras que el 18.7% son ex-bebedores.
Así existen diversos modelos, paradigmas y teorías que pretender explicar el fenómeno de las drogas, abriendo un mundo de opciones para que desde diversas concepciones epistemológicas se explique y proporcione una visión total del fenómeno.
Sin embargo muchas de estas concepciones epistemológicas, solo se enfocan a unos cuantos grupos etarios; así encontramos que para los adolescentes se han realizado una gran variedad de estudios.
Diferentes autores en su momento han definido el concepto de motivación, definiéndolo como aquello que guarda una relación estrecha con las relaciones sociales; puesto que de las relaciones con los demás se obtendrán los motivos que se van a seguir para orientar la conducta propia.
O como aquel suceso conducta que se observa, infiriendo hechos pasados y consecuencias de los mismo. Llegando a diferenciar una motivación intrínseca y una extrínseca.
Refiriendo que la primera surge cuando la persona lleva acabo una actividad solo por el hecho de realizarla; y en cambio, cuando una persona realiza una actividad para satisfacer un motivo que no está relacionado con la actividad en sí misma, se plantea que el sujeto participa de una motivación extrínseca, proveniente del medio.
Partiendo desde la connotación que posee el término "motivación" dentro de la perspectiva y conducta individual y colectiva, se plantea el presente objetivo: Identificar las concepciones que tiene el estudiante universitario sobre el término de motivación y sobre los motivos que les llevan al consumo de drogas legal.
La presente investigación se realiza a través de un método cualitativo de investigación, puesto que esta perspectiva investigativa, busca captar la esencia u origen de lo que viven los sujetos involucrados en el fenómeno del que se pretende conocer dicha percepción, para posteriormente continuar con la descripción de dichas experiencias y darles un significado.
Tomando en cuenta lo anterior, se debe reconocer que los resultados de la investigación no son de tipo generalizables, puesto que se obtienen los datos del propio individuo que vive la experiencia, y reconociendo que cada individuo es único e irrepetible se asume que la individualidad, no puede ser igualitaria y aplicable a grupos o masas de sujetos que viven en un contexto social, histórico y cultural diferente y específico al resto de las demás personas, se debe tomar en cuenta que la percepción es diferentes para cada persona y cambia con el tiempo.
Siendo así que en el presente estudio se aplicó como instrumento un cuestionario de cuatro reactivos de preguntas abiertas a quince universitarios adscritos a una Universidad Pública de la región Centro de México, que decidieron de manera libre y propia participar en la investigación.
Para proceder a realizar la colecta de datos, primeramente se solicitó autorización a las instancias correspondientes para poder desarrollar la investigación en sus instalaciones.
Una vez obteniendo la respuesta favorable se procedió a dar a conocer la investigación a los posibles participantes en ella estudiantes universitarios, ubicándolos con respecto al tema y los objetivos que se pretenden lograr con el estudio.
Seguido de esto y la aclaración de dudas o preguntas, se procedió a la lectura de la Carta de Consentimiento Informado, procurando así mantener la ética del estudio, que estuvo delimitada por lo que marca el Reglamento de la Ley General de Salud en Materia de Investigación para la Salud.
Posteriormente a las personas que accedieron a ser incluidos en la investigación se les proporcionó la Carta de Consentimiento Informado, y el instrumento de entrevista semi-estructurada para que fuera llenada de manera libre, autónoma y verídica.
Para el análisis de los datos se tuvo que leer repetidamente los datos con la finalidad de familiarizarse con ellos de una manera más profunda y así poder iniciar el análisis intensivo.
Se procedió a comparar constantemente las entrevistas y las respuestas en ella arrogadas, para analizar el nivel de saturación que se iba logrando, agruparlas por la similitud identificada y así poder comenzar y consolidar la categorización de los resultados.
Los resultados son reportados por medio de dos categorías detectadas en el procesamiento de los datos:
Concepciones del estudiante sobre motivación
Se puede observar como las hablas de los universitarios han indicado la presencia de dos motivaciones, motivación externa e interna las cuales pueden estar presentes en una misma afirmación, como es el caso de la siguiente estudiante quien refiere que la motivación: Son los estímulos que tenemos a diario para realizar diferentes cosas, los estímulos pueden ser externos por lo que los demás nos aportan a diario, e internos por lo que pensamos y las ganas que tenemos de hacer las cosas Alondra.
Sin embargo, la mayoría de las respuestas están identificando solo un tipo de motivación, destacando propiamente la externa: Formas para que una persona haga algo Laura.
Estímulos que te provocan a realizar algo que no conoces y te llama la atención. Yolanda.
De lo que me inspira para hacer las cosas.
Algo que te impulsan a realizar cosas que por ti no realizas Daniela.
Concepciones de los estudiantes sobre los motivos para el consumo
En las motivaciones externas se identifican tres concepciones que originan los motivos para el consumo de drogas legales: la familia, los medios de comunicación y los amigos, siendo que de ellos predomina la familia, donde se identificó los problemas intrafamiliares, las disfunciones o desintegración de la misma y por último el uso de sustancias en el hogar.
Conflictos con la familia disfuncional, problemas personales baja autoestima, complejos, fobias, por imitación es muy frecuente el ser borrego, los medio de comunicación inducen a una vida superficial se incluye la moda y las drogas Raúl.
También se pudo identificar en las hablas de los participantes que las motivaciones tendientes para el consumo de drogas provinieron de varias fuentes, tales como problemas persónales, necesidad de pertinencia grupal, curiosidad, placer, ociosidad; destacándose entre ellas la necesidad de pertinencia, seguida por problemas personales y poco menos la curiosidad.
Pues pienso que son muchos factores ya que cada quien los consume por diferentes causas por ejemplo por sentirse integrado a un grupo de personas, por enmascarar u olvidar por un momento algún problema o por no tener nada que hacer, por no tener claro lo que se quier Alondra.
Respecto a la necesidad de pertinencia se identifica la búsqueda por la integración, aceptación e incluso el imitar los comportamientos del grupo para favorecerlo.
Sobre los problemas personales los entrevistados, mencionan la baja autoestima, complejo de fobias, problemas en general, y la soledad; está última como la más frecuente mencionada en este caso, la manifestación de un entrevistado, favorece un complemente del por qué los estudiantes talvez estén atribuyendo una importancia a las características personales: Los amigos, influencias familiares, los medios de comunicación la publicidad y la necesidad de sentirse aceptados, así como la baja autoestima, que a fin de cuentas creo que es la clase, porque alguien que se acepta tal y como es y que es seguroa de si mismo no daña su cuerpo, obligándolo a actuar bajo los efectos del tabaco o el alcohol Jenny.
En la Tabla 1 se puede observar la distribución de las motivaciones para el consumo de drogas legales entre el grupo de estudiantes universitarios.
En la siguiente relación se hace referencia a las variables de las hablas de los estudiantes en cada rubro de motivación:
Motivaciones Externas
Familia: Uso en casa.
Problemas, conflictos, disfunción o desintegración.
Medios de comunicación: Propagandas, inducen a vida superficial.
El uso es moda. Hacen atractiva la sustancia.
Amigos: Influencia del estilo del grupo.
"Normas" de inclusión aceptación.
Modelo a ser imitado "por sus miembros".
Motivaciones Internas
Características personales: Problemas personales.
Baja autoestima.
Soledad.
Necesidad de enmascarar y olvidar.
No tener definiciones.
Necesidad de pertenencia: Integración.
Aceptación.
Imitación.
Curiosidad: Curiosidad misma.
Por hacerlo, por saber lo que se siente, por probar.
Placer: Diversión.
Ociosidad.
DISCUSIÓN Y CONCLUSION
Concepciones del estudiante sobre motivación
En este rubro se logro detectar que los estudiante solo están identificando solo un tipo de motivación, destacando propiamente la externa, que en la literatura es referida como aquella provocada por un agente proveniente del ambiente y que generalmente cuando se alcanza el objetivo desaparece, siendo los resultados obtenidos de menor importancia.
Desde este punto de vista podemos rescatar lo que planeta la teoría basada en la Motivación Social: en cuanto a la que la motivación se basa en la influencia social de ciertos motivos, para que se pueda hablar de una acción o decisión motivada es necesaria que el motivo de los otros haya sido percibido y aceptado como propios.
No es preciso que sea percibido como motivo bajo la influencia de otros.
Ahora bien, si la motivación es de concepción externa, para el caso particular que analizamos es valido hablar de la Influencia del grupo en la Motivación, ya que las personas tratan de satisfacer al menos una parte de sus necesidades, colaborando con otros en un grupo.
En él, cada miembro aporta algo y depende de otros para satisfacer sus aspiraciones.
Es frecuente que en este proceso la persona pierda algo de su personalidad individual y adquiera un complejo grupal, y así podamos entrelazar la segunda categoría del análisis:
Concepciones de los estudiantes sobre los motivos para el consumo
Habiendo logrando acceder a los resultados que los estudiantes universitarios proporcionan, se puede apreciar y fundamentar lo que Sinclair en algún momento refirió como los tres modos de motivación:
Como consecuencia de un estado de necesidad en el que se encuentra la persona adicción;
Como consecuencia de eventos pasados que hayan llevado a la persona a la consecución de sus objetivos frustración o problemas familiares;
En función de un propósito, para la obtención de un fin aceptación en el grupo de amigos.
Como se dijo desde la introducción nuestros estudiantes, son consumidores; y sabiendo que el problema es grave y que las medidas implementadas hasta el momento no han dado los resultados esperados, será mejor enfocarnos en las soluciones que tenemos en las manos para resolver el problema.
Se que es un objetivo ambicioso, pero estableciendo metas alcanzables y trabajando de manera inter y multi-disciplinariamente se que se puede alcanzar.
Además de continuar promoviendo la capacitación en áreas y problemas emergentes que se han identificado en nuestras poblaciones, se darán cada vez mas pasos fuertes y sólidos hacia el logro de objetivos comunes.
Y así además de las bondades propias del método de investigación cualitativa considero que toda la base que nos fue proporcionada durante el curso de especialización on-line en investigación sobre el fenómeno de las drogas nos ayudara a lograr ese objetivo tan ambicioso.
Agradecemos a la Comisión Interamericana para el Control del Abuso de Drogas/CICAD de la Subsecretaría de Seguridad Multidimensional de la Organización De los Estados Americanos/OEA, la Secretaría Nacional Antidrogas/SENAD, a los docentes de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, a la población que sirvió como muestra en los estudios y a los representantes de los ocho países Latinoamericanos que participaron del I y II Programa de Especialización On-line de Capacitación en Investigación sobre el Fenómeno de las Drogas-PREINVEST, ofrecido en 2005/2006 por la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, en la modalidad de educación a distancia.
Introducción
La evaluación del desempeño cardiaco global a través de la medición de la fracción de eyección del ventrículo izquierdo FE viene provocando grandes debates y controversias con respecto a la nomenclatura, la definición y al diagnóstico de la ICFEN.
La ICFEN es frecuentemente referida como insuficiencia cardiaca diastólica ICD debido a la presencia de disfunción diastólica DD que se caracteriza por la reducción de la relajación y el aumento de la rigidez ventricular.
Sin embargo, el empleo del término ICD no sería adecuado ya que la disfunción diastólica no es única para estos pacientes, lo que ocurre en pacientes con insuficiencia cardiaca IC con disfunción sistólica.
Por lo tanto, ante la ausencia de un rol diferenciado para la disfunción diastólica, pacientes que presentan IC sin reducción de la FE serían más correctamente definidos por el término ICFEN, en lugar del término ICD.
La distinción entre ICFEN e ICFER está basada en la medición de la FE realizada por el ecocardiograma Doppler. Dicho proceso brinda la impresión de que pacientes con ICFEN tienen solamente alteraciones en la función diastólica, con la función sistólica preservada.
No obstante, nuevas técnicas de evaluación de la función cardiaca a través de la medición de la velocidad del eje longitudinal por el ecocardiograma Doppler tisular EDT vienen mostrándose como un índice más sensible para la evaluación de la función sistólica que la FE.
Por lo tanto, la ICFEN seria resultado de la disfunción sistólica de la bomba muscular ventricular en la presencia de un desempeño preservado de la bomba hemodinámica. Es decir, cuando evaluamos aisladamente la FE del ventrículo izquierdo podemos no identificar anormalidades presentes en la contractilidad miocárdica.
Incluso con pronóstico desfavorable, la ICFEN es hoy un síndrome clínico poco valorizado cuando comparado al diagnóstico de otras enfermedades no cardíacas, tales como cáncer y diabetes, y de enfermedades cardiacas, como el infarto de miocárdio.
La poca importancia dada al diagnóstico de la ICFEN puede estar relacionada principalmente a alta complejidad del síndrome, al bajo convencimiento debido a la dificultad de identificar un método estándar para cuantificar el diagnóstico que pudiera utilizarse en la práctica clínica y también debido a las controversias que implican a la definición de disfunción diastólica y de criterios para diagnóstico de ICFEN.
Recientemente, la Sociedad Europea de Cardiología publicó una nueva directriz de como diagnosticar la ICFEN, utilizando dos algoritmos destinados a la exclusión y confirmación del síndrome, con énfasis en los hallazgos del EDT y de los péptidos natriuréticos.
Epidemiología
En los días actuales, diferentes autores han evidenciado que la ICFEN es la forma más común de presentación de las IC y con pronóstico semejante a la ICFER.
Estudios epidemiológicos revelan que la prevalencia de la ICFEN es superior al 50% entre los pacientes con IC.
En un artículo publicado recientemente en Arquivos Brasileiros de Cardiologia, Moutinho et al. Observaron una prevalencia de ICFEN del 64,2% en una población de pacientes atendidos en el Programa Médico de Familia, en la ciudad de Niteroi, en Río de Janeiro, con señales y síntomas de IC.
Es importante que se destaque las características demográficas y las comorbilidades de los pacientes con IC varían de acuerdo con la FE8.
Tabla 1 Cuando comparamos a pacientes con ICFEN con aquellos que presentan ICFER se puede observar que los primeros son más mayores y más obesos, perteneciendo la mayoría de ellos al sexo femenino.
Pacientes portadores de ICFEN tienen historia de hipertensión arterial, diabetes y fibrilación atrial8.
A pesar de que pacientes con ICFEN tengan un mejor pronóstico que aquellos con ICFER, ellos presentan una significativa morbimortalidad, con el pronóstico malo, tras hospitalización por IC, con una tasa de mortalidad alrededor del 20% en un año.
Aunque estrategias basadas en recientes evidencias para tratamiento de la IC cambian favorablemente los resultados de los pacientes con ICFER, los estudios han evidenciado un aumento en la prevalencia de la ICFEN sin cambio de la mortalidad en los últimos 20 años.
No existe consenso entre considerar la IC un síndrome único y la posibilidad de que sea la ICFEN y la ICFER dos formas clínicas distintas.
Caso la IC se caracterice como un síndrome único, ella se definiría por un progresivo descenso en el desarrollo sistólico. Se la evaluaría de mejor manera si fuera por medio del análisis de velocidades o medidas que implicaran el acortamiento del eje longitudinal a través del EDT, comparado a la medida aislada de la FE.
La teoría de que la IC no sería un síndrome único, sino dos enfermedades, toma como base tanto alteraciones estructurales, funcionales y moleculares asociadas a la función diastólica, como también estudios clínicos con intervención farmacológica. Además de eso, ella evidencia que pacientes con ICFEN no tienen la misma respuesta que pacientes con ICFER, y sugiere la existencia de diferentes mecanismos fisiopatológicos.
Aunque algunos autores han argüido que en la ICFEN la función sistólica es completamente normal, y que esta condición clínica se debe a una disfunción diastólica aislada, resaltamos aquí que es completamente artificial separar las dos fases del ciclo cardíaco sístole y diástole.
En razón de eso, deberíamos considerar ICFEN e ICFER como entidades clínicas distintas.
Estos estudios están basados en medidas globales derivadas de la curva volumen presión del VI que no tienen en cuenta las alteraciones regionales de la función del eje longitudinal, las que se compensan por un aumento de la contractilidad del eje radial del VI.
Así que la curva de presión/volumen puede permanecer normal pese a los cambios significativos en la arquitectura y forma del ventrículo.
Elementos claves de la fisiopatología de la disfunción cardiaca
La función diastólica normal permite que el corazón tenga un llenado adecuado tanto en reposo como en el esfuerzo, sin ocurrir aumento de las presiones diastólicas.
Sin embargo, cambios en la relajación cardiaca, la presencia de hipertrofia miocárdica y la remodelación son defectos claves que alteran la rigidez del ventrículo y las presiones de llenado, conllevando la intolerancia al ejercicio. Esta consecuencia seria el primer síntoma de ICFEN, y también el primer determinante de reducción de calidad de vida.
En el corazón con disfunción diastólica la FE permanece mantenida por un buen período.
El mantenimiento del desempeño cardiaco se debe a un período compensatorio compuesto por dos fases -la fase de activación sistólica y la fase de disfunción sistólica de la bomba muscular.
La fase de activación sistólica Figura 1 se caracteriza por el aumento de la presión, del volumen y del flujo ventricular, es reversible y refleja la activación de todos los mecanismos adaptativos del corazón como una bomba hemodinámica y muscular.
Con el mantenimiento del estrés cardíaco, la activación sistólica puede progresar a la fase de disfunción sistólica Figura 2.
Por lo tanto, el completo entendimiento de la disfunción sistólica de la bomba muscular ante un desempeño preservado de la bomba hemodinámica, o sea, FE normal, sería, sin duda, el camino esencial para la comprensión de la fase inicial del Síndrome de IC, que llamamos ICFEN.
Relajación anormal
La relajación alterada es una alteración funcional del corazón y uno de los tres criterios obligatorios en el diagnóstico de la ICFEN y no se puede confundir o usar como sinónimo de ICFEN.
El mejor camino para que se evidencie que pacientes con ICFEN tengan una anormalidad de la relajación es evidenciar si la relación presión/volumen diastólica final R-P/VDF es mayor cuando comparada a su valor normal.
Determinadas condiciones, tales como la hipertrofia cardiopatía hipertensiva, miocardiopatía hipertrófica, y/o estenosis aórtica y la isquemia miocárdica, afectan la relajación que se vuelve más lenta e incompleta, ocasionando un aumento del VDF.
La R-P/VDF posibilita evidenciar que no sólo la presión diastólica intraventricular es elevada, sino también se ve esta elevación en ventrículos que presentan una disminución del volumen de llenado.
La demostración de la elevación de la R-P/DVF es importante porque en la ausencia de esta alteración, el VDF puede estar aumentado debido al aumento de la precarga. Esto se puede observar en pacientes con insuficiencia aórtica y mitral sin danos en contractilidad y sin cualquier cambio significativo en las propiedades de relajación, y que la corrección quirúrgica de la alteración corrige la sobrecarga.
Hipertrofia cardiaca
Se considera la hipertrofia ventricular como un mecanismo adaptativo del corazón ante un aumento de carga.
Esta sobrecarga puede generar, a través de mecanismos intracelulares, diferentes respuestas que se asocian o no al compromiso funcional del miocárdio.
El concepto de hipertrofia está basado en la identificación del aumento del peso del corazón determinado principalmente por el aumento del tamaño de los cardiomiócitos.
No podemos olvidarnos que las células musculares cardiacas constituyen el menor porcentaje de todas las células del miocardio, sin embargo, por ser las mayores, la variación de su tamaño determinará un impacto significativo en el peso final del corazón.
Mecanismos naturales de sobrecarga pueden desencadenar la respuesta hipertrófica, como el determinado por el crecimiento o el embarazo, y el inducido por la actividad física; o entonces aquel inducido por mecanismos patológicos como hipertensión arterial, estenosis e insuficiencia valvular, miocardiopatía e infarto de miocardio.
La hipertrofia patológica viene acompañada de pérdida de la contractilidad.
El análisis de las fibras del eje longitudinal de VI, por el EDT, evidencia una disminución de la contracción en corazones hipertrofiados, resultante de la hipertensión arterial, respecto al observado en corazones normales o corazones de atletas con hipertrofia fisiológica.
Las principales diferencias fisiopatológicas entre ICFER e ICFEN son el aumento del volumen ventricular y el cambio en la forma del ventrículo debido al proceso de remodelación.
El infarto de miocardio es un potente estímulo al proceso de remodelación, conllevando un aumento del VI y la reducción de la FE. No obstante, la enfermedad cardiaca hipertensiva, la remodelación es un proceso lento, con la hipertrofia del VI, lo que conlleva la disfunción sistólica y diastólica del VI. Es en este proceso que el aumento compensatorio de la contracción radial tiende a normalizar la FE.
Sin embargo, en estadios tardíos, la remodelación ocurrirá con aumento del volumen del VI y el paciente pasará entonces de la ICFEN a la ICFER.
En el momento actual, el empleo de medicamentos que actúan sobre la remodelación se está mostrando eficaz en el tratamiento de la IC, considerando que las señales de remodelación reversa son un poderoso predictor de mejora clínica.
Como diagnosticar en la práctica clínica la ICFEN
En la evaluación de la IC, la primera etapa sería establecer el diagnóstico por la presencia de síntomas y señales y cuando disponible la dosificación de péptidos natriuréticos.
Acto seguido, utilizar un método de cardioimagen para que se evalúe objetivamente la función del VI y se determine la principal etiología y sus mecanismos ICFEN, ICFER, pericardiopatía y valvulopatías.
El tercer paso seria determinar si la remodelación ya estaría presente aumento de volumen del ventrículo y finalmente buscar por la presencia de factores dañinos adicionales como disincronía, arritmias y alteraciones metabólicas y electrolíticas.
La Directriz de la SECSociedad Europea de Cardiología presenta un modelo algoritmo Figuras 3 y 4 de cómo hacer el diagnóstico y también de como excluir la ICFEN a partir de nuevos conceptos sobre la función cardiaca y de medidas del EDT.
La directriz establece tres etapas obligatorias de cómo hacer el diagnóstico de la ICFEN: presencias de señales o síntomas para diagnóstico de IC, presencia de FE mayor que el 50% y evidencias de disfunción diastólica relajación, llenado y rigidez.
Señale y síntomas de IC
Las señales y síntomas de IC incluyen edema periférico, hepatomegalia, crepitaciones pulmonares, edema pulmonar, fatiga y disnea.
El síntoma más común y que también lleva la mayor dificultad en el diagnóstico diferencial es la disnea.
Esta dificultad es más presente en pacientes mayores y obesos y que corresponden a una mayor proporción de los pacientes con ICFEN.
Diferentemente de los pacientes hospitalizados, que ingresan con cuadro clásico de IC y generalmente no generan dudas en el diagnóstico, los pacientes ambulatorios se quejan frecuentemente de disnea sin señales detectables de congestión, lo que conlleva la necesidad de exámenes para confirmación del diagnóstico.
Función sistólica del ventrículo izquierdo normal o levemente alterada
La elección de un punto de corte del valor de la FE para separar la ICFEN de la ICFER permanece arbitrária.
La Directriz de la SEC estableció el valor de FE>50%, con la necesidad de una evaluación según las recientes recomendaciones de la Sociedad Americana de Ecocardiografía y de la Sociedad Europea de Ecocardiografía.
Los criterios de la presencia de FE normal necesitan implementarse con medidas del volumen, por eso el VDF, que se debe indexar a la superficie corporal, no podrá exceder a 97 ml/m para el diagnóstico de ICFEN.
Evidencias de relajación anormal del VI
La primera cuestión es si hay necesidad de que se evalúe alteraciones de la relajación en todos los pacientes con sospechas de ICFEN.
Teniendo esta posibilidad en cuenta, Zile MR et al. probaron la hipótesis de que medidas de la disfunción diastólica no eran siempre necesarias para que se hiciera el diagnóstico de ICFEN.
Ellos evaluaron a pacientes con IC con FE>50% y evidencias de remodelación concéntrica y demostraron que el 92% de esos pacientes tenían una elevada presión diastólica final y todos ellos tenían un índice de relajación anormal, llenado anormal o rigidez, como mínimo.
En este grupo de pacientes, la obtención de los parámetros de DD no ofreció datos adicionales al diagnóstico, sino solamente de confirmación de la DD.
No podemos olvidar que este estudio evaluó a pacientes con historia de IC establecida y, por lo tanto, esos datos no pueden extenderse a pacientes que presentan solamente síntomas de disnea.
Un hallazgo importante de este estudio es que evidencias de remodelación concéntrica son importantes para el diagnóstico de ICFEN y es una potencial sustituta para la caracterización de la disfunción diastólica.
El estudio revela que un índice de masa de la pared del VI > 122 g/m para mujeres y > 149 g/m para varones es una evidencia suficiente para el diagnóstico de ICFEN cuando el EDT no es conclusivo o cuando péptidos natriuréticos están elevados.
Evaluación de la función del ventrículo izquierdo por el EDT
El EDT juega un rol fundamental en la evaluación de ese proceso ya que la presentación clínica de la ICFEN es indistinguible de la ICFER y seguramente la medición de la FE no es relevante.
El desarrollo de nuevas técnicas del EDT viene permitiendo una mayor exactitud en la evaluación de la función ventricular.
En reciente estudio, Wang et al. evaluaron que la medición de la velocidad de estiramiento al inicio de la diástole E' por el EDT es un fuerte predictor de mortalidad cuando comparado a los datos clínicos y el ecocardiograma estándar.
Conviene tener en cuenta que esta medición de fácil realización adiciona valor significativo en el manejo clínico de pacientes con IC.
El E' viene mostrándose como un fuerte predictor del pronóstico del IC ya que esta medición refleja tanto la función sistólica como la diastólica del VI.
Además de eso, las fibras subendocárdicas, que son responsables de la contracción del eje longitudinal, pueden ser más susceptibles al efecto de la fibrosis, de la hipertrofia y de la isquemia en función de su posición, lo que explicaría lo E' como un buen marcador de la enfermedad.
Otra evaluación frecuente del ecocardiograma es la medición de la velocidad precoz del flujo por la válvula mitral E, que se puede obtener en el septo o en la porción lateral del anillo mitral.
El EDT viene, por lo tanto, permitiendo la evaluación cuantitativa de la función sistólica y diastólica del VE.
Recientes estudios exploraron el rol pronóstico del EDT en diversas enfermedades cardíacas como la IC, el infarto agudo de miocardio y la hipertensión arterial.
Relación E/E'
La relación E/E' tiene una correlación próxima a la presión de llenado del VI, teniendo en cuenta que E depende tanto de la presión del atrio izquierdo y de la relajación del VI, como también de la edad, mientras que E' depende más específicamente de la relajación del VI y de la edad.
Por lo tanto, si eliminamos la relajación del VI y la edad en la relación E/E' ella se convierte en la medición de la presión de atrio izquierdo o la presión de llenado del VI.
Así que la relación E/E' puede conceptuarse como la cantidad de sangre que entra en el VI durante la fase de llenado rápido, con E como el representante del gradiente necesario para que haga con que la sangre entre en el VI.
Por lo tanto, un aumento del E/E' significa un alto gradiente para una baja transferencia de volumen.
Cuando E/E' > 15 las presiones de llenado del VI están elevadas y cuando la relación < 8 ellas son bajas.
Se considera la relación E/E' como evidencia diagnóstica de la presencia de ICFEN si > 15, y evidencia de ausencia de ICFEN si < 8.
Y se considera un valor de E/E' entre 8 y 15 como sugestivo, pero como no diagnóstico, y necesita evaluárselo con otros datos no invasivos para que se confirme la ICFEN.
Volumen indexado del atrio izquierdo
El aumento de las presiones diastólicas del ventrículo izquierdo ocasiona la remodelación del atrio izquierdo con aumento de su volumen.
Por lo tanto, se puede tener el volumen del atrio izquierdo indexado VAE-I como la expresión morfológica de la disfunción diastólica del ventrículo izquierdo.
El aumento del VAE-I >29 mL/m sería un marcador, independientemente de la presión de llenado del VI en pacientes con sospecha de ICFEN.
Cuando el E/E' no es conclusivo 15 > E/E' > 8 para diagnóstico de la ICFEN la presencia de VAE-I >40 mL/m ofrece evidencias suficientes para que se confirme el diagnóstico.
De igual modo, un VAE-I <26 mL/m se propone como pre requisito para que se excluya ICFEN.
Péptidos natriuréticos
El BNP se produce en el miocardio en respuesta a un aumento en el estiramiento de la diástole ventricular y su secreción produce natriuresis, vasodilatación y mejora o relajación ventricular.
En pacientes con ICFEN, valores de BNP tienen correlación con índices que evalúan la relajación diastólica precoz y tardía del VI.
Valores elevados se observaron en pacientes con relajación retrasada o alterada.
Como los niveles de BNP pueden sufrir influencias de diversas condiciones septicemia, insuficiencia hepática, insuficiencia renal, EPOC enfermedad pulmonar obstructiva crónica, obesidad, un valor elevado de BNP no ofrece evidencias suficientes para diagnóstico de disfunción diastólica y requiere exámenes adicionales.
Para le diagnóstico de ICFEN, un alto valor predictivo positivo se determinó cuando de la elección del punto de corte del BNP 200 pg/mL.
Para la exclusión de ICFEN, un alto valor predictivo negativo se estableció para el punto de corte del BNP <100 pg/mL.
Por lo tanto, péptidos natriuréticos se recomiendan principalmente a la exclusión de ICFEN y no para diagnóstico.
Como BNP aisladamente no ofrece evidencias para diagnóstico de ICFEN, él siempre necesita utilizarse con otros exámenes no invasivos.
Como confirmar y excluir la ICFEN
Tan importante como diagnosticar la ICFEN Figura 3 es que se determine la exclusión del diagnóstico en pacientes con cuadro de disnea y sin señales de congestión Figura 4, ya que el diagnóstico diferencial de la ICFEN es de gran dificultad principalmente en estos pacientes.
Podemos excluir la ICFEN en pacientes con disnea que presenten un BNP < 100pg/ml debido a su alto valor predictivo negativo.
Si el ecocardiograma aleja la presencia de enfermedad valvular o del pericardio, la FE > 50%, el VDF indexado < 76ml/m, ante la ausencia de fibrilación atrial, dilatación atrial, hipertrofia del ventrículo izquierdo -y aún con la relación E/E'- < 8, el diagnóstico de ICFEN se puede descartar.
Conclusión
Los cardiólogos y ecocardiografistas deberán utilizar, progresivamente, la directriz de la SEC que estableció criterios para confirmación del diagnóstico y exclusión de la ICFEN en la evaluación de los pacientes con sospecha de ICFEN.
A pesar de que sea la FE un índice importante para la evaluación de la bomba cardiaca hemodinámica, ella no se debe utilizar como principal criterio para diagnóstico y/o exclusión de IC, ya que la evaluación aislada de la FE puede no identificar anormalidades presentes en la contractilidad miocárdica.
El EDT, a pesar de poco empleado en la práctica clínica, es actualmente el mejor instrumento para el diagnóstico de la ICFEN, y su utilización puede sustituir gradualmente los criterios clásicos del ecocardiograma transmitral en la evaluación de la disfunción diastólica.
Agradecimientos
Nos gustaría agradecer al Profesor Dirk L. Brutsaert, del Hospital de Middelheim, Universidad de Antuérpia, Bélgica, por las informaciones prestadas a los autores y también por la autorización para que utilizáramos las figuras en esta revisión.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de tesis de Maestría de Antônio Lagoeiro y Evandro Tinoco Mesquita por la Universidad Federal Fluminense.
Un estudio multicéntrico desarrollado por investigadores de la Facultad de Odontología de la Universidad Federal de Goiás, Universidad de Cuiabá y Universidad de São Paulo Ribeirão Preto, en las áreas de endodoncia, radiología y ortodoncia, determinó las dimensiones lineares de las etapas de desarrollo de la dentición permanente humana usando tomografía computadorizada de haz cónico TCHC.
Frente al potencial de adquisición de imágenes de alta resolución y de la viabilidad de nuevas modalidades emergentes de imágenes tridimensionales, se torna esencial conocer las medidas lineares de la dentición permanente durante el desarrollo humano, particularmente en los primeros 20 años de edad.
Este estudio integra una línea de investigación dentro del diagnóstico de enfermedades humanas, que han analizado la influencia de la interpretación de imágenes con menor posibilidad de diagnóstico falso-negativo.
Considerando las limitaciones de las radiografías periapicales que ofrecen visualización bidimensional de una estructura tridimensional, se debe considerar la perspectiva de nuevas herramientas para el diagnóstico y planeamiento terapéutico.
La viabilidad para el correcto manejo de la TCHC, el análisis de coste-beneficio y el cuidado con la dosis de radiación deben ser consideradas para uso en la rutina clínica.
Los autores también están estudiando las interferencias promovidas por artefactos metálicos que pueden limitar la exactitud de determinados exámenes.
El conocimiento de las etapas de desarrollo de la dentición permanente es esencial para un excelente manejo clínico en diversas especialidades odontológicas.
Las medidas obtenidas de los diferentes grupos dentarios están de acuerdo con las estimaciones de las investigaciones publicadas previamente, sin embargo, el presente estudio posibilitó la visualización tridimensional en diversas fases de desarrollo dentario humano.
Las imágenes por TCHC de las diferentes etapas de desarrollo contribuyen en el diagnóstico, planeamiento e resultados de los tratamientos en las diversas especialidades odontológicas.
Las dimensiones de las coronas y de las raíces dentarias pueden tener una importante aplicación clínica y en la investigación, constituyendo una técnica no-invasiva que contribuye con estudios in vivo.
Complementario a estos hechos, fue posible proponer un nuevo modelo para estudiarse las etapas de desarrollo del diente humano.
Investigadores del Programa de Post-graduación en Epidemiología de la Universidade Federal de Pelotas evaluaron la ocurrencia de dependencia para la realización de actividades de la vida diaria en una muestra representativa de ancianos de la zona urbana de Pelotas, Rio Grande do Sul.
El estudio ocurrió entre octubre de 2007 y enero de 2008, bajo la coordinación del profesional de Educación Física Giovâni Firpo Del Duca y publicado en la Revista de Saúde Pública.
El resultado principal mostró que, de los 598 sujetos entrevistados con edad igual o mayor a 60 años, 26,8% de los ancianos estudiados presentaron dependencia para la realización de, al menos, una actividad instrumental de la vida diaria usar el teléfono, ir a locales distantes usando algún transporte, hacer compras, arreglar la casa, lavar ropas, preparar la propia comida, tomar medicamentos y cuidar del dinero.
Es importante destacar que la principal diferencia entre las actividades básicas e instrumentales está en el hecho de que las primeras se relacionan con tareas cotidianas de auto-cuidado; ya las segundas son actividades más complejas, estando generalmente relacionadas con la participación social del anciano.
Los autores del estudio destacan que los elevados porcentajes de incapacidad funcional encontrados en más de ¼ de los ancianos pueden ser revertidos con alternativas relativamente simples, como la promoción de grupos de actividades físicas para ancianos y la oferta de espacios públicos con infraestructura adecuada y segura de ocio, que pueden mejorar la calidad de vida de esos individuos, y con esto, aumentar la independencia y expectativa de vida.
Con relación a las actividades básicas estudiadas, se encontró la más alta prevalencia de incapacidad para el control de las funciones de orinar y/o evacuar 21,3%, seguida por los actos de vestirse 9,9% y tomar bañarse 8,9%.
Del total de individuos con incapacidad para las actividades básicas, la gran mayoría presentó incapacidad para sólo una actividad, mayoritariamente representada por la incontinencia urinaria/fecal, vista de forma equivocada como proceso natural del envejecimiento por la población.
Para las actividades instrumentales, las ocurrencias más frecuentes de incapacidad fueron para trasladarse utilizando algún medio de transporte 17,6%, hacer compras 16,1% y lavar ropa 15,9%, respectivamente.
Contrariamente a lo observado para las actividades básicas, las incapacidades para las actividades instrumentales ocurrieron, en su mayoría, de forma acumulada, lo que retrata la complejidad de ejecución de esas actividades.
Los investigadores llaman la atención para el hecho de que cuanto mayor la edad de los ancianos evaluados, mayores fueron las ocurrencias de incapacidad funcional encontradas en el estudio.
El envejecimiento humano puede ser comprendido como un proceso universal, dinámico e irreversible.
Entre los comprometimientos propios del avance de la edad, se destaca la incapacidad funcional, caracterizada por cualquier restricción para realizar actividades cotidianas.
La incapacidad funcional es un importante indicador del estado de salud del anciano y su declino está asociado a la mortalidad en este grupo etario.
Los investigadores del estudio relatan que los datos encontrados son fundamentales para creación, ejecución y actualización de programas específicos de atención a la salud del anciano brasilero, pues la ocurrencia de incapacidad funcional también es afectada por el estilo de vida del individuo.
Aunado a eso, la mayoría de estudios de este tema es producido en países desarrollados, en los cuales las condiciones de vida y de salud son más adecuadas a la población anciana.
El gran desafío para la salud pública en las próximas décadas está en el diagnóstico y prevención de los posibles riesgos asociados a la incapacidad funcional, en busca de una longevidad con mayor independencia, autonomía y calidad de vida para los ancianos.
Introducción
Las enfermedades del aparato circulatorio poseen elevada incidencia en el contexto mundial y nacional, siendo consideradas la principal causa de muerte e incapacidad en Brasil y en el mundo.
El tratamiento de las enfermedades cardiovasculares puede ser clínico o quirúrgico, siendo el tratamiento quirúrgico considerado una opción eficaz en el tratamiento de enfermedades cardíacas isquémicas e indicado cuando representa una mayor sobrevenida al paciente.
Además de aumento de la expectativa de vida, pacientes sometidos a la revascularización del miocardio presentaron mejor evaluación de la calidad de vida en hasta seis meses después del procedimiento quirúrgico.
El procedimiento quirúrgico es percibido por el paciente, algunas veces, como un evento relacionado a la incapacidad y/o alteración de la imagen corporal, y por tratarse de un situación atípica y estresante para el paciente, lo torna vulnerable tanto en el pre cuanto en lo pos operatorio, generando daños a su recuperación.
A través de las dudas e incertidumbres presentadas por los pacientes acerca de la educación alimentar, práctica de ejercicios físicos, retorno al trabajo, práctica de actividades diarias, dificultades con las incisiones quirúrgicas, práctica de actividad sexual, consumo de bebida alcohólica y uso de medicaciones se percibe que ese procedimiento tiene importante impacto en el proceso de vivir del paciente cardíaco.
Importa a la enfermería conocer las experiencias, el modo de vivir, ser saludable y adolecer del ser que pasó por una revascularización, buscando comprender los significados de las experiencias vividas por los sujetos y aportar con las relaciones de cuidado, una vez que presentan significativa interface en la adherencia al autocuidado e incremento en el proceso de rehabilitación.
La enfermería puede actuar en el sentido de ofrecer/ejercer un cuidado personalizado, creativo, comprensivo, contemplando la totalidad y complejidad del ser humano.
Delante del expuesto, se cuestiona: ¿Cómo los pacientes significan su proceso de vivir después de la experiencia quirúrgica de RVM?
Y, se objetiva: comprender los significados sobre su proceso de vivir para pacientes sometidos la cirugía de RVM, y construir un modelo teorético explicativo.
Estudios de esa naturaleza hacen viable la comprensión de la experiencia vivida por el paciente quirúrgico, aportando para la asistencia de enfermería, enseñanza e investigación.
Especialmente, posibilita a la enfermería pensar/reflejar sobre sus acciones de cuidado al paciente cardíaco, comprendiéndola en su multiplicidad de ser y aliando el conocimiento científico a las acciones humanas de cuidado.
Se trata de un estudio de naturaleza cualitativa, que utilizó la Teoría Fundamentada en los Datos TFD como referencial metodológico, la cual permite explorar los significados de los fenómenos generando teorías sustantivas que se constituyen en guías para a acción.
El escenario elegido fue una institución de salud referencia en cirugía cardíaca localizada al sur de Brasil.
La selección de los participantes fue intencional con base en el objetivo del estudio.
Se utilizó como criterio para inclusión para componer el primer grupo de la muestra: pacientes con más de 18 años, que hubiesen realizado RVM en la institución referencia en cirugía cardíaca hace por lo menos 30 días.
La recogida de datos fue realizada con entrevista individual, semi-estructurada, grabada en medio digital, en la propia institución o en la residencia de los participantes, en los meses de octubre de 2010 a mayo de 2012.
Se utilizó como cuestión inicial: me hable sobre su experiencia de haber realizado cirugía de RVM.
El encaminamiento de las demás cuestiones fue dirigido por las investigadoras desde las respuestas de los entrevistados.
Participaron del estudio 33 sujetos, que fueron divididos en 4 grupos de las muestras.
El primer grupo fue formado por 8 pacientes, quiénes refirieron sobre la importancia de la presencia de los profesionales de la salud y de los familiares en el proceso pre-operatorio.
El según grupo fue compuesto por 2 enfermeras, una proveniente de la unidad de terapia intensiva UTI y a otra de la unidad de internación de las coronarias; 2 médicos, un actuante en el ambulatorio de especialidad médicas y otro en la UTI; una educadora físico y un técnico de enfermería, ambos atestados en el servicio de rehabilitación.
El tercer grupo fue formado por 4 pacientes y 5 familiares cuidadores directos.
El cuarto grupo fue constituido por otros 10 pacientes objetivando la confirmación de las hipótesis levantadas.
La saturación teorética fue alcanzada en este momento.
La colecta y el análisis de los datos ocurrieron simultáneamente, siguiendo las etapas propuestas por la TFD: codificación abierta, axial y selectiva.
En la codificación abierta, los datos fueron analizados línea por línea con el objetivo de identificar cada incidente, formando los códigos preliminares.
En la codificación axial los datos fueron agrupados, objetivando relacionar categorías a sus subcategorías, en el sentido de lograr una explicación más clara y completa sobre el fenómeno, así como de sus propiedades y dimensiones.
En la fase de la codificación selectiva las categorías y subcategorías encontradas anteriormente fueron comparadas y analizadas continuamente con el objetivo de integrar y refinar la teoría, identificando de esa manera la categoría central.
A continuación fue desarrollada la explicación teorética de las categorías conforme el modelo paradigmático.
Se utilizó como referencial teorético la Teoría de la Complejidad.
Del proceso de análisis emergieron 11 categorías que inter-relacionadas sostienen el fenómeno "Percibiendo el proceso de vivir la cirugía de RVM como una oportunidad para el mantenimiento de la vida asociada al enfrentamiento de los significativos cambios en el estilo de vida".
La validación del Modelo Teorético fue efectuada por un paciente no deponente que realizó cirugía de RVM en la institución, y una investigadora, enfermera, con expertise en el método.
Fueron respetados los aspectos éticos en las diversas etapas de la investigación.
Para garantizar el anonimato de los participantes se optó por las iniciales "Y", "P", "F" y "PA", que identifican, respectivamente, el primero, lo segundo, el tercero y el cuarto grupos de las muestras, seguidas de números ordinales, de acuerdo con el orden de las declaraciones.
El fenómeno "Percibiendo el proceso de vivir la cirugía de RVM como una oportunidad para el mantenimiento de la vida asociada al enfrentamiento de los significativos cambios en el estilo de vida" es compuesto por 11 categorías, organizadas en 5 componentes, conforme el modelo paradigmático, cuya presentación gráfica está disponible en la Figura 1.
Las categorías "Conociendo el servicio de referencia" y "Entendiendo el programa de rehabilitación" presentan el contexto en el cual el fenómeno se desarrolla.
El hospital es valorado por ser una institución referencia en cardiología, que realiza trasplantes y cirugías de grande portea, todavía presenta fragilidades de diversos órdenes.
Entre las fragilidades se resalta la falta de lechos, de aparatos y de profesionales, las cuales generan colas de espera y repercusiones significativas para el paciente, como describe la declaración del profesional: El motivo para lentitud en el servicio es falta de lecho, no hablo apenas de lecho de UTI de unidad de las coronarias, pero lechos en el sector. [...]
La estructura está desechada.
Está faltando mucha cosa y falta lo más importante el humano, falta mano de obra.
P2 La unidad de terapia intensiva UTI fue citada por los participantes como un escenario cruel.
En las primeras horas de pos-operatorio de la cirugía de RVM, al acordar, el paciente se percibe con el tubo oro-traqueal, para drenar y dolores, e identifica sonidos que potencian la sensación de desaliento.
El sueño y el reposo son dificultados por la presencia constante de los profesionales, por la frecuente monitorización y administración de medicamentos.
Para el acompañamiento del paciente en su recuperación existe en la institución el programa de rehabilitación cardíaca, desarrollado en 1997, con el objetivo de dar soporte en la realización de actividades físicas, haya vista que ni todas las unidades básicas de salud de la Provincia ofrecen ese servicio.
Ese programa de manera gradual ha sido valorado y recibido mejorías por la de la institución, las cuales son evidenciadas a través de la ampliación de la estructura física y del número de equipos.
El tiempo de rehabilitación para cada paciente es respetado por los profesionales y hay pacientes que continúan vinculados al programa por años.
Condición Causal
El fenómeno es desencadenado por la categoría "Relatando el hallazgo de la enfermedad cardíaca", que contempla desde primeros señales y síntomas del infarto agudo del miocardio hasta la vivencia del proceso quirúrgico.
Los participantes relatan que antes de la cirugía poseían una vida activa, con recargo de trabajo, hábito frecuente de realizar comidas ricas en gorduras saturadas y animales carnes rojas y consumo de alcohol y/o fumo asociados al sedentarismo y al no acompañamiento de la situación de salud.
El hallazgo de la enfermedad cardíaca no fue una sorpresa para la mayoría, una vez que ya tenían conocimiento sobre la presencia de factores hereditarios.
Las manifestaciones iniciales, tales como dolor en el brazo y en el pecho, tontura, sudoresis y sensación de muerte inminente hicieron con que los participantes si dirigiesen a los diferentes servicios de salud: Unidades Locales de Salud, Unidades de Hospital de Urgencias y Emergencias.
Aunque todos los pacientes hayan realizado RVM, algunos, inicialmente, realizaron cateterismo cardíaco seguido de angioplastia, con aplicación de stents, mientras otros tuvieron indicación de revascularización como intervención prioritaria.
Asociado al relato de los médicos sobre la necesidad de realización quirúrgica, algunos participantes denotan la voluntad de someterse a la cirugía para el mantenimiento de la vida.
Según ilustra el habla a continuación: Tenía 1% de chance de sobrevivir. [...]
E3 El equipo de salud, en especial a de enfermería, destina atención especial a las orientaciones pre-operatorias a los pacientes y a los familiares por medio de encuentros grupales y/o individualmente, objetivando minimizar el estrés de la hospitalización y del proceso quirúrgico, apocar la ansiedad y las posibles complicaciones.
Condiciones Intervinientes
Las condiciones que interfieren en el proceso de vivir de los pacientes sometidos a la RVM son presentadas en dos categorías.
En la primera categoría, "Contrastando sentimientos vividos durante la internación", es revelado que el miedo de la muerte y de la anestesia, los riesgos de la cirugía y el alejamiento de la familia actúan como una barrera en lo acepte del procedimiento quirúrgico.
Algunos pacientes se sentían tristes, desesperados, con voluntad de llorar constantemente por no desear realizar el procedimiento.
Sin embargo, otros recibieron de manera muy calma la noticia, enorgulleciéndose porque tienen coraje para realizar el procedimiento quirúrgico.
Los participantes destacan la capacidad y la buena relación interpersonal con el equipo de salud. A los enfermeros y equipo de enfermería, enfatizan la gratitud por las atenciones directas, por el apoyo emocional y confianza.
Los participantes consideraron la espera por la cirugía como un obstáculo en el proceso de vivir de los pacientes sometidos a la RVM, pues aguardar por la cirugía aumenta la ansiedad y puede ocasionar empeoramiento de la condición clínica de salud.
Algunos pacientes aguardaron sin confort en lechos en los pasillos de la Emergencia por vacantes en la unidad de internación, y posteriormente por vacante en la UTI, aumentando aun más el temor de no salir con vida del procedimiento quirúrgico.
En la segunda categoría, "Desvelando la percepción en el período pos-operatorio", son descritas las primeras horas después de la cirugía.
Los pacientes, al acordar, se percibían desorientados en el tiempo y en el espacio, sentían desaliento con las luces encendidas constantemente y acongojados por la imposibilidad de hablar debido a la presencia del tubo oro-traqueal, sentían dolor y desaliento en el momento de la extubación y dolor en la incisión torácica a cada episodio de tos.
La RVM trae consigo muchos cuestionamientos con relación al porvenir, como la incapacidad para el trabajo, la efectuación de la jubilación y la reducción de la renta familiar.
El profesional de enfermería es comprendido como una base, que da atención, orienta y acarrea los enfrentamientos necesarios, como ilustran las declaraciones a continuación: Ellos se apegan con nosotros, si usted das atención de verdad, quieren aquella persona de confianza.
P3 Fue difícil ir para casa.
Aquí tenía enfermeras, médicos, todo a mi vuelta.
En casa era apenas yo y mi esposo.
Emergieron del análisis tres categorías que compone las estrategias utilizadas para el alcance del fenómeno.
La categoría "Percibiendo la familia en el enfrentamiento de la enfermedad" describe que la familia es envuelta por los profesionales en los encuentros de orientación pre y postoperatoria, siendo enfatizada su importancia en el acompañamiento del paciente, en la oferta de apoyo y seguridad y en la contribución en la disminución de la ansiedad y del estrés quirúrgico.
Después de la alza, a pesar del cuidado y de la cooperación familiar favorecer la recuperación del paciente, situaciones de atrito familiar causan perjuicios emocionales, de interacción social y familiar, en especial por las cobranzas de los familiares a los pacientes de cambios en el estilo de vida.
Todavía, se verifica la importancia de la autonomía del paciente para el autocuidado, conforme declaración del profesional: Uno hace un estímulo para que ellos también asuman el control, también del proceso de tratamiento y prevención secundaria.
P5 La categoría "Teniendo fe y esperanza" apunta la utilización de recursos espirituales por los pacientes como fuente de esperanza y para el enfrentamiento del proceso quirúrgico.
Los profesionales afirman incentivar la utilización de este subsidio.
La categoría "Participando del programa de rehabilitación" discute la iniciación de los pacientes en el programa de rehabilitación cardíaca aun en la internación hospitalaria, informando sobre las ventajas de la participación del programa, como el acompañamiento médico facilitado, y envolviendo la familia en el proceso.
La participación en el programa de rehabilitación cardíaca es comprometida debido a la condición socioeconómica desfavorable de algunos pacientes, que porque viven distantes de la institución y depender de transporte, abandonan el programa.
En esos casos, es orientada la participación del paciente en otros grupos que trabajen el re-condicionamiento físico, considerando la cirugía cardíaca.
La categoría "Enfrentando los cambios y consecuentes limitaciones, dificultades y adaptaciones al nuevo estilo de vida después de la cirugía de RVM" destaca la necesidad del paciente parar de trabajar, una de las primeras y más difíciles decisiones que deben ser tomadas.
Muchos asocian el hecho de tener que parar de trabajar como si estuviesen segando la propia vida, conforme la asertiva: Empecé a llorar, si ustedes me sacan eso ahí [el trabajo], estarán sacando mi vida, porque yo siempre fui acostumbrada a trabajar.
E2 La alteración de la rutina ocupacional afecta el aspecto emocional y también la condición económica y financiera del sujeto, pues, muchas veces, eran proveedores financieros de la familia.
La indisponibilidad des medicamentos para el tratamiento cardíaco en el SUS y la necesidad del paciente tener que adquirirlo con recursos propios puede afectar el presupuesto familiar y comprometer la adhesión al tratamiento, conforme relato de los pacientes.
Es destacado por los participantes el desafío de retomar la vida sexual después de la cirugía.
Mientras los cambios pueden ser superados cuando el compañero comprende las necesidades y las nuevas posibilidades de lograr placer.
Con la orientación y acompañamiento del equipo de salud el paciente comprende que la actividad física es una herramienta de superación, facilitadora y benéfica para su bien vivir.
En contraposición, el paciente denota la idea de privación y de limitación de las actividades habituales, tenidas como de gran placer, pero maléficas a la salud.
Relativamente al aspecto social, gradualmente los familiares perciben y se preocupan por el alejamiento del individuo que pasó por una revascularización del convivio familiar, de los hijos, de los nietos, de los amigos.
Discusión
Comprendiendo que los seres humanos son complejos y sufren interferencia de los movimientos/acciones/influencias de su red de relaciones e inter-acciones, se puede columbrar el significativo que es el proceso de RVM, observándose incluso impacto en la esfera social y económica.
El demasiado tiempo de espera para la realización de la cirugía, que genera ansiedad y desaliento para los pacientes y familiares, según investigación realizada en un hospital de enseñanza pública de Rio de Janeiro, puede ser justificado por la falta de vacante en el pos-operatorio, condición que justifica la prórroga de las cirugías cardíacas y consecuentemente aumento del tiempo de internación de los pacientes.
Este hecho compromete la dinámica institucional diaria, resulta en elevación de los costes públicos y aumenta del riesgo de infección hospitalaria al paciente que aguarda la cirugía.
Los índices de ansiedad y de depresión en pacientes en el pre-operatorio de cirugía cardíaca sano elevados, en especial en los de edad, considerando que la internación prolongada favorece esos trastornos emocionales.
La ansiedad tiende a aumentar el índice de dolor y consecuentemente uso de analgesia en el postoperatorio.
En el postoperatorio el paciente si depara con un ambiente de atenciones intensivas UTI, que debido a sus rutinas rígidas e inflexibles acarrea al paciente perturbación del reposo, pérdida de la privacidad y de la autonomía.
Considerando que los pacientes relatan sentir dolor en el postoperatorio inmediato, probablemente debido a la inserción para drenar, de la incisión quirúrgica y de la tos, la administración de opioides y analgésicos para control del dolor se vuelve necesaria para el confort del paciente y para la reducción de las alteraciones fisiológicas consecuentes del dolor, como la elevación de la presión arterial y de la frecuencia respiratoria.
Los profesionales de enfermería pueden actuar de manera atenta para garantizar un cuidado que consiga dar cuenta de las diversas dimensiones y necesidades del ser humano, reflejando sobre sus necesidades físicas, emocionales, relacionales, entre otras, en el sentido de tornar el ambiente y la experiencia menos traumatizante.
Se constata que la rehabilitación cardíaca iniciada aun en el período pre-operatorio permite, además de la disminución en las tasas de complicaciones postoperatorias y consecuentemente disminución en el tiempo de internación hospitalaria, que el paciente esté más listo para enfrentar la cirugía.
El aparecimiento de la enfermedad cardiovascular es relacionado al estilo de vida estresante y a los hábitos de vida considerados pocos saludables por los pacientes de este estudio, condiciones verificadas en investigación análoga, en la cual los pacientes describen y justifican como principales factores para el aparecimiento de la enfermedad cardíaca el estrés, las enfermedades crónicas de base, como hipertensión y diabetes, los hábitos alimentares inadecuados, como ingestión de gordura, el tabaquismo y el sedentarismo.
Se verifica que el control de eses factores de riesgo cardiovasculares es importante para la prevención de la enfermedad.
Conforme investigación realizada en el Hospital de Urgencias Cardiológico de Pernambuco se constata que independientemente de ser un primer episodio de infarto o de ser un nuevo evento, que los pacientes presentan respuesta inmediata inadecuada a los síntomas al tomar analgésico y hacer reposo, prorrogando la busca a la emergencia de los servicios de salud.
Tal actitud revela la falta de reconocimiento de las manifestaciones clínicas de la enfermedad y tienden a desmejorar los finales intra-hospitalares al paciente.
Las atenciones del equipo de salud, sean clínicos o interactivos, son considerados esenciales para el paciente cardíaco.
En la perspectiva de la complejidad el cuidado es entendido como un proceso de interacciones y asociaciones entre los seres, posibilitando conexiones desde fuerzas subjetivas entre serlo cuidado y el cuidador, siendo parte del sistema de salud, dinamizándolo, organizándolo y co-organizándose junto a los demás sistemas sociales.
Además de las atenciones profesionales recibidas, la espiritualidad es percibida cómo coadyuvante, un soporte utilizado por los pacientes cardíacos para los enfrentamientos en los momentos de crisis, como es el caso de la enfermedad cardíaca y el proceso quirúrgico.
La participación en el programa de rehabilitación cardíaca, después del alta hospitalario, además de aportar para el mantenimiento del condicionamiento físico del paciente, favorece su interacción social, apocando los índices de depresión y ansiedad después de la cirugía de RVM.
Los grupos de rehabilitación proporcionan motivación para el cambio y son importantes para la evolución y continuidad del proceso educativo.
Sin embargo, frecuentemente los pacientes presentan dificultades para realizar el mantenimiento de las atenciones recomendados por los profesionales de salud para la prevención de eventos cardiovasculares.
La adhesión a los atenciones es influenciada por el significado de salud, enfermedad cardíaca y riesgo personal atribuidos por los pacientes, así como por el estatus socioeconómico, motivación y deseo de cambio, auto-eficacia, y por fuentes de información en salud consideradas seguras, siendo constituida de una relación concordante entre profesional de salud y paciente por medio de la de la utilización de herramientas adecuadas en el proceso interactivo.
Se resalta que estudio realizado con cardiopatía para evaluar la efectividad de un programa educativo de enfermería en el mejoramiento de los comportamientos de autocuidado en pacientes con insuficiencia cardíaca constató que encuentros educativos, visitas domiciliarias, tele-enfermería y cartilla impresa presentan efecto benéfico sobre el proceso de adherencia y de mantenimiento del tratamiento.
Así, torna esencial la inversión en innovación y esmero de las estrategias de cuidado para acompañamiento de los pacientes con cardiopatía por el equipo de enfermería a lo largo del tiempo.
Los pacientes evitan hablar sobre sexo y refieren recelo con relación a la práctica sexual después de la cirugía.
Los cónyuges normalmente entienden la fragilidad de su compañero después del evento cardíaco, actuando con más delicadeza o respeto, sin embargo confirman que después de la cirugía cardíaca la frecuencia de las relaciones sexuales apoca.
Se hace necesario discutir la sexualidad del paciente cardíaco, utilizándose de lenguaje adecuado y creando ambientes adecuados de discusión.
La formación complementar de los profesionales de salud, así como investigaciones sobre orientación sexual en el pos-operatorio son necesarias para evaluar problemas de este orden y aconsejar adecuada y oportunamente los pacientes cardíacos y sus cónyuges.
Conclusión
Los resultados de este estudio evidenciaron el fenómeno "Percibiendo el proceso de vivir la cirugía de RVM como una oportunidad para el mantenimiento de la vida asociada al enfrentamiento de los significativos cambios en el estilo de vida" desde la interrelación de las once categorías encontradas y del modelo teorético paradigmático construido.
En lo que tañe las limitaciones del estudio, se destaca que la colecta de los datos fue realizada solamente con pacientes y profesionales provenientes de una institución referencia en cirugía cardíaca, que ofrece acompañamiento de ambulatorio con estructurado programa de rehabilitación.
De esta manera, se sugiere la producción de estudios posteriores con individuos con revascularización de otras instituciones y que no estén en programa de rehabilitación objetivando identificar otras especificidades.
El proceso de vivir la cirugía de RVM se configura como una oportunidad para el mantenimiento de la vida del paciente asociada a las necesidades de enfrentamiento de los significativos cambios en el estilo de vida.
Mantener la vida, quiere por la oportunidad de estar siendo sometido a un tratamiento quirúrgico complejo, quiere por la necesidad de tener que alterar el estilo de vida, son estados y condiciones mucho fuertes vividas por las personas fragilizadas física y emocionalmente delante de enfermedades cardíacas isquémicas.
Los resultados de este estudio apuntan significados importantes para ser considerados en el cuidado de enfermería a las personas sometidas a la cirugía de RVM, principalmente en lo que tañe el mantenimiento de relaciones de cuidado amistosas, de confianza y de soporte emocional para superar las ausencias familiares y cambios en el estilo de vida.
Aun, se destaca que el proceso de educación en salud debe ser una constante en el proceso de vivir de pacientes con revascularización objetivando el mantenimiento y motivación para el autocuidado y hábitos saludables.
Entre los adolecentes, la infección por el virus de la inmunodeficiencia humana HIV y las dolencias por el síndrome de la inmunodeficiencia adquirida sida, son consecuencias de la vulnerabilidad de esos individuos a las condiciones a que están expuestos .
La vulnerabilidad es definida como la posibilidad de exposición de las personas a la enfermedad, resultante de un conjunto de aspectos inmediatamente asociados al individuo y su relación con el colectivo .
Por lo tanto, esa vulnerabilidad puede ser clasificada en tres planes: individual, social y programático.
La vulnerabilidad individual se refiere a los conocimientos limitados de las personas, a creencias y a la percepción de riesgo del individuo.
La vulnerabilidad social depende del acceso a la información, del contexto social en que la persona está incluida y de la coherencia entre conocimientos y práctica.
La vulnerabilidad programática remite al acceso a los servicios y programas de prevención de HIV/sida y promoción de la salud.
En cuanto a los aspectos epidemiológicos, la infección por el HIV revela la tendencia del aumento de casos entre la juventud. Justificada por el inicio precoz de la vida sexual, por la necesidad de aceptación en grupos sociales, por el consumo de alcohol y otras drogas, además de la cuestión de género.
Con respecto a los aspectos sociales, se percibe que todavía es notable el sentimiento de culpa del individuo por la infección y el estigma social imputado a la enfermedad.
En relación a los aspectos políticos, se destacan los programas destinados a la garantía de prevención de la infección y/o re-infección y promoción de la salud de esa población .
En Brasil, en el período de 1980 a 2013, los casos notificados de sida entre adolescentes acumularon la cifra de 15.480.
Solamente en el año de 2012 fueron 923 casos, tanto por la categoría de transmisión vertical infección de madre para hijo en la gestación, parto y/o amamantamiento cuanto de transmisión horizontal por relaciones sexuales sin preservativo, uso de drogas inyectables y/o transfusión sanguínea .
En los últimos diez años, se observa una tendencia de descenso en la proporción de casos de transmisión vertical en menores de 5 años, visto que, en 2003, esa franja etaria correspondía a 63,8% de los casos identificados y, en 2012, a 41,8%.
En contrapartida, en ese mismo período, se nota una tendencia de aumento en la proporción de casos por transmisión vertical en jóvenes de 14 años 2,9% o más 41,5% .
La infección por el HIV, requiere de una rutina de cuidados que involucran el cotidiano medicamentoso, el acompañamiento asistencial permanente para evaluación clínica, además de las repercusiones sociales .
La terapia antirretroviral Tarv busca restaurar la inmunidad, de forma a reducir la morbosidad y la mortalidad, mejorando la calidad de vida de las personas infectadas . Por lo tanto, se hace necesaria la adhesión al tratamiento, que depende de diversos factores, desde la disponibilidad de acceso a medicamentos y análisis clínicos hasta el tipo de rutina diaria del individuo, lo que hace de eso un proceso dinámico y multifactorial .
Es esencial comprender la importancia de adherir al tratamiento, pero el entendimiento en si mismo, no garantiza el cumplimiento de ese objetivo.
Además de las dificultades antes identificadas, la comprensión superficial también puede llevar a los pacientes a fallar y abandonar el tratamiento .
En la adolescencia, la adhesión se vuelve aún más compleja, en la medida en que es preciso invertir en la comprensión que el adolescente tiene de su condición serológica, así como de la importancia de la continuidad de las evaluaciones clínicas y terapéuticas para el mantenimiento de su estado de salud.
En ese sentido, tanto el equipo de salud cuanto el adolescente y su familia deben encontrar estrategias de cuidados que minimicen las dificultades de ingestión encontradas en el cotidiano medicamentoso .
Buscando proporcionar subsidio, con el objetivo de intensificar las estrategias para esa perspectiva, se desarrolló una investigación en dos etapas de recolección de datos – una de abordaje cuantitativa y otra, cualitativa – con adolescentes de 13 a 19 años atendidos en un servicio especializado en la asistencia a personas que viven con HIV/sida en la región centro-oeste de la provincia de Rio Grande do Sul.
La investigación, realizada directamente con los adolescentes, incluía cuestiones sobre: 1 el cotidiano medicamentoso, como las facilidades y dificultades y los factores de no adherir a la terapia; 2 los aspectos clínicos, como el acompañamiento y evaluación de la infección; 3 los aspectos sociales, como la información del diagnóstico en la escuela y en el trabajo, el uso de alcohol o drogas y las prácticas sexuales .
Como no podría dejar de ser, en un estudio con personas en esa franja etaria, la investigación deparó con aspectos éticos relativos a la participación de adolescentes en encuestas, que abarcaban la información sobre su diagnóstico, muchas veces no aclarado en la familia, y con cuestiones referentes a la sexualidad y al conocimiento de una enfermedad que permanece, todavía hoy, estigmatizada .
Asegurar los aspectos éticos es procedimiento de suma importancia en la investigación, porque son ellos que irán a resguardar y garantizar la confidencialidad y el sigilo de las informaciones prestadas por el participante.
En ese sentido, es válido resaltar que el estudio siguió literalmente el dispuesto en la Resolución 466/2012 del Consejo Nacional de Salud , que prima por la defensa de la dignidad humana y por la especial protección debida a los participantes de las investigaciones científicas involucrando seres humanos, manifestada por intermedio de los principios fundamentales de la autonomía, beneficencia, no maleficencia y justicia o equidad.
La aplicación del estudio permitió verificar, por lo tanto, cuanto es fundamental reflexionar sobre los aspectos éticos en las investigaciones con adolescentes, principalmente acerca de las cuestiones metodológicas, en virtud de la vulnerabilidad biopsicosocial de esos individuos.
Así, este artículo tiene como objetivo relatar la experiencia de garantizar los aspectos éticos comprendidos en la etapa de recolección de datos realizada con adolescentes que viven con HIV/sida, con el fin de contribuir a la regulación ética en las investigaciones con seres humanos .
Método
Se trata del relato de experiencia de las etapas de recolección de datos de un proyecto de estudio matricial intitulado “Adolescentes HIV/sida: demandas de su necesidad especial de salud”, insertado en el Grupo de Pesquisa Cuidado a la Salud de las Personas, Familias y Sociedad. El proyecto obtuvo aprobación del Comité de Ética en Pesquisa de la Universidad Federal de Santa María CEP UFSM en julio de 2009 y respetó los aspectos éticos de la Resolución CNS 196/1996, vigente en el período.
El escenario de las investigaciones fue el Ambulatorio de Infectología Pediátrica del Hospital Universitario de Santa María Husm.
El Husm es un servicio especializado en el atendimiento a niños y niñas, adolescentes, adultos y gestantes con HIV/sida, localizado en la región centro-oeste de la provincia de Rio Grande do Sul, Brasil.
La población del estudio consistió en adolescentes que viven con el HIV / SIDA registrados en el sistema de programación de atendimientos ambulatorio.
Los criterios de inclusión fueron: 1 adolescentes que viven con HIV/sida en la franja etaria de 13 a 19 anos, 11 meses y 29 días, según criterio etario establecido por el Departamento Nacional de ETS/Sida de Brasil 4; 2 que tuvieron la revelación diagnóstica; 3 que se encuentran en tratamiento antirretroviral Tarv de por lo menos tres meses, debido a la respuesta del organismo a la medicación, lo que podría influenciar los resultados en lo que se refiere a la adhesión al Tarv; 4 que están en atención ambulatoria.
Los criterios de exclusión fueron: 1 adolescentes con limitaciones cognitivas y/o mental que dificultase la expresión verbal para responder a la entrevista; 2 que todavía no tuviesen acceso al diagnóstico, en vista de la dificultad del proceso de revelación en ese contexto.
Cabe resaltar que el respeto al proceso de revelación es una responsabilidad ética del estudio.
Por lo tanto, los responsables, cuando abordados con la finalidad de autorizar la participación del adolescente en las investigaciones, eran cuestionados acerca de la revelación del diagnóstico al adolescente.
El objetivo de la etapa cuantitativa fue conocer el perfil e identificar los factores asociados a la no adhesión al Tarv.
Se trata de estudio con delineación transversal.
La recolección de datos ocurrió en el período de septiembre de 2011 a marzo de 2012, por medio de entrevista estructurada, con la utilización de formulario validado que incluyó: preguntas sobre datos demográficos, sociales, clínicos, farmacológicos y comportamiento de los participantes y folleto conteniendo ilustraciones de los antirretrovirales ARV, para que los adolescentes identificasen cuales son y cómo se utilizan .
La recolección ocurrió en los martes y jueves, días de consultas de los adolescentes con HIV/sida, y el encuentro con ellos fue individual, en sala reservada.
Para el análisis, la adhesión ideal al Tarv fue definida como la ingestión de 100% de las dosis prescriptas para un período de 72 horas, la cual incluye el uso regular de los ARV con la finalidad de suprimir la carga viral, reduciendo la posibilidad de la aparición de nuevas cepas virales resistentes, factor que compromete el pronóstico .
La etapa cualitativa, que no dependía de la etapa cuantitativa, tuvo como objetivo describir el cotidiano de los adolescentes infectados por el HIV en tratamiento. La recolección de datos fue desarrollada en el período de enero a junio de 2012, en dos encuentros grupales, cada uno con cuatro participantes, totalizando ocho adolescentes.
Fue realizada la dinámica de creatividad y sensibilidad DCS intitulada Mapa Hablante, en la cual cada participante dibujaba su itinerario terapéutico .
La DCS propone un espacio de discusión colectiva, en que la experiencia vivida es abordada por medio de producción artística PA .
La ejecución de las DCS fue subdivida en cinco momentos: 1 presentación del grupo, donde se formaron dúos, y después de cinco minutos de conversación cada miembro del dúo presentó al otro; 2 presentación de los objetivos de la DCS y de la pregunta orientadora de la PA: “¿Cómo es tomar los remedios siempre, todos los días, el día todo?”; 3 elaboración de la PA propiamente dicha, en la cual cada adolescente hizo su dibujo a fin de contestar a la pregunta; 4 presentación de la PA por parte de cada adolescente y desarrollo de la discusión; 5 síntesis y validación colectiva de los resultados .
El proceso de pesquisa que originó el presente relato atendió al dispuesto en la Resolución CNS 466/2012.
Resultados y discusión
La Resolución CNS 466/2012, que reemplazó a CNS 196/96, garantiza que cualquier estudio involucrando seres humanos debe siempre respetar la dignidad, la libertad y la autonomía de los participantes, además de asegurar los derechos y deberes de la comunidad científica y del poder público.
La resolución incorpora, por la óptica del individuo y de las colectividades, los principios de la teoría principalista: autonomía, no maleficencia, beneficencia y justicia.
El principio de la autonomía está fundamentado en la noción de dignidad de la persona humana. Autonomía es la capacidad de una persona de decidir hacer o buscar lo que cree que es mejor para si .
Respetar el principio de la autonomía significa tener consciencia de los puntos de vista, opiniones, valores, convicciones y elecciones de las otras personas, y tener la libertad de concordar con ellos o no.
En las dos investigaciones con adolescentes que viven con HIV/sida ese principio fue resguardado por tratarse de personas que ya disponen de capacidad de pensar y actuar en su vida personal y social .
Para el cumplimiento de ese principio en la realización de la recolección de datos de las pesquisas, en primer lugar hubo una reflexión en cuanto al abordaje que sería realizado con los adolescentes a ser incluidos, y se optó por hacerlo en el servicio donde comparecían a las consultas de acompañamiento clínico.
El proceso fue desarrollado en dos momentos.
En el primero, se realizó una conversación con el responsable por el adolescente, explicando los objetivos de la pesquisa.
En el caso de los adolescentes que atendiesen a los criterios de inclusión, fue solicitada al responsable legal la autorización para la participación en el estudio.
En el segundo momento, se explicó al adolescente el objetivo del estudio y la confidencialidad de las informaciones, y solo entonces fue invitado a participar. La firma del Término de Consentimiento Libre y Esclarecido TCLE fue obtenida del responsable legal de los menores de 18 años, y el término de asentimiento fue firmado por el propio menor.
Los mayores de 18 años firmaron su TCLE.
Esos documentos fueron presentados por duplicado, de igual contenido, siendo uno retenido por el participante de la pesquisa y el otro archivado por la investigadora.
El término de asentimiento es un documento elaborado especialmente para los menores de edad o para los legalmente incapaces.
Por medio de ese término, los participantes explicitan su anuencia en tomar parte en la pesquisa después de ser debidamente esclarecidos, sin prejuicio del consentimiento de sus responsables legales.
De modo que, puesto que los adolescentes menores de 18 años solo puedan ser incluidos en la pesquisa con la anuencia de los responsables legales, ellos tienen el derecho a la información acerca de la pesquisa, transmitida de modo adecuado y en lenguaje accesible a su edad, así como se les resguarda el derecho de recusarse a participar .
En esa perspectiva, cabe al investigador informar a los participantes sobre la naturaleza de la pesquisa, su duración, su propósito, los métodos por los cuales será conducida, los inconvenientes, los riesgos esperados y los efectos que eventualmente puedan ocurrir .
Los participantes deben ejercer la libre elección, sin cualquier intervención de elementos de fuerza, fraude, mentira, coacción, astucia o restricción .
Las teorías del desarrollo moral y cognitivo fortalecen las discusiones bioéticas y constituyen soporte teórico para la construcción de las directrices relacionadas a la autonomía de los adolescentes.
Al enfocar los adolescentes con HIV como sujetos de pesquisa, es preciso considerar que están viviendo un período de crecimiento y desarrollo en que situaciones de vulnerabilidad permean su cotidiano.
En ese sentido, es pertinente defender la participación en una pesquisa éticamente conducida, una vez que trae menos riesgos que su vivir diario .
El principio de no maleficencia se refiere al deber del investigador de, intencionalmente, no causar mal y/o daños a los participantes de la pesquisa .
Para su garantía, se procuró evitar, en el desarrollo de la referida pesquisa, que daños previsibles fuesen cometidos, así como se pretendió asegurar la confidencialidad y la privacidad, la protección de imagen y la no estigmatización de la enfermedad.
Para tanto, fue elaborado, también, el término de confidencialidad, privacidad y seguridad de los datos, con lo cual ambos los estudios se comprometieron.
La etapa cuantitativa utilizó instrumento validado , que aseguró la credibilidad y la seguridad en la recolección de las informaciones.
Ya en la etapa cualitativa, en la cual se empleó una dinámica de creatividad y sensibilidad, permitió que los investigadores aprendiesen a coordinar dinámicas y a incentivar la elaboración de producción artística por los participantes.
Ambos podrán servir como base para estudios posteriores.
De todos modos, en el desarrollo de la etapa cuantitativa, los adolescentes presentaron timidez cuando cuestionados sobre los aspectos de comportamiento, sexuales y de conocimiento de la enfermedad, porque temían la revelación de sus respuestas a sus responsables.
Ante eso, los participantes fueron esclarecidos sobre el sigilo y la confidencialidad que el estudio mantendría, en cuanto a las informaciones colectadas.
En la pesquisa cualitativa, se observó la dificultad de expresión de los adolescentes acerca de sus vivencias con la infección, porque muchas veces ella es encubierta en sus relaciones familiares y sociales, en razón de la estigmatización de que pueden ser víctimas.
El miedo de hablar sobre la enfermedad se concreta en la no explicitación de la infección con la finalidad de ocultarla de las personas fuera de su convivencia.
Ese aspecto refuerza todavía más el imperativo de la confidencialidad, a la cual todo participante de pesquisa tiene derecho.
Habiendo confidencialidad y respeto entre adolescente e investigador, pueden emerger asuntos fundamentales para muchas pesquisas.
La confidencialidad es uno de los pilares básicos para la construcción de la relación terapéutica o de pesquisa con cualquier persona, especialmente con los adolescentes .
Cabe mencionar que algunos responsables, cuando abordados para autorizar la participación del adolescente en las pesquisas, relataron que el diagnóstico no había sido revelado al adolescente todavía, hecho que imposibilitó la inclusión de siete adolescentes en el estudio.
Ante eso, es necesario recordar que la ética en la pesquisa tiene el compromiso estricto de proteger al adolescente cuyo diagnóstico no fue revelado.
Así, no es la pesquisa que revelará el diagnóstico.
La confidencialidad y la privacidad entre investigador y participante son garantizadas por el Código de Ética de los Profesionales de Enfermería y por el Estatuto de los Niños y del Adolescente.
Se debe resaltar todavía que ocultar la revelación del diagnóstico está asociado al miedo del estigma social, resultando en la postergación del diálogo entre los responsables y el adolescente .
En ese sentido, la revelación conducida de forma adecuada y planificada, como un proceso gradual y continuo, puede favorecer la adaptación y el desarrollo de la autonomía para enfrentar la condición de salud.
Así, todos los adolescentes infectados por el HIV tienen el derecho de conocer su diagnóstico, independientemente de la forma de transmisión. Existe la necesidad de inversiones en la mejoría y ampliación del acceso a los servicios de salud sexual y reproductiva para adolescentes, con vistas al diagnóstico y tratamiento del HIV, así como a la disponibilidad de informaciones contraceptivas e insumos de prevención .
No obstante, la infección por transmisión vertical a veces puede privarlos de la revelación del diagnóstico, por causa de la sobreprotección, de la renuencia y/o falta de preparación de la familia y/o equipo de salud.
Además de la dificultad en revelar el diagnóstico, existe también el miedo de compartir esa información con otras personas .
La no revelación del diagnóstico de HIV puede ocasionar retraso en el desarrollo físico y emocional del adolescente, generando, por ejemplo, comportamiento infantilizado .
De este modo, la preocupación del responsable en proteger el adolescente con HIV de posibles daños, puede resultar en omisión y exclusión de pesquisas que tienen potencial de beneficiarle.
El principio de beneficencia obliga el investigador a ir más allá de la no maleficencia, exigiendo que contribuya para el bienestar de los participantes por medio de acciones preventivas y de remoción del mal o daño, así como por la práctica del bien, entendido como salud física, emocional y mental .
Para que ese principio sea garantizado, durante la recolección de los datos realizada en el ambulatorio, intentó abordarse esas personas de manera atenta y cuidadosa, evitando la revelación del diagnóstico a terceros y con el fin de no causar incomodidad en los adolescentes, de modo a permitir su participación voluntaria en la pesquisa. A pesar de las dificultades de orden moral, ética y legal para realizar pesquisas científicas con adolescentes, ellas son necesarias para la construcción de conocimientos con la finalidad de promover la reducción de vulnerabilidades, así como la prevención y la educación en salud para esa población .
El balance entre riesgos y beneficios es esencial, visto que el investigador debe comprometerse con el máximo de beneficios y el mínimo de daños y/o riesgos a los participantes .
Cabe destacar que algunos responsables demostraron preocupación en cuanto a la revelación del diagnóstico a otras personas además del equipo de salud y los familiares.
Tal actitud se basa en la ética del cuidado y en sus derechos, ya que el deseo de ellos es que no haya rotulación advenida de la enfermedad y que el tratamiento no ocurra de forma diferenciada por causa de la infección por el HIV .
El sigilo cuanto al diagnóstico se configura en cuestión ética esencial en el cuidado en salud, principalmente en la investigación.
El sigilo está relacionado a no exponer al adolescente, o sea, a preservar su imagen y sus opiniones, teniendo en vista que es factor fundamental para su bienestar y mejor cualidad de vida.
Por eso, los encuentros con el responsable del adolescente y, posteriormente, con el adolescente ocurrieron individualmente, en sala reservada en el servicio de salud.
Por lo tanto, es esencial la comprensión de que el individuo tiene el derecho de decisión sobre la revelación del diagnóstico.
De ese modo, se deben considerar los diferentes aspectos éticos, sociales, morales y legales que involucran la revelación.
Sin embargo, la información proporcionada al investigador sólo puede ser compartida con el personal de salud y la familia cuando el participante consienta o esté en riesgo . Ante eso, se resalta la organización del grupo de pesquisa, que dispone de infraestructura y soporte técnico con experiencia previa de recolección de datos cuantitativos y producción de datos cualitativos, lo que proporciona la cualidad de las acciones desarrolladas.
Se destaca, también, que, antes del inicio de cada recolección de datos, los investigadores fueron capacitados con el fin de minimizar los posibles sesgos.
El principio de justicia incluye la equidad, basándose en la afirmación de que todas las personas tienen derecho a un trato justo, adecuado y equitativo, a causa de algo que se merece o que se les debe.
Esto incluye garantías de igualdad de derechos, la equidad en la distribución de bienes, riesgos y beneficios, el respeto por las diferencias individuales y la búsqueda de alternativas para cumplir con ellos, la libertad de expresión y una consideración justa de los intereses involucrados .
Según este principio , una investigación debe tener relevancia social , con importantes ventajas para los participantes y minimizar el perjuicio sobre los más vulnerables, asegurando consideración equitativa de los intereses involucrados y su finalidad socio-humanitaria .
Así, para que la vulnerabilidad intrínseca de la enfermedad y la capacidad de comprensión de los adolescentes no se conviertan en obstáculos para la investigación, se deben respetar los aspectos éticos .
El principio de justicia fue garantizado en la investigación, puesto que ambas etapas, cuantitativa y cualitativa, proporcionaron beneficios indirectos a los participantes, una vez que el informe final de la investigación fue devuelto al servicio de atención y, de este modo, contribuyó a la mejora de la atención a su salud.
Además, durante la investigación, se preocupó en no causar ningún tipo de restricción o perjuicio, de cualquier forma, a los participantes.
En la etapa cuantitativa, se trabajó con la población total de los adolescentes en la atención; es decir, todos los que cumplieron con los criterios de inclusión participaron en el estudio.
En la investigación cualitativa, se dirigió a la población que estaba presente en los días disponibles para el estudio, pero se percibió la dificultad de contactar y reunirse a los adolescentes que cumplían con los criterios de inclusión en un mismo día de atendimiento en el servicio de salud, debido la ausencia de los adolescentes, la operación de programación de turnos y la interrupción de la investigación, debido a las actividades del servicio.
Por lo tanto, las dificultades fueron superadas con el apoyo del personal del servicio de salud y la disponibilidad de los adolescentes para participar de la investigación.
La concepción de la justicia establece la necesidad de difundir de manera equitativa a las partes interesadas y la sociedad, los beneficios resultantes de la investigación.
Además, los principios éticos facultan la no privación de la participación de los adolescentes en la investigación y, en consecuencia, sus posibles beneficios directos e indirectos . Se debe estar atento a la Ley 8.069 / 1990 Estatuto del Niño y del Adolescente, en particular los derechos fundamentales, a saber: el derecho a la vida, el derecho a la salud, así como los derechos a la libertad, el respeto y la dignidad .
Tanto en la asistencia a la salud cuanto en el desarrollo de investigaciones académicas, la aplicación de los cuatro principios bioéticos, por sí solos, no son suficientes para garantizar el respeto de los derechos individuales .
Es necesario que los profesionales de salud reflexionen sobre los cuidados en salud que desarrollan, con el fin de evitar las desigualdades, promover atención humanizada, fomentar la ética institucional y de la salud pública, además de proporcionar protección eficaz de los derechos de los adolescentes con HIV/sida.
Consideraciones finales
El texto titulado "Valor sociológico en la atención integral en oposición a la atención funcional", de autoría de la enfermera Cecília Maria de Sanioto está publicado en la Revista Anais de Enfermagem, Volumen II, Número 3, de julio de 1949, y fue presentado primeramente en el II Congreso Nacional de Enfermería, realizado en el año de 1948, en Rio de Janeiro, por la Asociación Brasileña de Enfermería, en la época conocida por Asociación Brasileña de Enfermeras Diplomadas.
La autora empieza el texto, afirmando que la naturaleza humana se expresa conforme las maneras de vivir que caracterizan los distintos agrupamientos humanos y, con base en ese entendimiento, se propone a analizar, resumidamente, "el significado que esas distintas maneras de vivir asumen en las concepciones de bien estar social".
Así, la autora discurre sobre el significado de la experiencia de hospitalización, enfatizando que el comportamiento del enfermo es determinado por sus convicciones acerca de la necesidad de tratamiento hospitalario, bien como a las restricciones impuestas por la enfermedad y por la hospitalización.
Resalta la importancia de considerar la universalidad de la naturaleza humana, de modo a promover una atención en enfermería que considere las diferencias culturales.
Sobre la "atención funcional", la autora la define como el método de trabajo en que "cada enfermera se queda responsable por partes del tratamiento planeado para el paciente".
Señala que la atención funcional no considera el enfermo en su totalidad y, para la enfermera o la estudiante de enfermería, la atención funcional no permite la integración de los varios aspectos del tratamiento del enfermo, concurriendo para la pérdida de la relación dinámica de los diversos aspectos del cuidado.
La autora concluye el texto mencionando las ventajas de la atención integral al enfermo, destacando que, la enfermera, al promover la atención integral tendrá gran oportunidad de evolucionarse profesionalmente y no apenas adiestrarse en determinada técnica de su profesión.
La anafilaxia durante la anestesia es un evento raro siendo que aproximadamente entre un 60% a un 70% de esos eventos son secundarios al uso de relajantes musculares, en que los más implicados son la succinilcolina y el Rocuronio.
El tratamiento clásico exige la interrupción inmediata del fármaco cuando sea posible, y el uso de agentes que mejoren el desempeño cardíaco y el perfil hemodinámico.
El sugamadex fue introducido en la práctica médica con el objetivo de antagonizar la acción clínica del Rocuronio por encapsulamiento de ese relajante muscular, pudiendo ese mecanismo de acción contribuir positivamente en el tratamiento de la anafilaxia inducida por ese bloqueante neuromuscular.
El objetivo de este relato, fue describir el tratamiento de un caso de anafilaxia inducida por Rocuronio con una respuesta inadecuada a la terapia tradicional y con una solución del caso posteriormente al uso del sugamadex.
Paciente del sexo femenino, con 62 años, 72 kg, derivada al quirófano para tratamiento de hematoma extradural posterior a un accidente en domicilio.
La paciente negó alergia, enfermedades sistémicas, uso de medicaciones domiciliarias y complicaciones en cirugías anteriores donde recibió tanto anestesia en el neuro eje como anestesia general en distintos procedimientos.
Fue monitorizada con oxímetro de pulso, cardioscopio y tensiómetro para la medida de la presión arterial no invasiva PA.
Sus datos basales fueron los siguientes: PA de 138/80 mm Hg, frecuencia cardíaca FC de 80 lpm y saturación arterial SaO2 de 100% en aire ambiente.
Una cánula 18G fue instalada en la vena periférica y la inducción de la anestesia se procesó con propofol 70 mg, fentanil 200 µg y Rocuronio 45 mg. Ningún antibiótico fue administrado antes o durante la inducción anestésica.
La paciente fue intubada por vía oral sin presentar dificultades en el manejo de las vías aéreas.
Inmediatamente después de la intubación, se notó el surgimiento de placas eritematosas por el cuerpo cuando se diagnosticó una probable reacción alérgica.
Los datos hemodinámicos de la paciente después de la instalación del cuadro de reacción fueron: FC 145 lpm con ritmo sinusal, PA 80/60 mm Hg y SaO2 de 89% bajo ventilación con oxígeno al 100%.
Fue iniciada la infusión de suero fisiológico asociado a las dosis de adrenalina 0,30 mg diluida con agua destilada en solución de 1:10.000 repetidas a cada 5 minutos, sin mejoría del cuadro clínico después del uso de 1,5 mg de adrenalina y 2.000 mL de cristaloide.
Optamos por el uso de sugamadex 700 mg por vía venosa cinco minutos después de la administración del Rocuronio.
Después del uso de sugamadex, usamos también una dosis de adrenalina de 0,30 mg y el suero fisiológico 500 mL, pero notamos una disminución y el desaparecimiento gradual de las placas junto con la mejoría del cuadro hemodinámico.
El tiempo para la respuesta del sugamadex fue de dos minutos.
Los datos hemodinámicos posteriores a la respuesta al sugamadex fueron: FC 101 lpm con ritmo sinusal, PA 110/70 mm Hg y SaO2 de 99%.
Se trataba de un caso de emergencia sin la posibilidad de postergación del procedimiento.
La anestesia continuó con sevoflurano y oxígeno al 100% e infiltración de anestésico local en el cuero cabelludo.
No hubo necesidad de vasopresores o de dosis extras de adrenalina durante el procedimiento quirúrgico.
La paciente se monitorizó con un monitor en la junción neuromuscular, con la utilización de atracurio para el resto del procedimiento sin signos aparentes de anafilaxis.
Durante la cirugía, la paciente recibió hidrocortizona 500 mg por vía venosa, procediendo a la desentubación traqueal después del término del procedimiento y derivándola a la unidad de cuidados intensivos.
La paciente estuvo de acuerdo en que su caso se divulgase en los medios científicos.
Inicialmente los individuos susceptibles entran en contacto con el antígeno y producen IgE que se vincula con los receptores de los mastocitos y basófilos.
Cuando ocurre la reexposición al antígeno su conexión con los dos receptores de IgE inducen a la fosforilación de la tirosina por tirosina quinasas.
Se inicia entonces una cascada de eventos que aumentan el nivel de calcio intracelular liberando la histamina, triptasas, proteoglicanos y el factor activador plaquetario.
El metabolismo de fosfolípidos conlleva al surgimiento de leucotrienos LTC4, LTD4 y LTE4 y prostaglandinas PGD2.
El conjunto de histamina, PGD2 y LTC4 son agentes potentes para inducir la alteración de la permeabilidad capilar, urticaria, eritema, angioedema, hipotensión arterial sistémica y broncoespasmo.
La reacción anafilactoide proviene de la activación del sistema complemento, de la cascada da bradicinina o de la activación directa de los mastocitos y basófilos, siendo indistinguible de la reacción anafiláctica clínicamente hablando.
La anafilaxia durante la anestesia, es un evento raro que ocurre en un rango entre 1:3.500 a 1:20.000 casos, siendo asociado con el aumento significativo de la mortalidad.
En la mayoría de los casos, ha sido asociada con el sexo femenino y con el uso de relajantes musculares, pero el látex y los antibióticos también tienen un número considerable de casos en la actualidad.
Entre los relajantes musculares, el Rocuronio se tiene como el agente más común aunque eso pueda atribuírsele al mayor uso del fármaco en nuestro trabajo diario.
Las medidas para el tratamiento de la anafilaxis objetivan estabilizar al enfermo y entre ellas recomendamos suspender el fármaco inductor del cuadro.
Una vez administrado el agente por vía venosa, es difícil prevenir la exposición y el cuadro puede ser mantenido hasta que el organismo elimine el fármaco después de su metabolización.
El sugamadex fue llevado a la práctica clínica para revertir el bloqueo neuromuscular inducido por el Rocuronio y en contraste con los agentes antagonistas.
Él encapsula la molécula del fármaco retirándolo de la circulación y no actúa de forma competitiva.
Ese mecanismo de acción del sugamadex puede tener una potencial acción positiva en el tratamiento de la anafilaxis causada por el Rocuronio, porque puede encubrir la parte del Rocuronio que se conecta a los receptores de IgE.
En este caso que abordamos aquí, el sugamadex fue utilizado empíricamente en un intento de generar una nueva molécula Rocuronio-sugamadex y así evitar la exposición del fármaco a los receptores de IgE en el caso de que él fuese el mecanismo de acción.
Ya sabemos que el sugamadex no encapsula toda la molécula de Rocuronio y por eso la parte que se conecta a los receptores de IgE puede que no dejen de conectarse al antígeno y así continuar induciendo el cuadro de anafilaxis.
Clínicamente hablando no podemos distinguir los casos como reacción anafiláctica o anafilactoide, y por eso no nos queda claro si el sugamadex debe ser utilizado en todos los casos.
Son necesarios más estudios para elucidar en cuáles situaciones debemos usar el sugamadex.
En este caso, optamos por usar el sugamadex en razón de la falta de respuesta de la paciente al uso de la adrenalina en bajas dosis y una infusión de cristaloide, y por no haber utilizado antibióticos y succinilcolina durante la inducción anestésica.
La dosis ideal para el uso del sugamadex en casos de anafilaxia todavía no está definida, ni tampoco en cuáles situaciones debe ser usado.
Algunas dudas permanecen todavía como por ejemplo: ¿cuál es la dosis ideal para la anafilaxis?; ¿cuál es el mejor momento para la administración?; ¿debemos utilizar la infusión continua?; ¿cuál es el mecanismo exacto de acción del sugamadex para esos casos?
La dosis sugerida de sugamadex para la reversión inmediata del bloqueo neuromuscular posterior a la administración de 1 mg.kg de Rocuronio, es de 16 mg.kg y en los casos de anafilaxis, algunas dosis incluso mayores pueden ser necesarias.
En este caso, la dosis de 9,7 mg.kg 700 mg del sugamadex fue administrada porque era la cantidad de este fármaco que estaba presente en quirófano en el momento en que el evento se dio y estuvo a disposición para su uso.
Aparentemente, esa dosis de sugamadex revirtió completamente el efecto clínico del Rocuronio, teniendo también en cuenta que, además de que la dosis no era baja, se administró aproximadamente 25 minutos después de la dosis inicial del Rocuronio.
Es posible que la restauración del tono muscular pueda contribuir para la resolución del cuadro hemodinámico como ya fue postulado en una situación similar relatada en la literatura.
En resumen, en este caso, el sugamadex fue utilizado para revertir el cuadro hemodinámico inducido por la anafilaxis por Rocuronio.
Sin embargo, no se pudo aclarar cuál es el mecanismo exacto para la reversión del cuadro hemodinámico.
"Sensaciones presentes evocan sensaciones ausentes"
Nuestra existencia es determinada por lo que sentimos, las sensaciones.
Es posible que fueron las experiencias olfativas que mediaron nuestro primero contacto con el mondo, a través del olor materno, afianzando-nos la sobrevivencia y constituyendo lo inicio del nuestro conocimiento.
En la nuestra vida seguimos acumulando experiencias olfativas que con suyas características y estímulos consolidan lo imaginario olfativo de los fenómenos odorantes.
La actividad de Enfermería se desarrolla en un escenario de múltiplos estímulos y requeriente de los sentidos humanos.
Las percepciones olfativas son fundamentales en el espacio del cuidado hospitalario, considerado suya intensidad y constancia en el cotidiano.
Florence Nightingale ya nos inspira acerca de lo sentido del olfato. Se preocupó con el ambiente y la necesidad de aire fresco con técnicas para la instrumentación del cuidado.
En la contemporaneidad ambiental el espacio destinado a los olores fue extremamente restringido.
La prevalencia es del inodoro, la cultura de las fragancias cede lugar a la nulidad odorífica en los espacios sociales.
No obstante, la tecnología disponible para el banimiento de olores ambientales en el hospital aporta nuevos olores propios de productos sépticos.
Pero, estos olores pueden ser emanaciones que acompañan el ser humano con suya particularidad odorante.
Algunas situaciones presentan-se desagradables al sentido, con sensación de desconsuelo general.
En estés casos, cuando posible, las medidas adoptadas son de contención, dispersión o eliminación imediata de los mismos.
Además, estés olores individuales pueden indicar múltiplos significados, tales como sinales clínicos, caracteres étnicos y valores culturales importantes para quien cuida y para quien es cuidado.
Con la intención de presentar reflexiones en este tema, destacase algunos estudios de la sensibilidad odorante, el sentido del olfato y los olores en suya dimensión histórica y sociocultural.
Estos clarifican algunos de los legados que descalificaron la olfacción humana, extinguiendo en el proceso evolutivo de la especie y naturaleza del mundo desodorizado.
En la Antigüedad clásica, los filósofos que estudiaron las sensaciones presentan los olores y suya naturaleza "semiformada", con una estructura "más tenue de lo que la agua y más densa de lo que el aire"; y, por la complejidad de clasificación por categoría, se limitan al carácter de agradabilidad y desagradabilidad.
Y, en los tiempos modernos, la ciencia y la tecnología denotan supremacía a la visión y audición.
La visión presentase como el sentido electo para cualificar la mayoría de los reflejos de carácter sensorial en lo pensamiento occidental.
La sensación como representación de un objeto y impresión de los sentidos, diferenciase de la representación subjetiva.
Todavía, Kant considera la sensación como una calificación o subjetividad del objeto percibido o el sentimiento que las cosas evocan.
El filósofo Montaigne defiende un mundo inodoro.
Para elle, la mejor calidad que el ser humano pode tener es no oler, y que, el hálito más puro es tanto más doce cuanto sin olor ningún, como no caso de los niños sanos.
Además, de las emanaciones provenientes de los perfumes agregados al cuerpo puede señalar algún defecto odorante natural, lo que originó aforismos poéticos tales como los de Marcial y Horácio, sugestionando que es señal de mal olor un bueno olor o quién siempre huela bien, póstumo, huela mal.
Hábitos desodorizantes encuentran-se en relatos de la cultura occidental, la greco-romana, y fueron adoptados en importantes culturas actuales, promoviendo una verdadera asepsia ambiental y corporal.
Con eso el olfato perdió espacio en muchas actividades, manteniendo-se en la química en la manipulación de esencias o productos aromáticos.
La Gestalt y la Fenomenología de Husserl, contrariando los conceptos empiristas y racionalistas, definen la sensación indistinta de la percepción, esto es, sentimos y percibimos formas en suya totalidad, dotadas de sentido o de significación.
Para los empiristas el conocimiento tiene origen en la experiencia sensible, en los sentidos, sensación y percepción y dependen de estímulos externos y, "todas las ideas derivan de la sensación o reflejo".
Condillac profunda las ideas de Locke para explicar como a lenguaje de la acción analiza el pensamiento.
El lenguaje contribuye para la comprensión de los sentidos: senso, sensación, sensismo, sensibilidad, sensitivo, sensible, sentimiento, sensual, son las más conocidas, pero con suyas múltiplas posibilidades semánticas pueden confundir nuestro intelecto.
Para los percepcionistas lo sensible existe fuera de los sentidos, en los propios cuerpos o entre los cuerpos y los sentidos o, al menos, en los órganos de los sentidos.
Hay relación entre consciencia y pertencimento al mundo, facto y sentido.
En el lenguaje encontrase la noción de sensación, que es una calidad y calidad no es elemento de la consciencia, es una propiedad del objeto.
El olfato es lo más directo de nuestros sentidos La "invisibilidad" de los olores despertó interese para estudios en la filosofía.
Dificultades en categorización, mensuración, recriación, manipulación y percepción subjetiva, indicaron la olfacción como un estímulo de difícil manejo empírico.
Todavía, con el avanzo tecnológico y empeño multiprofesional, la olfacción gaña nuevos espacios en diversos campos del conocimiento, notadamente en los laboratorios de neurociencia.
Las sensaciones olfativas por las reacciones de carácter afectivo y terapéutico humor, depresión, euforia, irritación, repulsa o sedución de acuerdo con la percepción subjetiva y la interpretación de la memoria olfativa del individuo puede el mismo olor ser agradable o desagradable.
Hoy, se puede evaluar olores con parámetros como concentración, intensidad y características, con equipamientos complejos para análisis y medidas físico-químicas de emisiones odorantes, como olfatómetros, espectrómetros de azota, cromatógrafos de gases, narices electrónicos, entre otros.
Entretanto, estos no pueden definir caracteres subjetivos como la tonalidad hedónica de un olor, suyas características estéticas, a ejemplo del agrado o desagrado olfativo.
El Servicio de Enfermería del Hospital Universitario/UFSC, tiene en su metodología asistencial, una taxonomía calificativa para posibles fenómenos odorantes percibidos en el cuidado de enfermería, la cual coincide, en suya mayoría, con los olores de la categoría "ofensivo".
Fueron los malos olores que despertaron mayor interese de la ciencia de lo sentido del olfato.
Las substancias aromáticas fueron descalificadas científicamente no final del siglo XIX, siendo máscara para los malos olores.
Con las descubiertas de Pasteur, los científicos sustentaron que los malos olores eran subproductos de agentes patológicos y la medicina se dirigió al mundo de los microbios y no más al análisis de los olores miasmas.
En los dos últimos siglos los olores gañan espacio de investigación y la cultura del cuerpo desodorizado, motiva la producción de inmensurable de productos que mascaran los olores del cuerpo: desodorantes, cremes, jabones, polvos y pomadas.
Surge una nueva apropiación del sentido del olfato por el mercado, a través de la comercialización de los olores, con productos médico/sanitarios ampliamente utilizados por la enfermería.
Incluso al controle dos olores del cuerpo, se promueven el diagnóstico, tratamiento y vigilancia de los olores ambientales en todos los espacios de la actividad humana, públicos o privados.
Estos aspectos presentados y otros descritos por Wosny nos inspiran a puntuar algunas deducciones sobre la estética de los olores y el cuidado de enfermería.
Las percepciones y sensaciones olfativas tienen pertinencia y significado como fenómeno presente en la práctica de la Enfermería en ambiente hospitalario.
El sentido del olfato es vital al ser humano, esencial a la vida, proporciona interacción con la naturaleza, seguridad, reproducción da especie, placer en el ser y vivir.
El ser humano es olfativo por naturaleza, interactúa con suyo ambiente, percibiendo y interpretando sensaciones odorantes de acuerdo con suyas características estéticas, las cuales podrán ser agradables, desagradables, confortables o incómodas.
Las sensaciones olfativas, posibles por interpretaciones estéticas subjetivas, posibilitan la expresión de sentimientos y consuelo o desconsuelo físico o psicológico.
La consideración meritoria a las sensaciones olfativas y al sentido del olfato en el cuidado de Enfermería aún presenta-se restringida.
Pero, la mayor comprensión estético/filosófica y técnico/científica de las emanaciones odorantes podrá favorecer en el diagnostico y en la prescripción de Enfermería, vigilancia de la calidad ambiental y terapéutica.
El ambiente hospitalario tiene emanaciones odorantes que pueden designar múltiplos significados como la presencia de un agente biológico o condición de riesgo o aún poca higiene ambiental.
Estudios acerca de las percepciones olfativas presentes en el ambiente del cuidado, suyas orígenes y factores desencadenantes podrán contribuir para a calidad de la Enfermería y mayor conforto y seguridad al las personas de este espacio o contexto.
El reflejo de los cambios implementados en la REEUSP ya comenzó a surgir.
Hemos recibido cariñosas felicitaciones por las modificaciones y estamos agradecidos por esos gestos que nos estimulam a seguir adelante, divulgando con seriedad lo que tenemos de bueno en las investigaciones y reflexiones de la Enfermería brasileña.
Es oportuno añadir que con placer estamos publicando colaboraciones de colegas de diferentes regiones del Brasil y hasta del exterior.
Este número tiene la carátula roja color del fuego, trayendo vitalidad, transformación, luz y muestra que el enfermero está ampliando la comprensión del cuidar, buscando nuevos saberes como opción de asistencia a la promoción de la salud de la población, inicialmente usando en sí mismo algunas prácticas complementarias de salud, tales como: fitoterapia, florales y masajes.
Presenta algunas experiencias del sector salud que ha contribuído decisivamente en la materialización de los principios del SUS Sistema Único de Salud y provocado cambios importantes en el modelo asistencial vigente.
El enfermero busca entender cómo los enfermos con Insuficiencia Renal Crónica viven la realidad entre el tratamento hemodiálico inevitable y la posibilidad casual del transplante renal.
Hay otro estudio que discute la informática en la educación, los beneficios, las implicancias éticas e ideológicas de su apropiación en la enseñanza de Enfermería y en su trabajo.
La informática es focalizada en el estudio que describe el desarrollo de un curso via internet sobre el proceso de administración de medicamentos vias, utilizando el WebCT World Wide Web Course Tools con alumnos del pre grado.
La ansiedad y los mecanismos de coping de los pacientes quirúrgicos de consulta externa, en el período pre operatorio, continúan preocupando al enfermero, pues resultados de una investigación comprueban que no hay relación estadísticamente significativa entre el estado de ansiedad y mecanismos de coping y alteraciones clínicas.
Ya, las perspectivas culturais de los profesionales de Enfermería, que trabajan en una Unidad de Quemados sobre el cuidado del paciente víctima de quemaduras, son enfocadas por colegas de Ribeirão Preto SP.
La sexualidad también aparece como una construcción cultural en la investigación realizada con un grupo de once mujeres de una comunidad rural, en el interior de Rio Grande do Sul.
Las colegas de Minas Gerais se hacen presentes en una investigación cualitativa, con abordaje fenomenológico, que buscó comprender el significado que tiene para las mujeres someterse al examen colpocitológico.
El cuidado con los pacientes psiquiátricos aparece en el estudio que trata de la importancia de la promoción de actividades físicas y procuró identificar el potencial de cambio de comportamento y las creencias de los enfermeros respecto a los benefícios que tienen las actividades físicas para los pacientes, relatando la forma como son desarrolladas en el hospital y los factores que los influencian a promover estas actividades.
Encerramos la n.º 3 con la segunda parte del artículo "Critical thinking and accuracy of nurses" la primera parte fue publicada en la n.º 2, de este año, colaboración de nuestra colega norteamericana.
Agradecemos la confianza depositada en el periódico.
Es nuestra meta actuar como los árboles fructíferos que, cuando están con sus ramas llenas de frutos, se inclinan y encurvan, facilitando que otros cojan lo que ellos tienen para ofrecer.
Entre las fases del ciclo vital femenino, se encuentra el climaterio, caracterizado como la transición de la fase reproductiva para la no reproductiva, durante la cual el organismo de la mujer debe ajustarse a un medio hormonal y emocional diferente.
En esa fase del ciclo de la vida ocurre la menopausia que consiste en la cesación permanente de las menstruaciones, por un período de doce meses de amenorrea, como resultado de la pérdida de la función folicular de los ovarios, siendo un momento puntual del climaterio.
La menopausia es un episodio biológico natural que puede ocurrir espontáneamente, o ser inducida por medio de intervención médica como la ooforectomía bilateral, quimioterapia y radioterapia pélvica.
Entre las diversas señales y síntomas que son una consecuencia del climaterio están las manifestaciones atróficas del sistema genitourinario como prurito, secura vaginal y dispareunia.
Un estudio realizado en 456 mujeres, en el intervalo de edad entre 45 y 60 años, demostró que la frecuencia de incontinencia urinaria, relacionada al período del climaterio, fue de aproximadamente 27,4%, siendo más prevalente en mujeres en la pre y perimenopausia.
La dispareunia y la secura vaginal fueron poco frecuentes, sin embargo, más prevalentes en el período de la posmenopausia.
Esos síntomas ocurren, frecuentemente, entre cuatro a seis años después de la menopausia y están relacionados al hipoestrogenismo.
En este estudio, aproximadamente, 30% de las mujeres estudiadas declararon una alteración en su vida sexual en los últimos 12 meses.
De estas, 22% relataron la disminución del interese sexual, independientemente del estado de la menopausia, esa situación fue la más frecuente, y predominó en la peri y posmenopausia, siendo que 66,4% de las mujeres estaban con su vida sexual activa.
De las mujeres con vida sexual activa, 86,2% relataron tener relaciones sexuales con orgasmo.
Se destaca que las mujeres que conviven con un compañero presentan mayor prevalencia de quejas genitales que aquellas que no conviven.
Ese hecho podría ser explicado por la mejor percepción del tracto genital bajo por las mujeres que, al tener un compañero, consecuentemente, tendrían una mayor actividad sexual.
Los autores citados, afirman que los factores que afectan la expresión sexual son múltiples y la contribución relativa de la interacción entre los determinantes hormonales, psicosociales y del propio envejecimiento no están claramente definidos.
Destacan que las ondas de calor, siderosis y vaginitis atrófica son los únicos síntomas caracterizados como consecuencia del hipoestrogenismo.
Una explicación diferente debería ser dada a los otros síntomas que son usualmente atribuidos a la deficiencia estrogénica o enumerados como parte del síndrome del climaterio.
La participación profesional con la temática de la salud de la mujer fue lo que motivó la realización de esta investigación para que pudiese ayudar a comprender la vivencia del climaterio.
Los resultados colocaron en evidencia cinco categorías temáticas que fueron analizadas e interpretadas con el marco teórico filosófico de Maurice Merleau-Ponty.
Entre las categorías que emergieron de las declaraciones se destaca el tema reflexionando sobre la sexualidad que, en este artículo, será presentado con el objetivo de comprender los aspectos existenciales de la vivencia del climaterio con énfasis en el ejercicio de la sexualidad.
La investigación cualitativa de abordaje fenomenológica fue la escogida por considerarse que esa modalidad puede ofrecer el respaldo necesario para la comprensión del fenómeno ser mujer experimentando el climaterio, además de la convicción de que el enfoque fenomenológico, por abarcar el existir humano en su totalidad, ofrece la oportunidad de interpretar la experiencia vivida.
En esta investigación, fueron obtenidos siete declaraciones de mujeres entre 48 y 55 años, que habían presentado menopausia espontánea hace 12 meses o más y que estaban experimentando el climaterio, independientemente de la profesión, del nivel de escolaridad, de la raza, de los hábitos de vida, y, del uso de terapia de reposición hormonal, entre otros.
Esas características no fueron utilizadas como criterio de selección por que las mismas no interfirieron en el resultado del estudio.
El criterio del intervalo de edad fue definido a partir de lo encontrado en la bibliografía, que afirma que la fase del ciclo reproductivo, en la cual la mujer, usualmente, constata la ocurrencia de la menopausia, es aquella situada entre el intervalo de edad de 48 a 52 años.
Sin embargo, buscando posibles colaboradoras para este estudio, se constató una alta incidencia de mujeres histerectomizadas en el intervalo de edad preestablecido para participar de la investigación.
Pensando que este hecho podría influenciar en los resultados, fue ampliado el intervalo de edad para 55 años de edad y se buscó evitar sujetos que hubiesen sido sometidos a procedimientos quirúrgicos que pudiesen interferir en la ocurrencia espontánea de la menopausia.
El abordaje de las mujeres dependió del conocimiento de las investigadoras y de informaciones de terceros sobre la existencia de esos sujetos.
También se evitó recolectar los datos en servicios de atención al climaterio, por entender que las mujeres que ya estuviesen participando en tratamientos médicos tendrían la su atención dirigida, principalmente, a los aspectos fisiopatológicos relacionados a esa fase de la vida.
Las entrevistas fueron programadas y realizadas entre noviembre de 2004 y enero de 2005.
Los encuentros fueron planificados, siendo los locales escogidos por las propias mujeres.
Algunas declaraciones fueron obtenidas en residencias y otros en las dependencias del local de trabajo.
Considerando lo que recomienda la Resolución 196/96, sobre Directrices y Normas de Reglamentos, que trata de la investigación con seres humanos, las mujeres fueron informadas sobre el objetivo de la investigación, así como sobre la manutención del sigilo, del anonimato de su persona y de su derecho de participar o no de la misma.
Después de esos esclarecimientos fue solicitado a las participantes que firmaran el término de consentimiento libre y esclarecido para participar de la investigación científica.
Las verbalizaciones de las mujeres, presentadas en el texto, fueron identificadas con nombres ficticios.
Vale resaltar que el proyecto de la investigación fue sometido a la evaluación y aprobado por el Comité de Ética y Investigación CEI de la Escuela de Enfermería de la Universidad de San Pablo EEUSP, conforme el Proceso 412/2004/CEP/EEUSP.
Para obtener las declaraciones, se utilizó la siguiente cuestión orientadora: ¿Diga cómo es para usted estar experimentando el climaterio?.
El número de mujeres participantes de este estudio fue definido por las propias descripciones.
La finalización de la inclusión de nuevos sujetos fue decidido con base en el conjunto de los datos recolectados que evidenció tanto la riqueza como la amplitud de los significados contenidos en las declaraciones.
En ese sentido, siete discursos fueron trabajados y considerados suficientes para responder a las inquietudes de las autoras y, consecuentemente, revelar el fenómeno.
Se destaca que, para el análisis de los discursos, buscando revelar el fenómeno de la vivencia del climaterio, se utilizó los procedimientos recomendados por Josgrilberg como conceptos de análisis.
Según ese fenomenólogo, el procedimiento de análisis tiene por objetivo aproximar la descripción/interpretación fenomenológica de los datos obtenidos. Se trata de detectar las Unidades de Sentido US rescatadas de los discursos, agruparlas, clasificarlas en categorías y proceder a la relectura a partir de categorías existenciales contenidas en el marco filosófico adoptado, que sería la guía del análisis de los datos.
Como ya mencionado anteriormente, debemos recordar que, entre los temas que emergieron de las declaraciones, se destaca, en este momento, el tema reflexionando sobre la sexualidad, que será presentado a continuación.
El término sexualidad representa un conjunto de valores y prácticas corporales culturalmente confirmadas en la historia de la humanidad.
Abarca no solo la actividad sexual y su dimensión biológica, también se refiere a la dimensión íntima y de relaciones que compone la subjetividad de las personas y sus relaciones con sus pares y con el mundo.
Tiene que ver con la percepción y control del cuerpo, el ejercicio del placer y la falta de él, así como los valores y comportamientos en procesos afectivos y sexuales.
Por tratarse de un asunto tan complejo, se percibe que la sexualidad es usualmente un tema poco valorizado por el equipo de salud, sea por desconocimiento o dificultades en el abordaje de la cuestión, ya que tratar sobre ese asunto implica en conocer sus propias limitaciones y problemas.
Algunos autores afirman que los profesionales de la salud también hacen parte de un contexto socioeconómico y cultural, en los cuales los conocimientos y las prácticas, relacionadas al proceso salud enfermedad en conjunción con la sexualidad, tropiezan en cuestiones morales y sociales, lo que puede, inclusive, justificar el hecho de conversar, investigar y escribir poco sobre el asunto.
Otros estudios apuntan que al abordar el tema de las sexualidad, se refiere a varios aspectos que están presentes en la complejidad de la vida de las personas, y no se restringe solamente a la visión biológica, más bien reflejando toda la expresión emocional de su vivencia, al mismo tiempo en que incorpora la influencia del momento histórico experimentado.
Los aspectos biológicos de la sexualidad, tomados como naturales, son supervalorizados en cuanto los demás son considerados como factores culturales, sujetos a diferencias geográficas, históricas, temporales y espaciales.
Considerando el tiempo y el espacio, se destaca que ambos son vividos y habitados concomitantemente por todos los seres que, invariablemente, viven en relación unos con los otros.
En esa interrelación se experimentan placeres y sentimientos que nutren y retroalimentan la existencia, siendo la experiencia del placer tan necesaria como las otras funciones orgánicas vitales.
Merleau-Ponty concibe la afectividad como un mosaico de estados afectivos, placeres y dolores cerrados sobre sé mismos que, a veces, no se comprenden y solo pueden ser entendidos por medio de la organización corporal.
Esa percepción se forma en un mundo y no en una conciencia.
De esa manera, la sexualidad trata de una intencionalidad que sigue el movimiento general de la existencia con poder de la significación.
En el ciclo biológico de las mujeres, todo lo que ellas reconocen sobre sí es revelado por medio de la experiencia en el mundo, mediante la historicidad.
En este estudio, las mujeres atribuyeron varios sentidos a la sexualidad, ultrapasando barreras y dando un nuevo significando a algunas "verdades" relacionadas a la sexualidad y a la calidad de vida en el climaterio.
Para ejercer la sexualidad, la mujer debe reconocer el espacio corporal y su cuerpo actuando en ese espacio haciéndose presente en el mundo.
Eso es posible de concretizarse en el encuentro con el otro.
Vivir la sexualidad presupone reconsiderar nuestro papel en la existencia humana y situarla en la origen de los sentimientos del ser para sí y del ser para el otro.
Buscando vivir el placer, Tique recorrió caminos de encuentros y desencuentros y revela, a seguir.
Tuve una época [...] que yo retiré eso el sexo de mi vida por problemas que tuve en el primer casamiento [...] después que yo fui a retomar la vida sexual.
Entonces yo nunca fui de mucha euforia, no; yo siempre fui más reposada y [...] después del climaterio [...] yo quede más reposada [...].
Mi marido es una persona buena, es cariñosa [...] puede no ser en el resto del día, sin embargo en aquel momento el hace todo lo que tiene que ser hecho [...] entonces yo me entusiasmo [...] Tique.
Aprendemos de la declaración de esa mujer que el movimiento de la existencia en dirección al otro, al futuro y al mundo puede comenzar a cualquier momento.
Puede ser el reencuentro da la razón de la existencia cuando se abre nuevamente al otro, al pasado, cuando se deja llevar por la coexistencia.
Eso es siempre posible, ya que inclusive absorbiéndose en la experiencia del cuerpo y en la soledad de las sensaciones no se llega a suprimir la referencia que hay de la vida en relación al mundo.
Por ese motivo, reflexionar sobre la sexualidad y la vivencia del placer participa la experiencia del cuerpo y no solamente de un momento específico.
En esa imbricación del otro en nosotros, de nosotros en el otro, se puede configurar un vínculo que va más allá de la forma usual de relacionarse y que se caracteriza por la necesidad de satisfacer el placer sexual.
Esa necesidad está latente en todos los individuos y en algunos momentos de la vida, delante de las fragilidades del cuerpo físico y de las relaciones que establece con el otro, se puede encontrar limitada, y el individuo puede desear esquivarse de la relación afectiva/sexual.
Es lo que se observa en el siguiente diálogo.
El sexo es normal.
Mi marido dice que yo estoy rara y que no me gusta.
Mi marido ya me hizo mucho mal [...] hasta me pegó.
Ahora soy yo que no gusto más de él.
Yo tengo otro.
La diferencia está en el tratamiento.
La gente vive así como dos hermanos Artemis.
Se percibe que la vivencia de la sexualidad puede ser afectada por los síntomas del climaterio.
La diferencia para la satisfacción del placer mutuo estará vinculada al afecto, al deseo de estar con el otro.
Sin embargo, cuando eso ocurre, la mujer busca convivir con el problema, conforme se observa en la declaración de Hera.
Yo no sé explicar bien por qué, sin embargo es [...] en verdad debería ser una fase mejor para la mujer [...] a veces es incómodo por la falta de humedad y también por la [...] así [...] ella la vagina queda así más insensible.
No hay nada de placer.
¡Ayuda mucho!
Realmente no cuenta el sexo [...] es más compañerismo Hera.
Si el ejercicio del placer se vincula a la relación que se tiene con el propio cuerpo, con el otro y con el mundo, ejercitar la sexualidad no es tener la vida sexual activa solamente, es encontrarse consigo mismo, es sentirse acompañado, es tener al otro como presencia viva, actuante, como un ser con el otro en un ambiente afectuoso.
Si es así, las limitaciones físicas no serán obstáculos para el placer de estar junto al otro.
Atenas y Deméter comentan:
Yo nunca tuve nada de eso.
La libido normal [...] siempre normal [...] entonces yo pienso hasta raro [...].
Siempre fue todo muy normal para mí.
Cuando veo a las personas contar yo pienso hasta un poco raro porque para mí fue siempre todo muy normal Atenas.
[...] yo siempre dije desde el inicio de mi casamiento que el sexo es una cosa muy bonita y muy sabrosa, desde que se haga con placer y con amor.
No es una cosa como hacer arroz con frijoles todos los días y a toda hora [...].
Entonces yo pienso que en ese punto yo y mi marido combinamos muy bien Deméter.
Expresar el afecto, el placer solo tiene sentido cuando se asume la importancia del otro en nuestra vida, e incluir al otro en nuestra vida significa abrirse para la posibilidad de vivir con calidad.
Entonces, vivir con calidad pasa por la función del afecto, de la libido en dirección al cuerpo denominado Eros.
Sentir de la otra forma es negar al cuerpo vivir en su plenitud.
Reconociendo más esa aptitud del Ser: vivir el Eros interno es expresar, por medio del cuerpo, la sexualidad.
Por otro lado, en lo que se refiere a la realización del placer sexual, en el caso de la mujer climatérica, es importante recordar que no es solo en su cuerpo que las limitaciones se hacen sentir.
En lo que se refiere a su compañero sexual, se debe considerar sus condiciones físicas, ya que, en general, el hombre se encuentra en un intervalo de edad en que los disturbios de la virilidad también son incidentes y, muchas veces, justificados por algunas enfermedades crónicas degenerativas de las cuales es portador.
Otro hecho es que la sexualidad femenina siempre estuvo rodeada por mitos y tabús que quedan registrados en el inconsciente colectivo, y por mantenerse dentro de misterios, pecados y prejuicios, dificulta la vivencia de la misma.
La mujer, muchas veces, se somete a la relación sexual con su compañero sin que eso le proporcione satisfacción.
Tiene que ejercitar bastante para partiendo de ahí comenzar a tener interés.
A veces voy a tener interés para no contrariar a mi marido [...].
Sería bueno para mí si yo tuviese más interés, sin embargo yo no sé si yo lo encuentro tan importante, porque yo no corro atrás.
Yo me acomodé!
Yo busco evitar confusión.
Infelizmente la mujer es así [...] ella no quiere problemas y ella pretende interés.
Usted se reprime en la adolescencia entera por la educación que tuvo [...] Tique.
Es necesario considerar que el mundo objetivo cada vez toca menos directamente en el teclado de los estados afectivos "elementares" y, de esa forma, si no es en la experiencia del placer y del dolor, de la cual no hay nada a decir, el sujeto se define por su poder de representación y la afectividad no es reconocida como un modo original de conciencia.
Entonces, muchas veces, es posible que la mujer se sienta presionada a expresarse sexualmente como si sus relaciones afectivas se concretizasen apenas por medio del contacto íntimo.
La declaración de Tique pone en evidencia que el hecho de no encontrar la relación sexual placentera implica en ser portadora de algún disturbio que necesita ser tratado.
Yo nunca fui una persona que tenía necesidad tan grande de sexo.
Mi marido dice: 'tienes que ir al médico [...]'.
Y yo fui.
Yo siempre sentí incomodidad en la penetración.
Pienso que no es incomodidad [...] yo no lo encuentro tan placentero [...] no sé si es porque vamos perdiendo la humedad.
Yo tengo humedad [...]. Me causa incomodidad no tener disposición, interés.
Un día sucede mejor, otro día menos y así va [...] Tique.
Al encontrarnos con este relato, pasamos a considerar que el ejercicio de la sexualidad ultrapasa los límites del contacto físico y de la satisfacción de los deseos, de la libido.
La mujer vivencia la actividad sexual como un atributo que debe ser cumplido para ofrecer placer al otro y que, no necesariamente, es recíproco.
La retroalimentación del placer, que propicia a los que participan la sensación de alegría, debe ser mutua.
Sin embargo, si la autoestima está baja no sirve la presencia del otro porque la misma, alimentada solamente por la mirada del otro, no encuentra reconocimiento, o cree no poder encontrarla.
Durante la media edad femenina, los cambios corporales, cuando asociadas a la disminución de la autoestima, pueden llevar a la disminución del deseo sexual o, a pesar de la permanencia del deseo, interferir en el ejercicio de la sexualidad.
En su vivencia, Afrodita enfatiza la importancia de la sexualidad y destaca que es necesario compartir vivencias.
Ella reconoce esas limitaciones y busca soluciones.
Tuve un casamiento que no fue muy bueno porque no existía el cariño necesario, sin embargo crié tres hijos maravillosos, sin embargo siempre con muchos problemas.
La libido desapareció [...] fui al ginecólogo de nuevo y le dije: '¿Dr. yo no tengo más deseo sexual, que hago de mi vida ahora?'.
No estoy vieja y no quiero quedar así [...] mi mama está pareciendo un globo colgado, mis órganos sexuales desaparecieron [...] el clítoris no lo sentía más, no tengo ninguna secreción, hasta mi ropa íntima me hiere.
En ese punto estaba sin ningún gusto.
Fue en esa época que mi relación afectiva acabó.
Entonces yo hice todos los exámenes y el médico me pasó ese remedio maravilloso que es la Tibolona.
¡Volvió todo! la libido está saliendo por todos los lugares, volvió la voluntad de vivir, de arreglarme [...]
Afrodita. El discurso de esa mujer revela que el cuerpo es objeto de placer y que, en el ejercicio del placer, también es posible que el Ser sienta la importancia del otro para sí.
Sin embargo lo que lo hace diferente de los otros animales es que la satisfacción de ese placer no termina con el orgasmo.
La vida sexual no puede estar circunscrita a un aparato orgánico y no es a través de la vida sexual que se comprende la existencia.
Lo que da sentido a la vida es la posibilidad de compartir vivencias, emociones, placeres, alegrías y tristezas.
Así siendo, la sexualidad está unida interiormente al Ser.
Esa condición se expresa en la declaración de Deméter.
La relación es normal como siempre.
No es de todos los días, es una cosa bien estudiada.
Nada me estorba en el sexo [...] yo y mi marido nos combinamos muy bien.
Ahora esa falta de humedad sucede y en la hora del acto sexual yo sentí mismo Deméter.
Ese discurso expresa que vivir la sexualidad contempla una gran cantidad de sentimientos: estar con el otro, sentir al otro y comprender las múltiples posibilidades de relación.
Se destaca que la sexualidad no termina por la deficiencia hormonal, sin embargo se modifica en la articulación de múltiples factores, interpretados en historias individuales, de forma relacional, en determinado contexto y tiempo.
Así, el placer de estar juntos y el deseo de compartir vivencias con el otro puede ser alcanzado por medio del reconocimiento de nosotros mismos, ya que son sujetos que buscan en el camino de rescatarse en cuanto Ser, y ¿Cómo hacerlo sin considerar al "otro" en nuestras vidas?
En la vivencia de la sexualidad, muchas veces, nos encontramos con creencias y valores que son extensivos a la vida.
Por ejemplo: la necesidad que se tiene de quedarse solo, a veces, puede ser una manifestación o expresión generalizada de un cierto estado de la sexualidad, de una otra manera de estar en el mundo.
De esa forma, haciéndose así existencia, la sexualidad asume un significado tan general que parece existir una ósmosis entre la sexualidad y la existencia, quiere decir, si la existencia se difunde en la sexualidad, recíprocamente la sexualidad se difunde en la existencia, de forma que es imposible determinar, para una decisión o para una dada acción, la parte de la motivación sexual y la parte de las otras motivaciones.
Es imposible caracterizar una decisión o un acto como "sexual" o "no sexual".
Ese es el ir y venir de la existencia.
Es experimentar continuamente emociones, ganancias y pérdidas.
Todo eso es existencia.
La vida es movimiento.
Es un eterno fluir que va deslizándose lentamente, sin embargo, intrínsecamente dirigida para el ciclo biológico y vital.
Para apropiarse de ese movimiento del cuerpo, de su ir y venir en el mundo, considerando su complejidad, en cuanto archivo vivo de lo vivido, se piensa que el primer paso es asumir las limitaciones impuestas por los cambios corporales, conscientes de que ellos hacen parte de la evolución natural del individuo y que son herramientas para madurar y crecer en cuanto Ser.
En lo que se refiere a la asistencia a la salud, es importante reconocer que la Terapia de Reposición Hormonal TRH, tema de tantos trabajos científicos, podrá componer una relación de opciones terapéuticas, desde que sus riesgos y beneficios sean dimensionados y considerados individualmente y, una vez garantizado el acceso a ella, ser una elección de la mujer, para el control de las señales y síntomas de la carencia de estrógeno, que trae tanta incomodidad para la mayoría de las mujeres.
Siendo un miembro del equipo multidisciplinar, le cabe a la enfermera establecer la relación horizontal y dialógica con las mujeres, de forma que ellas se sientan valorizadas y motivadas a reflejar su modo de vida y sus límites.
La dinámica de grupo también puede auxiliar a las mujeres a percibir sus propias necesidades, cuanto la reconocen, lo que saben y lo que sienten.
Permite, también, la interacción del conocimiento técnico con el conocimiento empírico sobre la sexualidad, motivándolas a comprender la totalidad en la cual la experiencia vivida se desarrolla.
En la enseñanza, es necesario incluir en el currículo de los cursos del área de la salud temas y formas de enseñarlos, privilegiando la interconexión de la razón, de la ciencia con la sensibilidad, de forma que el profesional sea formado con la visión de la complejidad y de la subjetividad.
La enfermedad no debe ser el foco principal del contenido programático de los currículos, ella debe ser considerada como una respuesta del cuerpo a los procesos vividos y no apenas en sus aspectos de neutralidad y objetividad, como si fuese posible crear compartimientos en el individuo con una lista de señales y de síntomas.
En la investigación, paralela al desarrollo de biotecnologías que atiendan los aspectos biológicos del proceso salud enfermedad, es importante que se desarrollen estudios con la finalidad de revelar otros fenómenos de la vivencia del climaterio, respaldados en principios científicos, que puedan apuntar nuevos caminos para el cuidar.
Finalizando, se piensa que este estudio trae una contribución específica en el área de la salud de la mujer, considerando la escasez de trabajos publicados que tratan de la temática del climaterio y su asociación con la cuestión de la sexualidad, ampliando la discusión y la reflexión de los aspectos biopsíquicos y socioculturales propios de esa fase del período reproductivo femenino.
La bioética desarrolló metodologías apropiadas para discutir y resolver los conflictos morales que surgen en la práctica asistencial, buscando el estudio racional, sistemático y objetivo de los problemas, con el objetivo de que la toma de decisiones se constituya en un acto bueno y correcto .
Hay varios modelos para la toma de decisiones en bioética clínica , y, en ese reflexión, utilizaremos la casuística, procedimiento propuesto por Albert Jonsen y Stephen Touilmin en 1988 , para proponer soluciones para el caso que se muestra como un ejemplo.
En la aplicación del método casuístico se analiza el caso clínico descubierto como un problema ético eb función de los tópicos : indicaciones médicas, preferencias del paciente, calidad de vida y aspectos coyunturales.
Vamos a ocuparnos, en este artículo, de las decisiones substitutivas por delegación en niños pre-adolescentes menores de 12 años, en los cuales no pueden ser aplicados los criterios subjetivos y de juicio substitutivo, ya que son jurídicamente incapaces y, desde el punto de vista del desarrollo cognitivo, incompetentes, pudiendo apenas ser aplicado el criterio de mayor beneficio o de mejor interés.
Lo que queremos discutir es la legitimidad y la justicia de que los padres decidan por los hijos menores de edad en situación de conflicto de intereses entre la propuesta terapéutica del médico y el deseo de los padres.
Este artículo tiene la intención de considerar más los aspectos éticos que los legales, pero utilizará las legislaciones brasileñas e internacionales para hacer referencia a algunos puntos.
Circunstancias del caso
Una niña de 9 años de edad padece una insuficiencia renal crónica.
Después de una extensa revisión del caso y teniendo en cuenta las complicaciones ya presentes en su historial médico, el médico nefrólogo, junto con su equipo, indica un trasplante de riñón para prolongar y mejorar la calidad de la supervivencia.
El paciente y sus padres aceptan la posibilidad, pero presentan un formulario de exención de responsabilidad, notificando que no aceptan la transfusión de sangre o de sus componentes que podrían ser utilizados en el tratamiento, y libera a los médicos, el hospital y el personal del hospital de cualquier daño que pueda resultar del cumplimiento de esta voluntad.
El documento está firmado por el paciente, por sus padres y un testigo.
El médico nefrólogo, frente a este problema de conciencia, por un lado seguro de su indicación médica y, en segundo lugar, inseguro al asumir el riesgo de un trasplante sin el uso de sangre o sus derivados, pide consejo al comité de bioética clínica de la institución.
La discusión de las circunstancias del caso por el método casuístico
Indicaciones médicas
El médico de la paciente informa que - después de una evaluación exhaustiva de la situación clínica insuficiencia renal crónica, irreversible y la historia anterior varios acontecimientos que la ponen en riesgo de muerte prematura, teniendo en cuenta su calidad de vida comprometida por tres sesiones de hemodiálisis por semana y los desplazamientos consiguientes, con su problemática y costes, la movilidad limitada, las declaraciones, el tratamiento médico estándar en estas situaciones con un amplio apoyo en la literatura disponible y la supervivencia promedio menor en pacientes en hemodiálisis 10-15 años que en los pacientes con trasplante - indica el trasplante de riñón de un donante fallecido.
Se ve en este enfoque terapéutico más beneficios que riesgos a los que está sometido el paciente, manteniendo el enfoque actual.
El médico profesional se siente, sin embargo, incómodo con la negativa de la paciente y sus padres para recibir, si es necesario, sangre o sus derivados.
Sabe que debe proponer el trasplante, pero está inseguro en correr el riesgo de hacerlo sin tener todos los recursos terapéuticos, inclusive después de las explicaciones completas a la paciente y a sus padres.
Las preferencias del paciente
Uno de los principios fundamentales de la bioética es que los adultos competentes tienen el derecho a decidir sobre su propio cuerpo y el médico deben obtener un consentimiento informado del paciente antes de realizar cualquier acto .
Los pacientes incapaces tienen los mismos derechos que los capaces, pero la forma en que ejercen esos derechos es necesariamente diferente.
Es el principio de respeto a las personas, también llamado principio de autonomía.
El marco ético para las decisiones substitutivas fue la Patient Self-Determination Act , cuyas normas de actuación comprenden, en la siguiente jerarquía:
Criterios subjetivo - el paciente decide, cuando es capaz o mediante directrices directas anticipadas testamentos vitales o indirectas poderes de representación, cómo deben tratarlo resulta incapaz o susceptible de ser considerado incompetente.
Criterio de juicio substitutivo – un sustituto elige lo que el paciente elegiría si fuese competente y estuviese a la par tanto de las opciones médicas como de su situación clínica real, incluyendo la posibilidad de ser considerado incompetente.
Criterio de mayor beneficio o mejor interés – un sustituto elije lo que, en su juicio, mejor promueve los intereses del paciente y aquello que le proporciona el mayor bien.
La legislación brasileña también es explícita en relación con la necesidad y el consentimiento informado del paciente en cualquier procedimiento médico, excepto en casos de riesgo inminente de muerte .
Competencia para ejercer personalmente las actividades de la vida civil
En el caso planteado como ejemplo, la paciente tiene 9 años y por el Código Civil Brasileño , es absolutamente incapaz de ejercer personalmente las actividades de la vida civil, cabiéndole a los padres el decidir por ella, en el ejercicio de la patria potestad, utilizando el criterio de "mayor beneficio" o "mejor interés" que, por fuerza de la ley y el presupuesto ético, es desempeñado por los padres.
Se inaugura, así, el bastante complejo campo de las decisiones por delegación, y el problema inmediato que se presenta es: ¿Hasta qué punto los padres tienen el derecho de decidir por sus hijos?
Buchanan y Brock definen "mejor interés" como el actuar para promover el máximo bien de un individuo y Beauchamp y Childress como aquel en que un sustituto de la toma de decisiones debe determinar con la mayor red de los beneficios entre las opciones existentes, designando diferentes pesos a cada opción y descontando o restando los riesgos o los costos involucrados.
En ambos puntos de vista, se requiere que el substituto actúe de modo en que siempre escoja lo que sea más favorable para el niño o niña.
Argumentos a la presunción de la autonomía de los padres
Hay buenas razones para que la presunción de respetar la autonomía de los padres y la privacidad de la familia:
La mayoría de los padres están motivada por los mejores intereses de sus hijos, quieren lo mejor para ellos y toman decisiones que son beneficiosas para ellos ;
La motivación para el bienestar de sus hijos lleva a los padres a tomar la mejor decisión para ellos ;
Los padres tienen insights privilegiados de las preferencias y habilidades de sus hijos, debido a la proximidad a los mismos;
El apoyo de los padres tiene significación clínica, mejorando la recuperación del paciente;
Los intereses de los miembros de la familia a veces entran en conflicto, y algunas de estas entidades pueden ser dañadas como consecuencia de ciertas decisiones.
Los padres generalmente están en mejor posición que las personas ajenas a la familia para sopesar los intereses en conflicto y tomar la mejor decisión;
Los padres deben tener el derecho de ver crecer a sus hijos de acuerdo con sus propias normas y valores y transmitirlas/os a los mismos;
Para las relaciones intrafamiliares pueden florecer, la familia debe tener espacio suficiente y estar libre de otras intrusiones.
Sin autonomía para tomar decisiones, incluida la elección de la religión, las familias no dan fruto, y su importante función en la sociedad será perjudicada;
Las cargas de las consecuencias deben ser asumidos por la familia ;
Los padres tienen autoridad natural sobre los niños;
Es peligroso refutar las decisiones de los padres cuando no hay certeza sobre el resultado de la intervención propuesta;
El malestar causado por la solicitud de órdenes judiciales es perjudicial para la sociedad y para otros padres por comprometer la relación médico-paciente ;
De manera pragmática, a si no respetamos el derecho de los padres a decidir por sus hijos, existe el riesgo de que no los traigan a la atención médica y; B se pierde tiempo para el inicio del tratamiento .
Cuestionamientos de la patria potestad de los padres
Dare pone en duda la mayoría de los argumentos a favor de la presunción de la patria potestad de los padres para decidir por sus hijos.
Aquí está el resumen de sus argumentos:
Los padres son motivados por el mejor interés de sus hijos
Aunque es verdad, esto no implica que otros, como los profesionales de la salud, tampoco están motivados por los mejores intereses de sus pacientes;
Bien motivados, pero clínicamente ignorantes o sin experiencia, los padres pueden simplemente confundir lo que son los mejores intereses del niño;
También los padres pueden tener otros intereses en conflicto con los intereses del niño, por ejemplo, el interés de la familia en su conjunto o los mejores intereses de otro niño.
Los padres conocen mejor a los intereses del niño
Cuando se trata de los intereses de los niños y niñas, se trata también lo que es mejor o bueno para ellos/as.
Sin embargo, lo que es bueno para el niño o niña implica ensayos clínicos complejos, probablemente los padres no los pueden hacer.
Lo que los padres saben mejor son los deseos, preferencias y provisiones a corto plazo;
Sin embargo, la relación asimétrica entre padres e hijos, probablemente éstos no consiguen ser auténticos.
Aunque el niño tenía tal habilidad, no tendría madurez cognitiva para pensar en las consecuencias futuras, sobre todo si la intervención es traumática o dolorosa.
Se debe considerar la capacidad que los padres tienen de conocer la tolerancia de los hijos a la incomodidad.
Pero esto puede servir para valorar más y mejor los daños actuales en lugar de los futuros;
Por último, hay que considerar el estrés de los padres en situaciones de enfermedad de sus hijos, algo que puede afectar sus decisiones. Los médicos a menudo son sorprendidos por la tolerancia de los niños a procedimientos dolorosos o incómodos, pero menos sorprendidos que los padres.
El apoyo familiar tiene significación clínica
Esta declaración es cierta, sin embargo, habiendo buena relación y comunicación con los padres, incluso cuando refutadas sus decisiones, siguen teniendo buen cuidado de sus hijos;
Aún cuando los padres y la familia tienen que soportar el peso de las intervenciones médicas, eso no tiene relación directa con el mejor interés del niño.
Lo que importa es el pronóstico, hacer el bien para el niño y no dejando hacer o aparecer lo malo.
Cuando la religión de los padres interfiere con la atención de la salud de los niños, la preocupación de los médicos debe ser con el tercero el niño. Toda persona tiene derecho a elegir su preferencia religiosa, pero no para hacer mártires a sus hijos.
Además, el niño también debe tener el derecho de elegir su religión, cuando se tiene el poder de decisiones autónomas.
Pero para eso necesita para sobrevivir.
Dudas y certezas de tratamiento
Algunos argumentan que no es buen desafiar las decisiones de la familia cuando no se tiene certeza del diagnóstico o del pronóstico.
Pero los profesionales de la salud a veces no pueden estar seguros del diagnóstico y todavía tienen que actuar.
Además: ¿existe la verdad permanente en la ciencia?
El pronóstico es un cálculo probabilístico basado en situaciones anteriores similares, en un intento de predecir el futuro - pero éste siempre es incierto.
En resumen, no se puede negar que los padres tienen autoridad natural sobre los niños.
En el pasado, incluso elegían al marido, entregaban a sus hijas por un dote, castigaban físicamente a los niños, etc.
¿Ellos estaban en lo cierto? En este caso particular, el argumento de que en realidad no pueden ser refutados es pragmático: el riesgo de que los padres no llevan a sus hijos para el tratamiento si no se les da el derecho de determinar lo que van a aceptar.
Esto estimula la búsqueda de maneras de alinear la práctica con las conclusiones teóricas defendibles .
¿"Mejor interés" o "menor daño"?
Diekema considera que, aunque el criterio del interés superior es la norma legal y ética para determinar cuándo se justifica la intervención del Estado, no es suficiente para los estándares usados ​​actualmente por los médicos y jueces, por ser de difícil implementación y resultar poco prácticos.
El autor propone el uso del principio de no maleficencia o daño y presenta los siguientes cuatro razones.
En primer lugar, es difícil definir con precisión el mejor interés del niño, y esto puede generar controversia.
El mejor interés es más fácil de aplicar en situaciones en que la vida del niño está en riesgo y donde esto se puede evitar con medidas fáciles, seguras y eficaces.
Por esta razón, hay poca controversia sobre el uso de la transfusión de sangre cuando esté indicado en riesgo.
En segundo lugar, la noción de "mejor interés" es intrínsecamente una cuestión de valores, y muchos padres consideran que su opción cumple con los mejores intereses del niño.
Por ejemplo, a los testigos de Jehová, perder la vida eterna con el Creador no es una consecuencia trivial en el caso de que acepten la recomendación médica de la transfusión.
En este caso, entran en conflicto lo que los padres consideran el "mejor interés" con lo que evalúa el médico.
No hay un "mejor interés" objetivo, sino una cuestión de valores.
En tercer lugar, la naturaleza de los intereses es generalmente compleja. Aunque las consideraciones médicas son importantes, los intereses del niño también pueden verse afectados, con las consecuencias emocionales o físicos que acompañan la acción elegida.
El mejor interés es reducido solamente a una cuestión médica.
Por ejemplo, en tratamiento de quimioterapia, la preocupación del profesional se ubica del lado de la posibilidad de mejorar la calidad de vida o de cura del cáncer.
Los padres pueden preocuparse más por los malos efectos de la quimioterapia y sopesar si vale la pena tanto sufrimiento por una posible cura.
Finalmente, no está claro que el mejor interés del niño sea siempre, únicamente en relación con su salud .
Mientras que los padres tienen ciertos derechos presumibles, Whitney observa que su autoridad ética y legal sobre la atención de salud de un niño se debe a la responsabilidad de promover los mejores intereses, precisamente, de la salud de los niños.
Calidad de vida
La medicina basada en la evidencia recomienda trasplante de riñón en los casos de pacientes dependientes de hemodiálisis con insuficiencia renal crónica, si no hay comorbilidades que la contraindiquen .
Los aspectos coyunturales son las circunstancias sociales, legales e institucionales implicadas en el caso, o sea, el contexto.
Es preciso analizar las siguientes preguntas orientadoras en el caso presentado como ejemplo:
¿Hay asuntos familiares que influyen indebidamente las decisiones de tratamiento?
¿Hay factores religiosos o culturales que pesan en las opciones?
¿Hay implicaciones legales, dependiendo de la opción terapéutica?
La respuesta es sí a las tres preguntas orientadoras.
Los padres, testigos de Jehová, se niegan a recibir transfusiones de sangre y algunos de sus derivados por la interpretación literal de las Sagradas Escrituras Biblia en Génesis 9:3-4, Levítico 07:26, 1 Samuel 14: 32,33 y Hechos de los Apóstoles 15:28,29.
No acepte sangre recogida por donación autóloga preoperatoria porque, para ellos, la sangre no debe ser removida y almacenada.
Hay variaciones entre las comunidades de los testigos de Jehová en cuanto a los componentes sanguíneos aceptados .
Consecuencias jurídicas de las decisiones terapéuticas
La siguiente pregunta que se presentó: ¿satisfacer la petición de la familia, si la transfusión es necesaria para evitar la muerte o daños graves e irreversibles para el paciente, tendría implicaciones legales?
Bienestar de los niños frente a la autonomía de los padres
La paciente en el caso dado como ejemplo, menor de 12 años, es considerada incompetente civilmente para tomar decisiones respecto a su salud , y los padres son "facultados" para hacerlo en su lugar, debido al poder familiar .
Enfrentamos un conflicto en el que los padres, por las opciones religiosas, interfieren con la indicación médica propuesta en función del mejor interés del paciente, teniendo en cuenta que la negativa de cualquier transfusión de sangre puede causar daños graves.
Aunque se presume, conforme a la ley y la ética, que los padres tienen la prioridad para tomar decisiones por sus hijos, hay situaciones en que le corresponde a la función médica desafiar esta primacía con el objetivo de tener la capacidad de contar con todos los procedimientos, personal y técnicos, de la mejor forma posible , al servicio del paciente, bajo el deber de estar basados ​​en el sistema jurídico .
Como la patria potestad no es absoluta, cuando su elección es contraria al mejor interés del niño, el Estado puede intervenir, atendiendo a la doctrina del parens patriae que en latín significa padre de la patria.
En el derecho, esto se refiere al poder de vigilancia del Estado para intervenir en contra de un padre abusivo o negligente y para actuar como "padre" de cualquier niño o persona en necesidad de protección .
De acuerdo con la Corte Suprema de Estados Unidos, en el caso Prince contra Massachusetts, ni la religión ni los derechos de la paternidad están más allá de esta limitación .
La ley brasileña es explícita, en este aspecto, en el artículo 227 de la Constitución de la República Federativa del Brasil y El artículo 13 del Estatuto del Niño y del Adolescente ECA .
Además de estos, varios otros instrumentos jurídicos, nacionales e internacionales, recomiendan tal conducta .
Pero, simplemente obtener una orden judicial, no dando debido peso a la posición de los padres y sin agotar todas las posibilidades de diálogo, puede causar un daño excesivo a la unidad de la familia y los niños .
Kopelman y Deville sostienen que la interferencia coercitiva del Estado en las prerrogativas de los padres, por el bien de la sociedad y los niños, se justifica cuando hay pruebas convincentes de que las acciones o las decisiones de los padres representan un grave riesgo para los niños.
Por otra parte, Sher puntos que la negligencia, en base de la acción del Estado, en muchos casos de atención de la salud, ha sido definida como la falta en proveer un mínimo de calidad de cuidado que la comunidad puede tolerar .
Estos autores describen la intervención del Estado no en un estándar ocupado en el mejor interés, sino más bien orientado a un modelo basado en el daño. Por lo tanto, la cuestión fundamental no parece ser la identificación alternativa que mejor representa los intereses del niño, sino el límite por debajo del cual las decisiones de los padres no pueden ser toleradas. Diekema es compatible con la idea de que el principio del daño es la base legal y ética de este tipo de intervención.
Advierte que el principio es consistente con los límites sugeridos por la mayoría de los autores y aplicados por la mayoría de los tribunales.
Principio del daño y la acción del Estado
La autoridad del Estado en salud proviene principalmente de su papel constitucional de vigilar para proteger la salud pública, el bienestar y la seguridad. La base ética para el ejercicio de ese poder se basa en lo que se conoce como el principio de daño o de no maleficencia.
John Stuart Mill, citado por Diekema , sostiene que el único propósito para el cual puede ser ejercido un poder, de forma correcta, sobre cualquier miembro de una comunidad civilizada, contra su voluntad, es evitar el daño a otros.
Su propio bien, sea físico o sea moral, no es suficiente estorbo .
Joel Feinberg, también citado por Diekema , perfeccionó este concepto, argumentando que, para ser justificada, la restricción de la libertad individual debe ser eficaz para prevenir el daño en cuestión y que no debe haber ninguna opción menos intrusiva para la libertad individual y que sea igualmente efectiva en prevenir el daño.
El principio proporciona la base capaz de identificar el límite de la intervención del Estado.
La característica de la decisión de los padres que justifica la intervención no es aquella que contraría los mejores intereses del niño, sino la que puede causar mal o daño.
Las autoridades tendrán entonces legitimada su intervención en dos situaciones, ambas en el cumplimiento de los criterios del principio del daño: 1 La intervención debe ser basada en la doctrina de parens patriae , es decir, el Estado tiene la autoridad para proteger y cuidar a los que no pueden hacerlo por sí mismos, pudiendo intervenir cuando existe evidencia de que las decisiones de los padres puede causar daño a sus hijos; 2 La intervención puede ser justificada como un ejercicio de control para proteger la salud de la población o de otro tipo.
La doctrina del poder del Estado reconoce que la sociedad tiene la obligación de garantizar el acceso a las necesidades básicas de sus miembros más vulnerables.
La Academia Americana de Pediatría sostiene que la intervención del Estado debe ser el último recurso, indicada sólo cuando el tratamiento negado puede prevenir daño sustancial, lesión o muerte.
Decidido a la acción del Estado, aún tiene que responder a una serie de ocho preguntas sugeridas por Diekema : 1 ¿Al negarse el procedimiento propuesto, los padres están poniendo a los niños en riesgo de daño significativo;? 2 El riesgo de daño es inminente, lo que requiere una acción inmediata para prevenirlo?; 3 ¿Es necesaria la intervención que fue rechazada para evitar daños?; 4 ¿es comprobada la eficacia de la intervención negada y, por lo tanto, es capaz de prevenir el daño?; 5 ¿ la intervención negada no pone al niño en alto riesgo de daño, y sus beneficios serían mucho mayor que lo elegido por los padres?; 6 ¿Otra opción, que interfiere menos en la autonomía de los padres y por lo tanto es más aceptada por ellos, no puede prevenir el daño al niño?; 7 ¿La intervención del Estado se puede generalizar a todas las otras situaciones similares?; 8 ¿La mayoría de los padres están de acuerdo en que la intervención del Estado era razonable?
El caso propuesto como ejemplo satisface muy bien las ocho condiciones.
Actuando como guardián del interés general y el bienestar de los niños, el Estado, como parens patriae, puede restringir el control parental requiriendo tratamiento en la escuela, regulando o delimitando el trabajo infantil, y muchas otras situaciones.
Las leyes sobre el abuso infantil expresan el reconocimiento de que los derechos de los padres no son absolutos.
Si se niegan a proporcionar los cuidados necesarios para el niño, el Estado puede asumir la custodia temporal con el fin de autorizar la atención médica fundamental bajo el argumento de negligencia en el cuidado de la salud del niño por parte de sus padres.
El argumento más común y convincente utilizado por los padres para la no intervención del Estado es que las personas son libres de practicar su religión.
Sin embargo, hay una diferencia esencial entre el derecho a hacer una elección religiosa libertad de conciencia y de practicar una religión libertad de acción.
Mientras que la violación de la primera nunca se justifica en una sociedad libre, esto último es inconsistente en una comunidad que rechaza la iniciación religiosa forzada entre sus miembros.
La libertad de acción, por encima del punto que causa daño a los demás, cuando se considera en nuestro contexto, indica que el derecho a practicar una religión no incluye la libertad para exponer a la comunidad o a un niño a la enfermedad o la muerte . En otras palabras, el derecho de una persona a practicar su religión es reemplazado por el derecho a la vida de otros .
Puntos que refuerzan los argumentos del Estado
Según Horn , los médicos tienen los intereses de los niños como un paradigma y no pueden asumir de antemano que todos los involucrados, incluso los padres, tienen únicamente esos intereses como una prioridad.
Aunque imbuido en el bienestar de sus hijos, tienen una capacidad limitada para comprender el contexto clínico involucrado, pueden dar un peso excesivo al sufrimiento del niño en el corto plazo a expensas de los beneficios a largo plazo, y, por otra parte, están sumergidos en la emoción de la situación, mientras que el Estado, representado por los tribunales, es invariablemente más objetivo en su capacidad para tomar decisiones .
El hecho de que la familia es la única en sufrir la muerte del niño no es compatible con la discusión sobre el valor de su vida.
Si el hijo, que tiene un buen pronóstico, fuera a exigir una gran atención después de la intervención, se debe dar un poco de peso a las decisiones de los padres. Sin embargo, la necesidad de que después de la intervención haya cuidados intensivos no debe ser el factor decisivo, y sí el pronóstico propio.
Se supone que los niños se recuperan mejor cuando tienen apoyo familiar, pero eso no significa que los padres cuyas opciones terapéuticas son rechazadas no cuidan bien de sus hijos después .
¿Cuál es la naturaleza de la información privilegiada que los padres tienen y su importancia clínica?
La estrecha relación con el niño puede dar lugar a un sesgo hacia los sentimientos de un en relación al otro, como la culpa, la impotencia, la esperanza o la desesperación o incluso la falta de voluntad de acuerdo.
Para tener una noción más imparcial de la realidad, hay que reflexionar sobre lo que un adulto razonable haría.
Habrá repercusiones sociales al usurpar la autonomía de los padres, pero también hay otros intereses que deben ser reconocidos.
En primer lugar, el valor de la vida humana; segundo, la protección de las partes inocentes, que no tienen la capacidad de defenderse; En tercer lugar, el mantenimiento de una sociedad productiva y auto-perpetuada .
Se puede argumentar que si el Estado no es el defensor del bienestar en contra de los deseos de los padres, el mal hecho a la sociedad no será menor.
Es deber del médico no permitir que una decisión de sustitución considerada inválida técnicamente vaya en contra de la conducta médica estándar y sus compromisos de defender los valores de la beneficencia, de no maleficencia y de justicia.
Por último, la intervención del Estado es válido en circunstancias en que, por la gravedad y urgencia de la situación clínica del paciente, necesita ser hecha antes que se pueda evolucionar por medio de un proceso deliberativo y compartido.
Sin embargo, nunca se recomienda, si es posible, buscar una orden judicial sin dar la debida importancia a la posición de los padres y sin agotar todas las posibilidades de aplicación del diálogo.
La imposición de la ley entre los valores y los deseos de los padres y sus hijos constituye una situación delicada, que requiere consideración extensiva.
En el caso de rechazo de un principio tan sagrado como la primacía de los padres en condición de tutores de los niños y delegados a tomar decisiones por ellos, la carga de la prueba recae sobre quien fue elegido para refutarlo .
Según Beauchamp y Childress con el fin de legitimar la violación de una norma prima facie para adherir a otra, es necesario:
Proporcionar mejores argumentos a la norma que prevaleció que los presente en la norma que fue infringida.
El reclamo puede ser que la vida del niño es más importante que un conjunto de deseos o valores morales.
No es la moral del niño la que está en discusión, sino la de los padres.
El niño merece la oportunidad de crecer y tomar sus propias decisiones religiosas;
El propósito moral que justifica la infracción tiene que tener chances de ser alcanzado;
• Ninguna acción alternativa moralmente preferible puede ser encontrada;
La forma seleccionada de infracción es la única posible para alcanzar el bien procurado por la acción;
• El agente infractor tratará de minimizar los efectos negativos de la infracción.
El problema ético
Se está ahora claramente frente al problema ético: por un lado, es claramente frente al problema ético: por un lado, desde el punto de vista médico y legal, puede ser necesaria la transfusión de sangre, necesaria para evitar daños graves e irreversibles o la muerte del paciente; por el otro, los padres se niegan a una transfusión de sangre en su hija.
Transfusión de sangre
La literatura cita como beneficio asociado con la transfusión de sangre la eliminación de los efectos nocivos de la anemia grave en el postoperatorio, situación comprobada en pacientes que se negaron a transfusiones de sangre por motivos religiosos .
Si la hemoglobina Hb entre 7 y 8g/dL no parece tener efectos nocivos sobre la mortalidad, el riesgo de muerte aumenta en la medida en que el Hb cae a menos de 7 g/dL. Este riesgo aumenta 2,5 veces por cada gramo de Hb/dL a menos y alcanza 64% en niveles iguales o inferiores a 3 g/dL.
La muerte generalmente no se produce inmediatamente .
Un estudio posterior demostró un 50% de mortalidad dentro de los treinta días después de la cirugía, con niveles iguales o inferiores a 3 gdL, en pacientes hospitalizados, lo que sugiere una mejora en el manejo de pacientes que rechazan la transfusión de sangre .
Es posible identificar riesgos, desde infecciones hasta problemas inmunológicos.
Dicho esto, y debido a que no es una situación de emergencia, el Comité de Bioética Clínica recomendó al caso clínico en discusión:
Aumentar la participación de los padres de la paciente.
Es importante tener una mente abierta y que los padres participen en el debate, para entender sus razones, sus argumentos y sus deseos.
No es una opción cualquiera que los padres deben hacer por su hija.
Es la elección entre una vida terrenal, limitada, y la vida eterna con el Creador.
En una reunión privada, garantizar la confidencialidad y la privacidad.
Por lo tanto, todo el mundo tendrá la oportunidad de expresarse, sin presión ni coacción.
Deben ser discutidos nuevamente los beneficios y riesgos de las transfusiones, de modo que los padres puedan estar bien informados.
A pesar del problema que se presenta, el médico debe explicitar su obligación de proveer el mejor manejo posible y consistente con los valores y preferencias de los padres del paciente.
Compartir la decisión.
Consultar con el paciente y sus familiares para ver que entienden - precisamente – por no recibir sangre y productos sanguíneos.
Debe haber un plan claro sobre lo que sucederá en el peor de los casos, cuando se tendrá que decidir entre la transfusión, morbilidad grave o la muerte.
Algunos pacientes aceptan la transfusión en esta situación.
Exponer con transparencia las ansiedades y los malestares del médico. El médico puede no sentirse cómodo con las opciones del paciente y también no tener la habilidad para hacer frente a la situación.
En este caso, se puede remitir al paciente, que requiere un tratamiento urgente, a otro profesional que se compromete a hacerse cargo de él. La retirada de la atención en estos casos es éticamente aceptable y no es una mala práctica profesional si el médico consigue otro profesional para cuidar del paciente.
El médico debe dejar claro que, en caso de una situación en la que la vida del menor esté en riesgo de muerte, no hay necesidad de autorización judicial para la transfusión.
Debe ser comentado a la familia que se trata de un deber legal.
Los jueces en estos casos deben tener la sensibilidad de no acusar a los padres, quitando el poder de la familia sólo para transfusión y no negando otras decisiones que pueden tomar los padres que no traen daños al paciente .
Vuelta al Comité de Bioética Clínica
A pesar de las directrices del Comité, el problema ético sigue siendo el mismo.
Los padres, por los lazos creados con la institución y con el médico, no verían con buenos ojos ser enviados a otro médico o a otra institución. El médico, a su vez, explicó que va a hacer todo lo posible para evitar la transfusión, incluyendo: a la preparación y la gestión adecuada de los pacientes antes de la cirugía; b discutir el caso con el profesional que ha tenido una experiencia similar; c durante el período trans-operatorio y postoperatorio, reducir al máximo la pérdida de sangre, aumentar al máximo el suministro de O2 y reducir su consumo; utilizar sustitutos de la sangre, si estuviesen disponibles; tener un plan de contingencia, no tomar la decisión de transfundir solo; y en el peor de los escenarios, compartir la decisión con el anestesista y el cirujano asistente.
Teniendo en cuenta lo anterior, el Comité de Bioética Clínica propuso las siguientes líneas de acción:
Proporcionar a los padres, por el médico tratante, la derivación de pacientes a otro profesional médico que se comprometa a realizar el trasplante sin transfusión de sangre;
Llevar a cabo el trasplante en la institución y, a través del servicio social local, solicitar autorización judicial para la transfusión, si es necesario, a pesar de toda la atención propuesta;
Asegurar a los padres que la autorización se limitará a cualquier transfusión de sangre o derivados, y que todas las demás opciones serán consideradas en la medida de lo posible, garantizando que la confidencialidad y privacidad de contexto serán respetadas.
Todas las resoluciones deben ser registradas en la historia clínica del paciente.
Discusión
La pérdida de autonomía de los padres puede tener un gran impacto en la unidad familiar, pero, después de considerar los argumentos, es evidente que en el contexto social actual, los derechos de los niños deben ser protegidos por la intervención del Estado cuando las decisiones de los padres superan el límite de tolerancia de la sociedad en relación con la posibilidad de causar daño al niño. Esto es benéfico y sigue siendo caro para la comunidad y los individuos.
Aunque las prácticas religiosas de los padres se consideran secundarias en las revisiones de los mejores intereses del niño en el contexto de las decisiones judiciales, se debe dar la debida importancia a las creencias de los padres y el impacto de las decisiones de la unidad familiar.
También es importante tener restricciones autocráticos y arbitrarias a la intervención del Estado en la autonomía de los padres y tener debidamente en cuenta el enfoque individualizado de los pacientes, principalmente debido a la diversidad de puntos de vista sobre diferentes aspectos de la transfusión.
La experiencia demuestra que las comunidades religiosas rara vez se niegan a cuidar de los niños transfundidos, y los padres a menudo se sienten aliviados después de que la decisión ha sido tomada por otros, lo que les permite rechazar la transfusión y aún así tener su hijo tratado .
Una intervención mínima del Estado sólo se justifica en los casos en que la opinión médica considera por unanimidad que no tratar al paciente puede causar daños graves e irreparables o la muerte y que la vida después de la intervención tendrá la calidad suficiente . Directrices para aceptar o refutar el poder de la familia en la salud Supuestos irrefutables
No nos quedan dudas de que las personas se sienten ansiosas antes de la realización de una cirugía . Ese fenómeno está relacionado con el miedo de un ambiente no familiar, de la cirugía y de una muerte eventual .
El aparecimiento de la ansiedad preoperatoria relatada varía de un 11% a un 80% en los pacientes adultos.
En ese extenso número de pacientes, la ansiedad puede influir en el transcurso y en el desenlace de los tratamientos quirúrgicos .
En algunos estudios, se estableció la correlación entre la ansiedad preoperatoria y algunas complicaciones, como el dolor postoperatorio, la sedación endovenosa postoperatoria o la necesidad de administrar más anestésico .
Maranets y col. observaron que un nivel elevado de ansiedad basal predice el aumento de las necesidades anestésicas intraoperatorias y sugirieron que los anestesiólogos deberían modificar la dosis inicial de inducción con base al nivel de ansiedad de los pacientes.
La reducción de la ansiedad antes de la operación es muy importante.
Se han descrito diversos métodos para reducir o controlar ese problema psicológico relacionado con la cirugía.
La evaluación preanestésica ambulatorial, como también la visita durante la hospitalización e incluso poco antes de la cirugía, reduce la ansiedad preoperatoria .
Además de las ventajas de la visita preoperatoria, al tranquilizar a los pacientes, la premedicación con fármacos ansiolíticos y sedativos reduce la ansiedad preoperatoria .
Por otro lado, el papel de la premedicación con un ansiolítico no se conoce y el uso de rutina de la premedicación puede conllevar a efectos colaterales postoperatorios .
El Citrus aurantium, conocido como naranja amarga el nombre en Irán es Nareg, se produce en el norte y en el sur de Irán.
Tradicionalmente, se usa como un medicamento alternativo en algunos países para tratar la ansiedad, el insomnio y como anticonvulsivo, lo que sugiere acciones depresoras del sistema nervioso central SNC .
En un modelo de ansiedad, el Citrus aurantium fue capaz de aumentar el tiempo de sueño inducido por los barbitúricos.
En el modelo animal, ese efecto sedativo fue inducido de acuerdo con su uso tradicional .
Pese a su uso tradicional en la reducción de la ansiedad y de su efecto sedativo en el modelo animal , creemos que el efecto ansiolítico preoperatorio de la flor del Citrus aurantium en la ansiedad preoperatoria en los pacientes para la realización de cirugía por elección, todavía no fue investigado.
El presente estudio fue elaborado para evaluar los efectos de la flor del Citrus aurantium en la ansiedad preoperatoria en pacientes programados para cirugías menores por elección.
Este estudio fue aprobado por el Comité de Ética nº 87-8-4 de la Shahrekord University of Medical Sciences, Shahrekord, Irán Profesor H. Yousefi, el 9 de febrero de 2009.
Sesenta pacientes consecutivos con edades entre 15 y 60 años, estado físico ASA I, con cirugías menores programadas en los miembros inferiores bajo anestesia general, participaron en este estudio después de firmar el Término de Consentimiento Informado.
La visita preoperatoria fue realizada por el anestesista el día anterior a la cirugía.
Los criterios de exclusión fueron las enfermedades del SNC, tumores malignos, una variedad de desórdenes neuropsicológicos, uso de medicamentos, incluyendo fármacos relacionados con la cirugía, e historial del cigarro o uso de opio, como también cualquier enfermedad cardiovascular.
Ninguno de los dos pacientes tenía una experiencia previa con anestesia, cirugía o historial de hospitalización.
La premedicación sedativa de rutina no fue administrada en los pacientes. En su lugar, los pacientes fueron divididos en dos grupos que recibieron flor de Citrus aurantium CABd destilada o placebo dos horas antes de la cirugía.
Los pacientes se dividieron aleatoriamente, con la ubicación por computación aleatoria y doble ciego, en dos grupos de 30 pacientes cada uno.
Los pétalos y los estambres frescos de flor de Citrus aurantium fueron recogidos de plantas adultas de naranja amarga existentes en el sur de Irán, en el Medical Plants Research Center of Shahrekord University of Medical Sciences.
El destilado de flor de Citrus aurantium CABd se obtuvo a vapor y después fue protegido hasta que los exámenes farmacológicos fuesen realizados.
Se estandarizó el CABd con base en las medidas de linalol y de los compuestos fenólicos y flavonoides totales como a continuación explicamos:
Fue determinada la concentración de linalol por el método de HPLC en fase reversa C18 column, Agilent, Alemania .
Se usó en detector ultravioleta UV, con una extensión de onda de 254 nm, para obtener la cromatografía correspondiente al linalol.
La fase móvil consistió en 0,05 M de tapón fosfato pH ajustado para 3 y acetonitrila a una tasa de 50:50.
La velocidad era de 1,3 mL.min y el volumen de la inyección, de 100 µL.
Se creó una curva-estándar, usando el área que estaba bajo la curva y que fue el resultado de las diferentes dosis de linalol.
Se repitió el experimento tres veces, y la cantidad de linalol en la muestra fue determinada con el uso de esa curva-estándar.
Fue determinada la cantidad de compuestos fenólicos to-tales en el CABd por colorimetría con el reactivo de Folin-Ciocalteu, utilizando el método descrito por Kim .
Se mezclaron 5 mL de CABd o ácido gálico compuesto fenólico estándar con el reactivo de Folin-Ciocalteu 1:10 diluido en agua destilada y Na2CO3 acuoso 4 mL, M. Las mezclas descansaron por 15 minutos y enseguida, fueron determinados los fenoles totales por la colorimetría a 765 nm.
Se creó una curva-estándar con 0, 50, 100, 150, 200 y 250 mg.L de solución de ácido gálico en metanol: agua 50:50, v/v. Los valores de fenol total se expresaron en términos de equivalente del ácido gálico mg.g, que es un compuesto frecuentemente usado como referente.
Se repitió el experimento tres veces.
Se determinó la cantidad de flavonoides totales del CABd por el método colorimétrico, como lo describe Chang .
Se mezclaron 0,5 mL de CABd o rutina un compuesto flavonoide estándar con 1,5 mL de metanol, 0,1 mL de cloruro de aluminio al 10%, 0,1 mL de acetato de potasio 1 M y 2,8 mL de agua destilada, dejando esa mezcla en una temperatura ambiente durante 30 minutos.
A continuación, se midió la absorbencia de la mezcla a 415 nm con un espectrofotómetro de doble eje Unico UV-2100, Japón.
Se preparó la curva de calibración usando las soluciones de rutina en metanol en las concentraciones de 25 a 500 ppm en metanol.
Se repitió el experimento tres veces.
Los flavonoides totales fueron expresados en términos de equivalentes de rutina mg.g usada, a menudo, como el compuesto referente.
El tiempo de retención del linalol, con las condiciones descritas en la sección Métodos, fue de 2,8 min.
La cantidad de linalol en la muestra fue de 10 ppm parte por millón.
El contenido de los compuestos fenólicos totales en el CABd fue de 33 ± 0,4 mg.g, equivalente al ácido gálico, mientras el de flavonoides totales en el CABd fue de 29 ± 0,2 mg.g, equivalente a la rutina.
La cantidad promedio de compuestos flavonoides y fenólicos totales fue de 29 ± 0,2 mg.g rutina y 33 ± 0,4 mg.gácido gálico, respectivamente.
La concentración de linalol en la muestra fue de 10 ppm.
Finalmente, las concentraciones de compuestos flavonoides, fenólicos totales y linalol en el CABd fueron de 29 mg.mL, 33 mg.mL y 0,01 mg.mL, respectivamente.
En el preoperatorio, todos los pacientes esperaban en la misma área de espera para pacientes ambulatoriales, cerca del centro quirúrgico.
El ambiente, el personal de enfermería y anestesia, como también el psicólogo, fueron los mismos en el área de espera para todos los pacientes.
Como medida basal, la ansiedad preoperatoria fue evaluada por un psicólogo usando el Inventario de Ansiedad Traza-Estado IDATE y la Escala de Ansiedad e Información Preoperatoria de Ámsterdam APAIS.
Una enfermera anestesista midió la frecuencia cardíaca FC y la presión arterial PA 2 horas antes de la cirugía en la sala de espera.
Acto seguido, los pacientes en ambos grupos recibieron CABd oral, 1 mg.kg Grupo C, y la solución de suero fisiológico, 1 mL.kg, como placebo Grupo P, respectivamente, de acuerdo con la randomización por computador, inmediatamente después de la recolección de los valores basales.
Dos horas después, inmediatamente antes de la inducción anestésica, la ansiedad fue nuevamente evaluada, usando los mismos métodos, por otro anestesista y psicólogo, que no conocían a qué grupo el paciente pertenecía ni los valores basales.
El Inventario de Ansiedad Trazo-Estado IDATE es una escala de 40 ítems que contiene 20 ítems que evalúan el estado de ansiedad y 20, el trazo de ansiedad .
Las puntuaciones totales para las secciones de estado y trazo, separadamente, varían de 20 a 80, con las puntuaciones más altas denotando mayores niveles de ansiedad.
La Escala de Ansiedad e Información Preoperatoria de Ámsterdam APAIS, consiste en seis preguntas y varía de 6-30.
La APAIS se dividió en subescalas para separar la ansiedad con la anestesia "suma A" de la suma de las preguntas 1 y 2 sobre la ansiedad con la anestesia, la ansiedad con la cirugía "soma S" de la suma de las preguntas 4 y 5, y el total de las dos puntuaciones suma combinada de la ansiedad con la anestesia y la cirugía, "suma C = suma A + suma S" .
En este estudio, usamos el componente estado del IDATE variación 20-80 y el componente suma C de la APAIS variación 4-20 para evaluar la ansiedad preoperatoria.
La frecuencia cardíaca FC y la presión arterial PA, que fueron utilizadas ampliamente como variables dependientes en estudios de comportamiento para alterar los niveles de ansiedad, siendo frecuentemente citadas como índices fisiológicos de estrés en psicología, medicina de la aviación y anestesia , se obtuvieron en dos etapas: basal e inmediatamente antes de la inducción de la anestesia general.
Con relación a la distribución normal de las variables, los datos entre los grupos fueron analizados por el test del Xi-Cuadrado Xi y por los test t independientes, mientras que los datos de un grupo fueron analizados con el uso del test t pareado.
En todos los test, un valor de p < 0,05 fue considerado estadísticamente significativo.
Sesenta pacientes fueron incluidos y completaron el estudio.
El test del Xi-Cuadrado Xi no arrojó ninguna diferencia estadística en la distribución de hombres y mujeres entre los grupos.
De acuerdo con el test t independiente, no se observaron diferencias significativas entre los grupos con relación a la edad, valores basales en el IDATE, APAIS y valores hemodinámicos basales Tabla I.
El test t de Student pareado demostró que los pacientes en el grupo C estaban significativamente menos ansiosos que los del grupo P, de acuerdo con el IDATE y la APAIS p < 0,05.
Las variables hemodinámicas excepto la FC en el grupo P no demostraron ninguna alteración entre los dos grupos después de la premedicación cuando se usó el test t pareado Tablas II y III.
La ansiedad preoperatoria no es solo un estado emocional desagradable; sino que puede conllevar a desórdenes psicofisiológicos significativos .
El efecto ansiolítico del destilado de la flor del Citrus aurantium CABd, cuando fue usado vía oral, resultó ser altamente significativo, de acuerdo con el IDATE y la APAIS, representando el principal hallazgo de este estudio.
Tanto el IDATE como la APAIS fueron reducidos por el CABd.
Por otro lado, ninguno de los dos cambió en el grupo placebo.
En la literatura, no encontramos ningún estudio relacionado con los efectos del CABd en la ansiedad preoperatoria o incluso sobre el efecto ansiolítico de ese medicamento fitoterápico en los hombres.
Hay estudios que nos informan que algunos componentes similares a los de la naranja pueden reducir la ansiedad .
Lehrner y col. observaron que las mujeres que están expuestas al olor de la naranja antes de una cirugía odontológica tenían menores niveles de ansiedad, una disposición más positiva y mayores niveles de tranquilidad.
A pesar de que los principales componentes del aceite esencial en su estudio, y que fueron demostrados por la cromatografía gaseosa, hayan sido parcialmente diferentes en nuestro estudio, el componente esencial similar fue el limoneno un componente flavonoide que puede ser considerado ansiolítico.
El componente principal del CABd en nuestro estudio no fue similar al de Carvalho y Costa .
Ellos obtuvieron un 90,4% de d-limoneno extraído de la piel y de las hojas de la naranja.
En su estudio, el tiempo de sueño inducido por el pentobarbital, la actividad ansiolítica y la actividad anticonvulsiva, se evaluaron en un modelo animal, con ratones caseros.
Los resultados de su estudio sugieren una actividad sedativohipnótica del Citrus aurantium.
El análisis químico de las flores de la naranja amarga fue informado previamente por una investigación con los flavonoides, que son sus principales constituyentes .
Los flavonoides son moléculas químicas complejas que actúan como adherentes para los receptores benzodiazepínicos .
La noción de que los flavonoides son agonistas de los receptores benzodiazepínicos sugiere que los flavonoides extraídos del CABd en nuestro estudio, pueden actuar como agonistas de los receptores benzodiazepínicos y reducir la ansiedad preoperatoria.
El umbral del nivel de toxicidad del componente fenólico fue confirmado entre 1.050 y 1.600 mg.L, conforme a lo declarado en otros estudios. La concentración de los componentes del CABd usados en nuestro estudio fue muy pequeña para inducir la toxicidad en los pacientes .
Sin embargo, con base en el uso tradicional de esa hierba en nuestra sociedad, creemos que la dosis de CABd utilizada en este estudio no presenta efectos colaterales en las respuestas fisiológicas.
Por suerte, no observamos efectos adversos ni durante ni después de la cirugía.
La Citrus aurantium interfiere con diversos fármacos.
Algunos de ellos relacionados con la anestesia, incluyen agentes antiansiedad, antihipertensivos y sedativos, como también agentes contra las náuseas .
A pesar de que esas interacciones se deban a la piel y a la fruta de la Citrus aurantium, no existen estudios que establezcan la interacción de los componentes del CABd con otros medicamentos. Los pacientes sin historial de uso de medicamentos o enfermedades fueron incluidos para prevenir cualquier tendenciosidad en ese estudio.
A pesar de la ansiedad relacionada con la anestesia y con la cirugía, existen diversas fuentes de ansiedad y de miedo que pueden interferir en el modelo de estudio de la ansiedad.
Recientes estudios enumeraron los principales factores de riesgo de la ansiedad preoperatoria.
Esos estudios concluyeron que el historial de preocupación con el cáncer, los desórdenes psiquiátricos, la depresión, el nivel de traza de ansiedad, dolor postoperatorio, historial de cigarro, extensión de la cirugía propuesta, el nivel de educación y el estado físico ASA, como también la educación del paciente, son los principales factores de riesgo para la ansiedad antes de la cirugía .
Nosotros evitamos algunos de esos problemas usando la misma situación, como la misma área de espera para todos los pacientes, la misma sala de cirugía, el mismo personal, escogiendo los pacientes con cirugías menores programadas en los miembros inferiores, previniendo el uso de agujas y cualesquiera factores inducidos por el estrés antes de evaluar la ansiedad, como también excluyendo a los individuos con algunos de los factores de riesgo mencionados.
Además, ningún paciente presentaba historial de tratamiento de fitoterápicos o cualquier otro medicamento cuando se le preguntó.
Utilizamos el Inventario de Ansiedad Trazo-Estado de Spielberger IDATE y la Escala de Ansiedad e Información Preoperatorios de Ámsterdam APAIS, para evaluar la ansiedad Preoperatoria.
El resultado de nuestro estudio está a tono con el del estudio de Boker.
Diversas ventajas de nuestro estudio deben ser abordadas.
En primer lugar, este es un estudio doble ciego randomizado, que incluyó un número adecuado de pacientes ASA I programados para cirugías menores ambulatoriales sin ninguna experiencia anterior con ingreso o cirugía.
En segundo lugar, el uso del IDATE y de la APAIS podría reducir la tendenciosidad en la evaluación de la ansiedad preoperatoria.
En tercer lugar, con relación a los factores preoperatorios que podrían interferir en el estudio, intentamos omitir algunos factores al optar por un lugar similar y el mismo personal.
Desdichadamente, también existen algunos problemas con este estudio. En primer lugar, no fuimos capaces de registrar la actividad electrodérmica AED para medir la agitación autonómica en respuesta al estrés.
En segundo lugar, no determinamos los niveles plasmáticos de cortisol o catecolaminas .
Esos problemas fueron sorteados con el uso de dos métodos de evaluación de la ansiedad.
Como colofón, podemos decir que nuestro estudio demostró que el CABd reduce la ansiedad preoperatoria en la cirugía ambulatorial.
Ese resultado podría abrir una nueva ventana a la introducción de medicamentos fitoterápicos como la premedicación, y educar a los anestesiólogos sobre su uso y una eventual interacción con los medicamentos de rutina.
Ph.D., Especialista Senior, Coordinador, Educational Development Program, Demand Reduction Section, Inter-American Drug Abuse Control Commission, CICAD, Organization of American States, OAS, Estados Unidos, e-mail: gwright.@oas.org Ph.D., Director de Investigación en Políticas Sociales, de Prevención y Salud del Centro para Adicciones y Salud Mental, CAMH; Coordinador Académico del IRCBP de CICAD-CAMH Maestro, Director de la Oficina de Salud Internacional, en la División de Políticas, Educación y Promoción de la Salud del Centro para Adicciones y Salud Mental, CAMH, Coordinador Local del Programa IRCBP de CICAD-CAMH Miembro de la Comisión Editorial de la Revista Latino-Americana de Enfermagem, Profesor Titular de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería, Brasil, e-mail: furegato@eerp.usp.br
El fenómeno de las drogas constituye uno de los mayores desafíos para los países en el Siglo XXI.
Es sabido que el uso y abuso de las drogas tiene impactos y consecuencias adversas en la salud del individuo, de la familia y de la comunidad, así como, en el desarrollo, estabilidad social y seguridad, tanto a nivel nacional como internacional.
El proceso de la globalización, directa o indirectamente, puede facilitar el comercio de drogas, así como el desarrollo de mecanismos de lavado de dinero, contribuyendo al incremento del consumo de drogas entre diferentes grupos poblacionales; por lo tanto, el fenómeno drogas se torna un problema global.
Muchos países han enfatizado la asociación entre drogas y terrorismo y han reforzado las leyes del control de las drogas, de forma directa o indirecta.
En el contexto del mercado negro de venta de drogas, éstas son vistas como fuente lucrativa para ganar dinero; al mismo tiempo, dicho mercado pude asociarse a la compra de armas, así como a la generación de violencia contra la población civil y los gobiernos alrededor del mundo.
Las políticas nacionales resaltan la importancia de reducir el consumo de drogas, considerando, por ejemplo, el riesgo de adquirir HIV/SIDA entre usuarios de drogas inyectables, o el mayor riesgo de accidentes o el daño crónico que puede asociarse al uso de drogas.
El consumo de substancias psicoactivas tiene efectos en el cuerpo y en la mente de los usuarios.
Estos efectos van desde alteraciones de las funciones fisiológicas, hasta la modificación de la percepción en relación al tiempo y espacio, así como, alteraciones en los estados de consciencia sobre el entorno del consumidor.
Se puede afirmar que el abuso y dependencias de drogas es el resultado del encuentro de tres factores: un producto alcohol u otras drogas; una persona con su historia y vulnerabilidad individual; y un contexto social, cultural, político y económico.
En particular, es fundamental integrar en el análisis y en las respuestas frente al consumo de sustancias, la importancia de los determinantes sociales de salud y desarrollo, incluyendo las fuertes inequidades existentes en la Región.
Igualmente, es necesario considerar que muchas personas presentan comorbilidad de adicciones y problemas de salud mental, simultáneamente.
Por lo expuesto, es necesario realizar un abordaje integral, que no se limite solamente al énfasis en la sustancia.
Por lo tanto, el fenómeno de las drogas es un viejo problema dentro de un contexto nuevo.
Los países enfrentan dificultades en el control de la producción, comercio y reducción de la demanda; por esta situación que causa daños en los aspectos sociales, económicos y políticos de los países, el uso y abuso de drogas pasó a ser un tema primordial en la agenda nacional e internacional.
El contexto mundial actual requiere profesionales especializados, capaces de analizar problemas y presentar soluciones y/o estrategias con perspectivas nacionales e internacionales, basadas en datos científicos.
La mayoría de los Estados miembros de la OEA no cuenta con un cuadro de profesionales especializados con conocimiento científico y experiencia suficientes en investigación sobre drogas, y sus problemas relacionados, para trabajar en las comisiones nacionales de drogas, en centros de investigación o en programas académicos de formación.
En general, los países no han establecido programas o un plan a largo plazo para investigar el fenómeno de las drogas, y tampoco han logrado incorporar los resultados de las investigaciones en políticas nacionales de control de las drogas.
No obstante, como solución a dicho problema, algunos países en desarrollo se han asociado con países desarrollados para diseñar estrategias para el avance científico en el estudio del fenómeno de las drogas.
En dicho contexto, la CICAD viene desarrollando estrategias para el fortalecimiento de capacidades institucionales y recursos humanos de sus Estados miembros, relacionadas con la reducción de la demanda de drogas, la seguridad y el lavado de dinero.
Desde 1998, la CICAD ha estado desarrollando el Programa de Asociación con Universidades en América Latina con la finalidad de introducir el tema de las drogas en los currículos de graduación y posgraduación, para desarrollar actividades de extensión e investigación dentro de los campos de enfermería, salud pública, educación y medicina.
Actualmente, la CICAD trabaja con más de 174 universidades en América Latina y El Caribe.
Los programas regionales e internacionales de capacitación en salud internacional, el fenómeno de las drogas, la investigación, y el liderazgo, constituyen nuevas estrategias de formación de recursos humanos en la región para trabajar con el fenómeno de las drogas bajo un contexto global.
Desde 2003, la CICAD creó el "Programa Internacional en Investigación para Profesionales de la Salud y Áreas Relacionadas para Estudiar el Fenómeno de las Drogas en América Latina IRCBP, siglas en inglés" en asociación, primeramente con la Universidad de Alberta, Canadá 2003-2004, y luego con el Centro para las Adicciones y Salud Mental-CAMH en Toronto, Canadá, 2006 hasta la presente fecha.
Los objetivos del Programa son: i formar un cuadro de profesionales del área de la salud y áreas relacionadas con competencias científica y técnicas actitudes, conocimientos y habilidades de investigación para posibilitar avances científicos en el campo del fenómeno de las drogas - en especial en el área de reducción de la demanda de drogas; ii posibilitar el desarrollo de investigaciones multicéntricas para estudiar los diferentes aspectos del fenómeno de las drogas, en especial los de el área de reducción de la demanda de drogas, en América Latina y El Caribe; iii apoyar con evidencia científica el desarrollo de políticas públicas, la toma de decisiones, el manejo y evaluación de programas y proyectos; y iv posibilitar el intercambio de investigadores de la región con investigadores canadienses en el área del fenómeno de las drogas.
El Programa ha entrenado un total de 51 profesionales, de los cuales 31 ya se graduaron y 20 están en proceso de finalización de la investigación multicéntrica y preparación de los artículos científicos sobre los resultados de las investigaciones para publicación en revistas especializadas.
Con referencia a la distribución por nacionalidades, el Programa ha contado con participantes de 16 países Argentina, 1; Brasil, 13; Chile, 5; Colombia, 7; Costa Rica, 1; Ecuador, 2; El Salvador, 1; Guatemala, 3; Honduras, 2; Jamaica, 4; México, 2; Nicaragua, 3; Perú, 3; Panamá, 1; Paraguay, 1; Uruguay, 1.
Las áreas académicas representadas en el Programa fueron: Medicina, Enfermería, Salud Pública, Psicología, Trabajo/Servicio Social, Educación y Derecho.
Las ventajas que el programa de este tipo ofrece para el desarrollo de estudios multicéntricos son: i el tema central de la investigación es de importancia para varios países y para la región; ii posibilita la colaboración de investigadores durante el diseño, implementación, publicación y diseminación; iii favorece la cooperación entre países u organizaciones involucradas; iv facilita la movilización/intercambio de recursos y responsabilidades; v promueve el establecimiento de redes de investigadores; vi posibilita la realización de tesis y disertaciones de posgraduación maestrías y doctorados para profundizar aspectos específicos de los resultados.
Este suplemento de la Revista Latinoamericana de Enfermería RLAE resume los artículos de los participantes graduados en el Programa en los periodos de 2006-2007 y 2007- 2008.
El tema de la investigación multicéntrica conducida por los participantes del curso de 2006-2007 fue: "El uso de drogas ilícitas en 7 países de América Latina: Una perspectiva crítica de la familia y de las personas cercanas", y el de los participantes de la oferta de 2007-2008 fue: "Normas percibidas por estudiantes universitarios sobre el uso de drogas por sus pares: Un estudio multicéntrico en 5 países de América Latina".
Se presentan dos artículos sobre los resultados generales encontrados en los países involucrados en cada uno de los estudios multicéntricos, seguidos de los artículos con los resultados específicos provenientes de los sitios de recolección de información de los distintos países participantes.
La versión impresa de este suplemento está organizada en 22 artículos editados en español, además se dispone de las versiones en inglés y portugués en la siguiente dirección: http://www.scielo.br.rlae.
De esta forma, una vez más la Revista Latinoamericana de Enfermería RLAE contribuye con la CICAD/OEA y CAMH en la implementación de una política de formación especializada de recursos humanos para investigar y trabajar en el área de reducción de la demanda de drogas en América Latina y Caribe.
Introducción
Este estudio es parte integrante de una investigación multicéntrica, financiada por la American Board for Occupational Health Nurses, Inc –ABOHN, que tiene por objetivo definir los papeles y analizar la práctica de los enfermeros de salud laboral en diferentes países.
Algunos de esos estudios, de ese proyecto, fueron realizados en los Estados Unidos, Corea y África del Sur, con el objetivo de elaborar directrices internacionales para la práctica en esa especialidad de enfermería.
La Salud Laboral en Brasil muestra que las primeras atenciones para la tríade salud–trabajo-enfermedad se iniciaron a través de la Medicina del Trabajo, a partir de 1830, pasando por una expansión en la primera mitad del siglo XX, y está caracterizada por el modelo centrado en la óptica biológica de la medicina del cuerpo individual, estructurada bajo la figura del médico del trabajo, con un abordaje clínico terapéutico para el análisis del microambiente y de la acción patogénica de ciertos agentes.
Delante del proceso de industrialización y urbanización, se modificó el panorama de la relación capital-trabajo y nuevas formas de accidentes de trabajo y enfermedades profesionales aparecieron; siendo necesario considerar, además de las demandas biológicas, las necesidades psicológicas y sociales en las relaciones de vida y trabajo.
La globalización de la economía, transfiriendo industrias para el país, además de beneficios económicos y sociales, produjo daños para la salud de las personas y para el medio ambiente.
La automatización, informatización y tercerización determinaron transformaciones en la organización y en los procesos de trabajo y ocasionaron un impacto sobre los trabajadores y su salud, por lo que el modelo de atención al trabajador tuvo que ser ampliado y modificado.
Así, la Salud del Trabajador es implementada como modelo de atención multidisciplinar que considera la participación de los trabajadores en la comprensión del impacto del trabajo sobre el proceso salud-enfermedad.
Ese modelo fue creado por el Estado, a través del Sistema Único de Salud SUS, que dirige acciones para asistir el trabajador en todo el territorio nacional, por medio de la Red Nacional de Atención Integral a la Salud del trabajador - RENAST y de los Centros de Referencia en Salud del Trabajador – CEREST.
Con base en el modelo de salud del trabajador, la actual política brasileña de salud del trabajador tiene como desafío solucionar los problemas enfrentados por la fuerza de trabajo brasileña, formada por 55 millones de personas, donde 1/3 son mujeres, 26% de los trabajadores actúan en la agricultura, 51% en el sector de servicios, 23% en la manufactura y construcción, 7 millones de trabajadores informales y 2 millones de desempleados.
Según el último perfil de morbimortalidad publicado en Brasil, referente al período de 2006 a 2007, fueron registrados 1.165.322 accidentes de trabajo, resultando en 5.602 muertes y 17.707 casos de incapacidad permanente.
Las lesiones del puño y de la mano representaron 31,4% de los accidentes y el trabajo, con máquinas y equipamientos obsoletos e inseguros, fue relacionado a la ocurrencia de accidentes del trabajo graves que causaron incapacidades en los trabajadores.
De ese modo, se considera que los Enfermeros de Salud Laboral desempeñan un importante papel en la búsqueda de mejores condiciones de vida y trabajo de esas personas.
La actual fase de inestabilidad económica mundial también causa desempleo en Brasil, presentando tasas de desempleo semejantes a las de países desarrollados.
En abril de 2009, el Instituto Brasileño de Geografía y Estadística IBGE divulgó oficialmente que la tasa de desempleo era de 8,9%.
Así, el desempleo y el empleo informal sin registro legal son importantes problemas que interfieren en la salud de la clase trabajadora brasileña.
Con la finalidad de contextualizar históricamente como ocurrió la inserción de Enfermeros de Salud Laboral en Brasil, se resalta que el desarrollo de la enfermería moderna en el país tuvo inicio por medio de una misión técnica de cooperación, subsidiada por la Fundación Rockefeller y dirigida por la enfermera norteamericana Ethel Parsons, en 1921.
La Enfermería en Salud Laboral, previamente llamada Enfermería del Trabajo, tuvo inicio en Brasil a partir de la década de 1950.
A pesar de que muchas enfermeras trabajaban en industrias desde 1940, en el contexto de la Medicina Industrial y Laboral, la enfermería brasileña no tuvo participación legal en la protección de los trabajadores hasta 1959, cuando la Organización Internacional del Trabajo, a través de la Resolución 112, estipuló la obligatoriedad de los servicios de salud laboral en las empresas.
De acuerdo con la Asociación Nacional de Enfermeros del Trabajo ANENT, los Enfermeros de Salud Laboral ESO, en Brasil, desempeñan actividades relacionadas a la higiene laboral, seguridad y medicina, e integran grupos de estudio de protección de la salud y seguridad del trabajador.
Las responsabilidades de Enfermeros de Salud Laboral, de acuerdo con la ANENT, incluyen tareas variadas, relacionadas a la prevención de enfermedades y accidentes de trabajo y a la promoción de la salud en el trabajo.
En relación a la educación y formación profesional de ESO, en Brasil, la ANENT recomienda un currículo mínimo para los cursos de Especialización en Enfermería del Trabajo, con contenido programático específico para el desarrollo de la profesión, pero no ofrece certificación como lo hace la Asociación Norteamericana de Enfermeros de Salud Laboral American Board for Occupational Health Nurses - ABOHN.
Los Consejos Regional y Federal de Enfermería son responsables por determinar y supervisar las funciones de todos los profesionales que practican enfermería en Brasil.
Una vez que no existen estudios sobre las responsabilidades y funciones ejercidas por los ESOs en Brasil, esta investigación representa un intento de identificación del papel de esos profesionales en el país.
Además de eso, considerando que los ESOs ejercen un importante papel en la búsqueda de mejores condiciones de vida y de trabajo para los trabajadores, esta investigación ofrece valiosas informaciones sobre las actividades que esos profesionales desarrollan, con la finalidad de implementar acciones de seguridad y salud de los trabajadores, las cuales pueden ser utilizadas para la elaboración de directrices para la práctica de la Enfermería en Salud Laboral, en Brasil.
Los objetivos específicos de este estudio fueron: describir las características demográficas y ocupacionales de los ESOs en Brasil; identificar las principales categorías de funciones y responsabilidades de los ESOs en Brasil; y, determinar las semejanzas y las diferencias entre las responsabilidades y funciones desarrolladas por los ESOs en Brasil y en Estados Unidos.
Se trata de una investigación de delineamiento descriptivo, transversal, con análisis cuantitativo de los datos.
Para la recolección de los datos, fue utilizada la versión en el idioma portugués del instrumento Job Analysis Survey of Occupational Health Nursing Practice, desarrollado por la Asociación Norte-Americana de Enfermería en Salud Laboral American Board for Occupational Health Nurses - ABOHN.
El investigador responsable por este estudio obtuvo el permiso para utilizar el referido instrumento cuando recibió el financiamiento de la ABOHN para la realización de la investigación.
La primera fase de este estudio representó la traducción y adaptación para el idioma portugués del formulario Job Analysis Survey of Occupational Health Nursing Practice, realizado por los traductores brasileños y por un enfermero de salud laboral con fluencia en los idiomas ingles y portugués.
Antes de la traducción, los investigadores y los traductores revisaron la versión original en la lengua inglesa y eliminaron ítems considerados no aplicables a la realidad brasileña.
Los investigadores explicaron a cada traductor los objetivos del estudio y la importancia de la traducción independiente, en el sentido de asegurar la confiabilidad del instrumento.
El investigador comparó las dos traducciones con la versión original del instrumento, y cada pregunta traducida fue revisada en el sentido de garantizar su significado, clareza y adecuación para el idioma portugués.
El cuestionario fue nuevamente traducido del portugués para el inglés y enviado para la ABOHN para su validación.
Después de la traducción, fue realizada una prueba piloto con una muestra de conveniencia de 10 ESOs, los cuales fueron excluidos de la muestra final del estudio.
Los objetivos del estudio piloto fueron determinar la clareza de los ítems para los participantes y determinar la confiabilidad de la prueba y contraprueba de la versión del instrumento para el portugués.
La confiabilidad de la prueba y contraprueba y la correlación entre las dos aplicaciones del cuestionario fueron obtenidas durante un período de dos semanas después de la primera aplicación.
Después de la segunda aplicación del cuestionario, la correlación entre la prueba y la contraprueba de cada ítem fue calculada.
Basada en los datos obtenidos por la prueba piloto, la versión en portugués del instrumento fue modificada.
La etapa siguiente constituyó la recolección de datos.
La población del estudio fue representada por los ESOs miembros de la ANENT.
En 2006, del total de 983 miembros de la ANENT, 604 eran enfermeros y los demás eran técnicos y auxiliares de enfermería.
Los ESOs fueron identificados por medio de la lista que le fue facilitada al investigador principal por la ANENT.
La recolección de los datos fue realizada utilizando el método de correspondencia vía correo y ocurrió durante el período de octubre a diciembre de 2006.
Una carta de presentación, el término formal de consentimiento y el instrumento de recolección de datos fueron enviados para los 604 ESOs, que representaban la población del estudio.
Sobres previamente pagados también fueron enviados para todos los participantes para la devolución de los cuestionarios.
Fue considerado el plazo de tres semanas para que los sujetos completaran y devolvieran los cuestionarios.
Con la finalidad de aumentar la participación en el estudio, una carta solicitando la respuesta fue enviada a cada participante que no había respondido el cuestionario después de tres semanas.
Después de tres solicitudes para devolución de los cuestionarios, fueron obtenidas 154 25,5% respuestas de los ESOs.
Ocho cartas de invitación 11,9% fueron devueltas por la Empresa Brasileña de Correos y Telégrafos, debido a errores de actualización de las direcciones, y 20 ESOs 3% fueron excluidos de la muestra por encontrarse jubilados.
Después de la codificación de las variables y construcción del diccionario de datos codebook, se elaboró un banco de datos, cuya validación se confirmó mediante doble entrada digitación, empleándose la planilla MS Excel XP.
El análisis estadístico univariado y bivariado fue realizado en el aplicativo Statistical Package for Social Sciences SPSS versión 10.0, obteniéndose, para las variables del estudio, las siguientes medidas: variables cualitativas - distribuciones de frecuencia y medidas de asociación en tablas de contingencia, variables cuantitativas - medidas de tendencia central promedio, mediana y posto medio y de variabilidad desviación estándar y distancias entre cuartiles.
Para la comparación de las actividades entre los grupos con y sin registro, se utilizó la prueba no-paramétrica de Mann-Whitney, considerando un nivel de significancia de 0,05.
A continuación los datos recolectados fueron comparados con los datos obtenidos en el estudio desarrollado en los Estados Unidos.
Procedimientos éticos para investigaciones envolviendo seres humanos
Este estudio, para poder ser realizado, obtuvo la aprobación del Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo.
Antes de analizar las funciones y responsabilidades de los ESOs en Brasil, se hizo la traducción del instrumento Job Analysis Survey of Occupational Health Nursing Practice, desarrollado por la ABOHN , institución que financió este estudio.
El proceso de traducción del instrumento fue conducido sin ninguna dificultad.
Los peritos que realizaron la traducción del cuestionario para el portugués sugirieron modificaciones en la forma de presentación de algunas preguntas, en el sentido de adaptarlas a la realidad brasileña.
Durante la prueba piloto, el número de preguntas fue considerado grande por 10 ESOs, pero los investigadores decidieron no retirar preguntas del instrumento original.
Además de eso, los resultados de la prueba piloto mostraron adecuación del instrumento de recolección de datos para el alcance de los objetivos de esta investigación.
Los resultados de este estudio se presentan a seguir y son comparados a los datos obtenidos en el estudio realizado, anteriormente, en los Estado Unidos.
De acuerdo con las informaciones dadas por los 154 ESOs participantes de la investigación, 118 76,6% poseían registro como Enfermero de Salud Laboral en el Consejo Federal de Enfermería - COFEN, 34 ESOs 22,1%, a pesar de poseer diploma en la especialidad, no registraron el título junto al COFEN, y, 2 ESOs 1,3% no emitieron información a ese respecto.
Los ESOs presentaron las siguientes características demográficas: 88,9% pertenecían al sexo femenino; 64,9% trabajadores presentaron edades entre 41 y 50 años, 6,4% edades inferiores a 30 años y 2,6% superiores a 60 años.
La mayoría 76,6% era blanca y la minoría era compuesta por morenos 9,7%, amarillos de la raza asiática 6,6%, negros 5,2%, e indígenas 1,9%.
Cerca de 70% actuaba en la Región Sudeste del país, 19,5% en la Región Sur, 7% en el Noreste, 2,6% en la Región Centro Oeste y 1,9% en la Norte.
En el estudio realizado en los EUA con 661 enfermeros con certificación en Salud Laboral, fue constatado que 58% poseían el registro de Enfermeros Especializados en Salud Laboral Certified Occupational Health Nurse Specialist - COHN-S Type y 42% como Enfermeros de Salud Laboral Certified Occupational Health Nurse - COHN Type.
94,8% eran mujeres, 45% con edad entre 41 y 50, 34% entre 51 y 60, cerca de 24% con edad menor a 40 años, y, 2,3% por sobre 60 años.
Cerca de 90% poseían etnia caucasiana, 90% eran blancos, actuaban en todas las regiones del país, de forma proporcional, excepto en las regiones oeste y en las montañas.
En relación al local de actuación profesional, 35,1% de los ESOs actuaban en instituciones con más de 5.000 funcionarios y 20,8% trabajaban en organizaciones con un número de trabajadores entre 2.001 y 5.000, y 14,2% en aquellas con menos de 1.000 trabajadores.
De esos locales, 16,9% de los enfermeros trabajaban en hospitales/centros médicos, 14,3% actuaban en facultades/universidades, 7,9% desarrollaban actividades en industrias relacionadas a la agricultura/forestación/ingenios de azúcar, 7,2% en industrias de productos químicos y similares, 7,2% en industrias textiles y de productos manufacturados, y, 6,5% de los enfermeros ejercían actividades relacionadas a la administración pública local.
Los enfermeros con registro poseían, en promedio, 12,7 años de experiencia en el área y los enfermeros sin registro 9 años de experiencia.
Los salarios de los ESOs presentaron variación entre 8.000 y 49.000 dólares anuales y el promedio de los salarios mensuales fue de 2.000 dólares.
El estudio realizado en los Estados Unidos describe que la mayoría de los ESOs norteamericanos sin registro poseían, en promedio, 11,1 años de experiencia en el área, en cuanto que los enfermeros especialistas tenían 9,9 años de experiencia, actuando, principalmente, en hospitales/centros médicos 23,4%, seguido por industrias de el área de manufactura, empresas gubernamentales, industrias químicas, metalurgia, empresas de comunicaciones e industrias de alimentos.
La mitad de los ESOs norteamericanos trabajaban en empresas entre 1.000 y 2.000 empleados.
En relación a la formación, se constató que entre los ESOs brasileños 14 9,1% poseían también otros cursos de especialización Administración Hospitalaria, Administración de Servicios de Salud, Urgencia y Emergencia, Educación en Salud, Ergonomía, Salud del Trabajador y Salud Pública, 19 12,3% poseían maestría, siendo 15 9,1% en Enfermería y 4 2,6% en otras áreas de la salud Salud de la Mujer, Ergonomía, Salud Pública y Psicología, también, 18 11,7% de los enfermeros poseían doctorado, siendo 17 11,1% en Enfermería y 1 0,6% en Ciencias.
Papeles y responsabilidades de los Enfermeros de Salud Laboral
Con base en las descripciones de la ABOHN, fue observado que las actividades clínicas asistenciales representaron la principal responsabilidad de trabajo de los enfermeros 30,5%, seguidas por actividades administrativas 12,3%, educativas 11,7%, relacionadas a la realización de procedimientos de enfermería 9,7%, como coordinadores de servicios de salud laboral 8,4%, y actividades de promoción de la salud 7,8%.
En los EUA, las principales actividades desarrolladas por los ESOs norteamericanos también fueron relacionadas al desarrollo de actividades clínicas asistenciales 30,7%, seguidas por tareas administrativas 23% y de coordinación de los servicios de salud laboral 18%.
Los ESOs brasileños apuntaron que gastan la mayor parte de su tiempo ejerciendo actividades administrativas 33,05%, de consultoría 27,12%, educativas 26,01%, relacionadas al cuidado directo al paciente 24,27%, y otras 33,16%.
En este aspecto, el estudio realizado en los EUA reveló que los enfermeros norteamericanos, no especialistas, gastan 38,6% de su tiempo en tareas relacionadas al cuidado indirecto, en cuanto enfermeros especialistas gastan 33,5%, estando más envueltos en funciones educativas y de consultoría.
Con la finalidad de comparar los puntajes de las 131 actividades descritas en el cuestionario, fue aplicado el teste de Mann-Whitney, siendo constatado que las tareas de mayor significancia, apuntadas por los ESOs brasileños Mean Ranking, fueron: enseñar a los trabajadores individualmente, obtener históricos de salud laboral del trabajador, ofrecer tratamiento en los casos de lesiones por el trabajo, analizar objetivos de programas educacionales, utilizar el conocimiento de la situación fiscal de la organización para planificar/elaborar programas e intervenciones, contratar personal de salud laboral, establecer y asegurar el cumplimiento de las directrices manual de control de infección, preparar informes administrativos, participar de la creación de planes de beneficio s para trabajadores, participar de comités profesionales y comunitarios y coordinar/participar de comités interdisciplinares.
En el relato de los ESOs norteamericanos, las 10 tareas más comunes fueron: ejecutar procedimientos de seguridad, promover asistencia en casos de accidentes de trabajo, analizar la historia de la salud laboral del trabajador, desarrollar sistemas de registros de informaciones sobre la salud de los trabajadores, realizar la administración del servicio de salud laboral y ambiental, colaborar con otras disciplinas para promover y proteger la salud de los trabajadores, evaluar casos de trabajadores con limitaciones del trabajo proponiendo recomendaciones sobre la readaptación en el trabajo, desarrollar una red de proveedores calificados, evaluar el estado de salud del trabajador en relación a su habilidad para ejecutar el trabajo, y documentar los registros de salud de los trabajadores.
Aproximadamente, 80% de las tareas desarrolladas por los enfermeros especialistas y no especialistas fueron similares.
Sin embargo, ocho ítems presentaron diferencias significantes, siendo los de mayor relevancia los ítems “habilidades relacionadas a la ejecución técnica” y “evaluación de los servicios domiciliares”.
Discusión
La Enfermería brasileña viene presentado avances en las últimas décadas, siendo constituida por varios niveles profesionales.
Actualmente, la fuerza de trabajo de la enfermería en Brasil consiste de 118.707 enfermeros profesionales con formación universitaria, 242.658 técnicos de enfermería y 506.565 auxiliares de enfermería.
Los enfermeros brasileños obtienen el diploma por medio de curso universitario cuatro o cinco años y muchos continúan su formación a través de cursos de especialización y posgraduación, como maestría y doctorado.
La demanda por la Enfermería en Salud Laboral, en Brasil, ha aumentado considerablemente en los últimos años, debido al crecimiento del número de industrias en el país y como consecuencia de cambios en la legislación específica de esa área, como es el caso de las normas que establecen que los hospitales con más de 501 trabajadores, las empresas de transporte con más de 751 trabajadores Norma Reguladora 29 y las compañías agrícolas con más de 500 trabajadores Norma Reguladora 31 son obligados a tener por lo menos un enfermero especializado en Salud Laboral.
Esos cambios en la legislación y el desarrollo económico están directamente relacionados a la oferta de empleos para ESOs en Brasil: hospitales, facultades, empresas rurales especialmente con el actual crecimiento de la producción de la caña de azúcar, industrias manufactureras, industrias químicas y de productos similares, y, agencias gubernamentales, en las cuales la presencia del Enfermero de Salud Laboral es obligatoria, debido al aumento de los niveles de riesgos ocupacionales.
El campo de trabajo para ESOs también se ha expandido como consecuencia de la actual política de Salud Laboral en Brasil, la cual establece que los ESOs, siendo miembros de Centros de Referencia en Salud del Trabajador CEREST, en ámbitos regionales y nacionales, deben desarrollar acciones descentralizadas y estructuradas en prevención, tratamiento y rehabilitación de los trabajadores por medio de la Red Nacional de Atención en Salud del Trabajador RENAST y del Sistema Único de Salud SUS.
La certificación de los ESOs de Brasil no sigue las mismas reglas de los EUA, donde los enfermeros están sujetos a un proceso de evaluación por la ABOHN.
Los criterios de elegibilidad para la adquisición del diploma de Certified Occupational Health Nurse COHN y de Certified Occupational Health Nurse-Specialist COHN-S corresponden a la Registered Nursing Licensure, la comprobación de 4.000 horas de experiencia en Salud Laboral en los últimos cinco años, 50 horas de realización de actividades de educación en los últimos cinco años y, para la adquisición del diploma de especialista, el profesional debe poseer, por lo menos, el grado de bachiller.
En relación a las atribuciones y responsabilidades, los ESOs de los actuales países desarrollados y países en desarrollo, como Brasil, dividen objetivos comunes relacionados a la protección de los trabajadores contra accidentes de trabajo y enfermedades ocupacionales y a la promoción de seguridad y salud en el trabajo.
Además de eso, los resultados de este estudio demostraron que los ESOs brasileños y norteamericanos desarrollan actividades de administración, promoción de la salud, educación, e investigación.
Sin embargo, se sabe que las atribuciones y funciones de esos profesionales son diferentes en los dos países, considerando las diferencias existentes en las condiciones de trabajo, situación económica y social, reglamentos en Seguridad y Salud Laboral y relacionadas al entrenamiento y a la realización de programas educacionales de profesionales de seguridad y salud, incluyendo ESO.
También, fue constatado que existen diferencias en las principales atribuciones y tareas desarrolladas por los ESOs, directamente relacionadas a las circunstancias de vida y de trabajo de los pacientes y con el contexto organizacional, socioeconómico y cultural de las instituciones.
Comparando los dos estudios, las siguientes semejanzas pueden ser observadas en relación a la principal actividad de trabajo desarrollada por los ESOs en Brasil y en los EUA – acciones clínicas asistenciales y acciones de administración.
Sin embargo, existe una diferencia en lo que se refiere a la tercera principal tarea desarrollada por esos profesionales, representada por la realización de acciones educativas por los ESOs brasileños y acciones de coordinación por los ESOs norteamericanos.
Se considera importante enfatizar que, en ambos estudios, los enfermeros afirmaron que las actividades relacionadas a la investigación aparecen como las acciones menos desarrolladas entre las principales atribuciones listadas por los ESOs.
Conclusiones
Las principales responsabilidades de los ESOs brasileños están asociadas a las actividades clínicas asistenciales, seguidas por actividades de administración/gerencia, acciones educativas, relacionadas a la realización de procedimientos de enfermería, como coordinadores de servicios de salud laboral y por actividades de promoción de la salud en el trabajo, utilizando la mayor parte del tiempo en el trabajo con tareas de administración, seguidas de actividades de consultoría.
Fueron identificadas similitudes entre ESOs brasileños y norteamericanos.
En relación a los datos demográficos, la mayor parte de los enfermeros son mujeres, blancas, con edad entre 41 y 50 años.
Muchos ESOs actúan principalmente en hospitales/centros médicos y fueron observadas semejanzas en relación a la principal atribución en el trabajo de enfermeros en Brasil y en los EUA – el desarrollo de actividades clínicas asistenciales y las tareas administrativas/gerencias.
En relación a las diferencias demográficas, fue constatado que el trabajo es desarrollado equitativamente en todo el territorio de los EUA, en cuanto que, en Brasil, la mayoría de los ESOs trabaja en la Región Sudeste.
En Brasil, la mayoría de los enfermeros actúa en empresas con más de 3.501 funcionarios, en cuanto en los EUA mitad de los enfermeros trabaja en empresas que poseen entre 1.000 y 2.000 trabajadores.
También fue evidenciada una diferencia relacionada a la tercera principal ocupación de los enfermeros, en Brasil es representada por actividades educativas y en los EUA por actividades de coordinación.
Los enfermeros brasileños gastan la mayor parte de su tiempo en actividades administrativas, de consultoría, educativas, relacionadas al cuidado directo y otras, ocupando 38,6% de su tiempo realizando el cuidado indirecto.
Los enfermeros norteamericanos gastan 33,5% de su tiempo en esas actividades y participan más en actividades educativas y de consultoría.
Delante de las similitudes y diferencias evidenciadas en las atribuciones y funciones desarrolladas por los ESOs norteamericanos y brasileños, se considera que el intercambio de informaciones y conocimientos debe ser ampliado en el sentido de contribuir para la ampliación del conocimiento científico en el área de Enfermería de Salud Laboral, pudiendo, de esa forma, ser empleado en la práctica profesional en diferentes contextos.
Además de eso, a pesar de los avances obtenidos en la formación de los ESOs brasileños, se considera que la enseñanza todavía requiere mayor progreso y que los cursos de especialización necesitan atender a las exigencias provenientes de los cambios en mundo del trabajo y a las recomendaciones nacionales e internacionales de actuación de esa categoría profesional.
La certificación de los ESOs brasileños traería beneficio s para la práctica profesional y podría ser una estrategia de lucha por la ampliación de las oportunidades en el mercado de trabajo.
Los resultados del presente estudio subsidiaron el desarrollo de directrices para la práctica de la Enfermería en Salud Laboral en Brasil, en consonancia con la realidad local y con las prácticas internacionales en la referida área de conocimiento.
Agradecimientos
Agradecemos a la American Board of Occupational Health Nurses – ABOHN, por el apoyo financiero otorgado a esta investigación.
Miembro de la Comisión Editorial de la Revista Latino-Americana de Enfermagem, Profesor Titular de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería, Brasil, e-mail: limare@eerp.usp.br
Entramos en una nueva era para niños y adolescentes con cáncer.
Por primera vez, en Brasil, el Ministerio de la Salud, a través del Instituto Nacional del Cáncer INCA aliado con la Sociedad Brasileira de Oncología Pediátrica SOBOPE, publica un documento sobre el panorama del cáncer infanto-juvenil menores de 19 años y sobre la organización de la red de cuidados de la salud.
La publicación "Cáncer en niños y adolescentes en Brasil: registro de datos basados en la población y la mortalidad", inédita en la literatura nacional, es parte de las acciones planificadas por el Fórum de Atención Integral a Niños y Adolescentes con Cáncer, coordinado por el INCA y con participación de servicios de salud, entidades médicas y organizaciones no-gubernamentales dedicadas al control del cáncer infanto-juvenil.
¿Porque el cáncer infanto-juvenil ingresó en la agenda de prioridades de la gestión pública de salud y es foco de atención de la red primaria de la salud?
En Brasil y en el mundo, el cáncer pediátrico y juvenil es considerado un problema de salud pública debido al elevado índice de mortalidad, al alto costo financiero destinado a la detección, al diagnóstico y al tratamiento y, también, por los recursos económicos desperdiciados, provenientes de la reducción del potencial de trabajo humano.
La justificación está basada, también, en el cambio del perfil epidemiológico, que es escaso, cuando comparado a los casos de adultos, el cáncer infanto-juvenil corresponde a cerca de 2 a 3% del total de neoplasias en el país.
Cuando observamos esos indicadores en el contexto de la salud del niño y del adolescente, estos adquieren contornos de gravedad debido a que es la primera causa de muerte por enfermedad en el intervalo de edad de 5 a 19 años, perdiendo apenas para causas externas, como accidentes y violencia.
Contraponiéndose a las neoplasias de adultos, el cáncer infanto-juvenil difiere en numerosos aspectos como tipos, locales, etiologías, características y tratamientos.
Esos tumores, en su mayoría, presentan causas asociadas desconocidas, lo que torna la prevención un gran desafío y el diagnóstico precoz la mejor medida para el éxito del tratamiento.
La discusión sobre el control del cáncer en Brasil destaca la inadecuación de los servicios oncológicos y a la importancia del equilibrio entre prevención y terapéutica.
Destaca, también, el papel importante de los recursos humanos, los cuales están desfasados entre el conocimiento técnico-científico y la información gerencial epidemiológica y son insuficientes en cantidad y calidad. Esa carencia también se encuentra en la área infanto-juvenil.
De esa forma, la Ley nº 2.439/GM, que trata de la Política Nacional de Atención Oncológica, determina que los cuidados contemplen los niveles desde la atención básica hasta la atención especializada de media y alta complejidad, para que en todos los niveles ocurran acciones de promoción, prevención, diagnóstico, tratamiento, rehabilitación y cuidados paliativos.
También, determina que la asistencia sea organizada en niveles de jerarquía, con establecimiento de flujos de referencia y contra-referencia, que garanticen el acceso y la atención integral.
Enfatiza la necesidad de especializar los recursos humanos y promover la educación permanente de los profesionales que participan de la implementación e implantación de la Política de Atención Oncológica.
Además de conocer las políticas que hacen parte de la prevención y el control del cáncer, para obtener éxito con las acciones de salud, es necesario identificar los aspectos biológicos, psicosociales y de cuidado, que son peculiares al contexto del cáncer infanto-juvenil.
En ese sentido, se observa que los procesos de diagnóstico y de terapéutica del cáncer comienzan con el reconocimiento de las señales y síntomas por parte de los padres; siendo que, frecuentemente, cuando el diagnóstico es confirmado la enfermedad ya se encuentra en estado avanzado.
Es común, también, que el diagnóstico ocurra de forma accidental durante un examen físico de rutina. Eso puede ser explicado por lo inespecífico de las señales y síntomas presentes en el cáncer infanto-juvenil, como fiebre, palidez, cefalea, anorexia, dolor ósea y ganglios hinchados, los cuales pueden estar asociados y/o ser confundidos con señales y síntomas de otras patologías comunes en la infancia.
El Fórum Permanente de Atención Integral a Niños y Adolescentes propone, para alcanzar los mejores resultados, en el control del cáncer infanto-juvenil, que se actúe en cinco áreas fundamentales: 1 integración de las asociaciones: desarrollo de un portal de atención integral; 2 calidad del diagnóstico: elaboración de mecanismos de orientación diagnóstica; 3 calidad de la asistencia: elaboración de una matriz de evaluación de los servicios de oncopediatría; 4 divulgación y comunicación; y. 5 identificación de directrices para la atención integral.
Se espera que realmente las políticas públicas para el control del cáncer infanto-juvenil promuevan y apoyen acciones para garantizar el acceso al diagnóstico, tratamiento eficiente y acompañamiento de largo plazo, buscando la calidad de vida de niños, adolescentes y familias.
Entender el cáncer infanto-juvenil como un problema de salud pública requiere la integración de las políticas públicas y de los conocimientos científicos.
En ese sentido, es innegable el reconocimiento de los beneficios aportados, por la investigación en enfermería, para mejorar el cuidado a niños y a adolescentes con cáncer.
Introducción
El cambio de la sonda endotraqueal SET en los pacientes difíciles de intubar es generalmente un reto para los médicos.
Una forma de aumentar la seguridad de ese procedimiento es usar un catéter para el cambio de la vía aérea CTVA.
Sin embargo, es extremadamente importante que los médicos conozcan las posibles complicaciones relacionadas con el uso del CTVA.
Existen muchas complicaciones relacionadas con ese procedimiento.
Dos categorías están descritas: el barotrauma y el fallo en pasar a una nueva sonda endotraqueal por el CTVA.
Hay relatos de neumotórax, neumomediastino, neumoperitoneo e incluso de deceso .
El objetivo de este relato de caso, es alertar a los médicos sobre una complicación que puede ser fatal con el uso del CTVA: perforación del árbol traqueobrónquico.
Un hombre de 53 años, con carcinoma de orofaringe, fue ingresado en la UTI con neumonía e insuficiencia respiratoria graves.
El paciente desarrolló el síndrome de la angustia respiratoria aguda SARA y necesitó ventilación mecánica invasiva.
Fue identificado como siendo de difícil intubación y una sonda endotraqueal SET se le insertó por medio de un broncoscopio de fibra óptica.
Después de una semana de tratamiento, la ruptura del manguito endotraqueal se observó, tal vez en razón de una alteración en la anatomía de las vías aéreas y factores de la técnica.
El cambio de la sonda endotraqueal se hizo necesario para obtener una ventilación pulmonar satisfactoria.
El paciente fue sedado con fentanilo y midazolam y paralizado con cisatracurio.
Un CTVA Cook, tamaño 14 fue usado para realizar la reintubación.
No fue necesario complementar el oxígeno a través del CTVA.
Después de la reintubación, el paciente tuvo un empeoramiento agudo de la saturación de oxígeno y durante la auscultación fue detectada una disminución de la entrada de aire en el hemitórax derecho.
Una radiografía de tórax fue realizada y arrojó un gran neumotórax Figura 1.
Un dreno de tórax se insertó observándose una mejoría inmediata en la saturación de oxígeno.
La repetición de la radiografía confirmó la posición correcta del dreno y la re-expansión del pulmón derecho.
La broncoscopia fue realizada arrojando una laceración posterior del bronquio principal derecho.
El paciente fue desentubado al día siguiente.
Después de cuatro días, el dreno fue retirado.
La radiografía realizada un día después de la retirada del dreno reveló un pequeño neumotórax en el lóbulo superior derecho, pero el paciente permaneció asintomático.
La reintubación es un procedimiento común en pacientes ingresados en UTI. Las complicaciones graves como la hipoxemia, la lesión de las vías aéreas, hemorragia, edema de laringe y manejo difícil de las vías aéreas pueden surgir .
Los pacientes con cáncer, principalmente de cabeza y cuello, representan el grupo con mayor incidencia de intubación difícil, en comparación con la población en general .
El uso de catéter para el cambio de la vía aérea CTVA es un abordaje eficaz y seguro para re-intubar pacientes con vía aérea difícil.
El barotrauma y otras complicaciones provenientes del intento de ventilar pacientes con el uso de CTVA son bastante conocidos y ampliamente descritos en la literatura.
De hecho, existen relatos de que hasta un 11% de los pacientes desarrollan barotrauma cuando el CTVA se usa con la ventilación a chorro de 50 psi .
Nuestro paciente desarrolló un efecto adverso raro y grave relacionado con el uso del CTVA, la perforación del árbol traqueobrónquico, y no el barotrauma.
Por lo que sabemos, existen solo dos informes anteriores sobre esa complicación .
Tal vez eso provenga de errores de diagnóstico o en otros casos, la perforación del árbol traqueobrónquico puede haber sido atribuida por equivocación a factores de riesgo del paciente.
En la población específica de pacientes con cáncer, las complicaciones debido al CTVA pueden ser más frecuentes de lo que ya ha sido relatado e incluso relacionadas con una tasa mayor de morbilidad y mortalidad.
Existen algunas recomendaciones sencillas, pero eficaces, para evitar esa complicación grave.
En primer lugar, debemos estar atentos a la profundidad de la inserción del CTVA, que no debe rebasar los 26 cm en el paciente adulto, y en el caso de que hay resistencia al avance, el catéter no debe ser forzado.
Un laringoscopio debe ser usado para ayudar con el paso de la nueva sonda endotraqueal a través de las estructuras supraglóticas y de los pliegues vocales.
Si la resistencia continúa, la sonda endotraqueal debe ser girada 90 grados en el sentido contrario a las manecillas del reloj, porque la punta de la sonda puede golpear en el pliegue vocal derecho o en los cartílagos aritenoides y con esa maniobra, pasar sobre ellas .
Otra forma de aumentar la seguridad del CTVA es usar un broncoscopio de fibra óptica BFO.
El uso de BFO junto con el CTVA puede reducir la incidencia de trauma de las vías aéreas inferiores.
La visualización de la punta del CTVA por el BFO puede evitar una inserción excesiva del CTVA y aumentar las intubaciones traqueales exitosas .
Como colofón, podemos decir que el catéter para el cambio de la vía aérea CTVA es una herramienta valiosa para el manejo de los pacientes difíciles de intubar.
Aunque los médicos generalmente concentren su atención en evitar un barotrauma causado por el suplemento de oxígeno o ventilación a chorro a través del CTVA, la preocupación con la técnica de inserción puede minimizar las complicaciones que amenazan la vida, como la perforación del árbol traqueobrónquico, y aumentar la seguridad del CTVA.
El presente relato también muestra una estrategia eficaz de manejo de las vías aéreas en pacientes con cáncer.
En 1991, Kounis y Zavras describieron por primera vez el "síndrome de la angina alérgica" y el "infarto del miocardio alérgico", actualmente conocido como el Síndrome de Kounis SK.
El SK corresponde al surgimiento de un síndrome coronario agudo SCA asociado a situaciones clínicas que cursan con la activación de los mastocitos, como ocurre en las reacciones alérgicas, de hipersensibilidad, anafilácticas o anafilactoides.
Se cree que el mecanismo fisiopatológico involucrado incluya la activación mastocitaria con la liberación de mediadores inflamatorios inductores de vasoespasmo coronario y /o la ruptura de la placa ateromatosa.
En la literatura se ha venido observando un crescendo en el número de casos reportados y asociados con la patología médica, exposiciones ambientales y varios fármacos.
Muchos autores creen que no se trata de un síndrome raro, sino poco reportado.
Enfermo del sexo masculino, obeso, de 62 años, con antecedentes personales de asma brónquica, llega a Urgencias de nuestro hospital posteriormente a un episodio de síncope.
A su llegada, estaba confuso, quejándose de dolor precordial, diaforético, con rash cutáneo generalizado, frecuencia cardíaca de 100 lpm, SpO2 96% FiO2 60% e hipotenso 78/34 mm Hg.
A la auscultación pulmonar, presentó un prolongamiento del tiempo de espiración y sibilancia difusa.
En el electrocardiograma ECG de 12 derivaciones se constató una elevación del segmento ST en las derivaciones inferiores.
Se le medicó con metoclopramida 10 mg ev, morfina y aspirina 500 mg ev.
El estudio analítico arrojó una elevación de los marcadores de necrosis del miocardio TpI: 0,8 ng.mL y CKMB: 7,7 ng.mL.
Bajo ese contexto se le sometió al cateterismo cardíaco, no siendo observadas lesiones coronarias o alteraciones en la contractilidad cardíaca.
Por el estado de confusión que presentaba a la hora de su llegada, la recopilación de la historia clínica solo se pudo hacer una hora después del evento inicial revelando ingestión de AINE diclofenaco 75 mg por dolor en el hombro diez minutos antes del episodio de síncope, seguido de prurito palmoplantar, vómitos, sudoración, palpitaciones y dolor precordial.
El historial personal médico reveló atopia, episodios frecuentes de rinoconjuntivitis alérgica, alergias alimentares nueces y asma brónquica.
Al sospechar de una reacción alérgica se le medicó con hidrocortisona 200 mg ev y ranitidina 50 mg ev y se le admitió en la Unidad de Cuidados Intensivos UCI.
En las primeras horas de su admisión, se verificó una rápida normalización del ECG, mejoría analítica TpI: 0,05 ng.mL; CKMB: 1,2 ng.mL y sintomática.
Se le hizo el ecocardiograma, sin alteraciones en la motilidad cardíaca u otras.
Tuvo alta de la UCI a las primeras 24 horas de su llegada.
Se recogieron niveles de triptasa 7,9 µg.L, de inmunoglobulina E IgE y complemento que dieron normales.
Los test intradérmicos provocativos, a pesar de haberse discutido, no fueron hechos por cuestiones de seguridad.
El SK posee dos variantes descritas.
En el tipo I se incluyen pacientes con arterias coronarias normales, cuyo evento alérgico induce a un vasoespasmo coronario.
En el tipo II se incluyen pacientes con enfermedad ateromatosa coronaria preexistente, cuyo evento alérgico agudo genera erosión/ruptura de la placa y por ende el consecuente infarto agudo de miocardio IAM.
El caso clínico descrito aquí se clasifica como variante tipo I.
La existencia de mastocitos en el tejido cardíaco y la posterior desgranulación durante una reacción anafiláctica o anafilactoide con la liberación de mediadores inflamatorios, parecen ser el mecanismo primario.
Esa activación-desgranulación puede ocurrir por varios mecanismos, incluyendo la vía IgE, por factores liberadores de histamina derivados de los macrófagos y linfocitos T o por medio de anafilatoxinas por el sistema de activación de complemento.
Los mediadores liberados incluyen triptasa, quimasa, histamina, factor activador de plaquetas y citocinas, entre otros, como también prostaglandinas y síntesis de leucotrienos.
Esos mediadores demostraron ser capaces de provocar vasoespasmo coronario y/o EAM en varios estudios clínicos y experimentales.
El SK ha sido asociado con varias condiciones médicas asma brónquica, urticaria, alergias alimentarias, exposiciones ambientales picada de víbora, avispa, abeja y una gran variedad de fármacos, usados como rutina en la práctica clínica, como antibióticos, analgésicos, antitumorales, productos de contraste, corticoides, anestésicos intravenosos y AINE´s, entre otros.
Recientemente han sido reportados casos de SK asociados con la administración de rocuronio y cisatracurio durante la inducción anestésica.
A pesar de que el cisatracurio tiene un menor potencial alergénico que el atracurio, no induce a la liberación de histamina y posee efectos cardiovasculares en dosis ocho veces superiores a su ED95 0,4 mg.kg, existen relatos de reacciones anafilácticas severas con ese fármaco.
El caso clínico reportado por Ya-Ling Yang y col. demuestra que el cisatracurio puede ser el agente causal de reacciones anafilácticas y de SK y revela incluso la posibilidad de que existan reacciones cruzadas entre los relajantes musculares.
Es difícil aislar un agente causal en una reacción anafiláctica durante el procedimiento anestésico, dada la variedad de fármacos potencialmente alergénicos administrados en un corto tiempo, especialmente durante el período de inducción.
Los test cutáneos podrán ser útiles en la identificación del agente implicado.
En el caso clínico descrito, el diagnóstico de SK se apoya en varios factores: antecedentes personales de atopia, asma brónquica y alergias alimentarias, factores de riesgo conocidos para el desarrollo de reacciones anafilácticas; el intervalo de tiempo transcurrido entre la ingestión del fármaco los AINEs son fármacos a menudo involucrados en las reacciones anafilácticas y el aparecimiento de signos y síntomas de anafilaxia participación de la piel, del sistema gastrointestinal y respiratorio, hipotensión severa culminando en síncope e involucración cardíaca.
A pesar de los quejidos de dolor precordial, de la elevación del segmento ST en el ECG y de la elevación de los marcadores de necrosis del miocardio, la ausencia de lesiones coronarias en el cateterismo cardíaco favorece la hipótesis de vasoespasmo coronario.
La intolerancia a los AINEs aparenta ser no IgE mediada y ocurre a causa de la excesiva producción de leucotrienos y de la liberación de mediadores inflamatorios, incluyendo la histamina y la triptasa, por los mastocitos y eosinófilos.
Las reacciones parecen ser específicas al fármaco, no ocurrieron reacciones cruzadas con AINEs que no fuesen estructuralmente similares.
Los niveles elevados de histamina y triptasa favorecen el diagnóstico de una reacción alérgica, sin embargo su uso es poco práctico en la rutina médica diaria, a causa de los tiempos de semivida cortos que permanecen elevados al máximo 10 minutos en el caso de la histamina y 90 minutos para la triptasa.
Los niveles de triptasa en el caso clínico eran normales, pero la recogida se hizo varias horas después del evento inicial, por la hipótesis diagnóstica tardía de reacción alérgica.
Un resultado negativo para la triptasa, sin embargo, no excluye el diagnóstico de anafilaxia.
El tratamiento del SK puede ser un reto extraordinario, envolviendo el tratamiento simultáneo de una SCA y de una reacción alérgica y los fármacos generalmente usados pueden agravar la reacción alérgica o la función cardíaca.
Cevik y col. proponen un conjunto de recomendaciones para el tratamiento del SK a partir de datos disponibles de los casos reportados.
1 La aspirina puede agravar la reacción alérgica por medio de la producción excesiva de leucotrienos, por eso todavía no es un consenso su uso en el SK.
2 Los nitratos pueden cursar con hipotensión y taquicardia y agravar la reacción alérgica, sin embargo aparentan ser seguros, siempre que no sean administrados a los enfermos hipotensos.
3 Los bloqueantes-beta pueden agravar el vasoespasmo a causa de los efectos alfa-adrenérgicos sin oposición, como también bloquear los efectos benéficos de la adrenalina.
4 El vasoespasmo coronario generalmente responde a los bloqueantes de los canales de calcio, por eso deben ser considerados los fármacos antiisquémicos de elección en enfermos con SK.
5 La morfina y la petidina pueden inducir a la desgranulación de los mastocitos con el agravamiento del evento alérgico.
El fentanilo y sus derivados, al exhibir una menor activación de los mastocitos, podrán ser fármacos más apropiados en la necesidad del uso de opioides para el control del dolor coronario.
6 Los corticosteroides desempeñan un papel fundamental en el tratamiento de las reacciones alérgicas y pueden prevenir su recurrencia.
Un metaanálisis referente al uso de corticosteroides en el tratamiento de EAM reportó seguridad y un aparente beneficio en la mortalidad.
7 La adrenalina es el fármaco de elección en el tratamiento de la anafilaxia, pero en el caso de la SK los riesgos parecen suplantar los beneficios.
La adrenalina puede agravar la isquemia e inducir al vasoespasmo coronario y a las arritmias.
La mayor parte de las formulaciones contienen sulfitos preservativos que por sí solo pueden causar reacciones anafilácticas.
Todavía no se ha llegado a un consenso sobre su uso en el SK.
La involucración cardíaca durante una reacción anafiláctica, se conoce y un número in crescendo de casos ha sido reportado en la literatura.
A pesar de que el mecanismo exacto de la SK todavía no sea completamente comprendido, el SK debe ser una hipótesis diagnóstica a ser tenida en cuenta cuando nos deparamos con enfermos sin factores de riesgo cardiovascular conocidos, y que se presentan con un SCA, especialmente cuando vienen seguidos de una sintomatología anafiláctica y de un historial de exposición reciente a un alergénico potencial.
El tratamiento de esos enfermos puede ser un reto y desdichadamente todavía no existen directrices para su implementación.
Introducción
La anemia por deficiencia de hierro es un importante problema de salud pública entre gestantes.
A pesar de que no se tenga un retrato global de la prevalencia de esa carencia nutricional, se estima que afecte a 52% de las gestantes de los países en desarrollo.
En Brasil, se estiman prevalencias de 30 a 40% de anemia en gestantes y 30% en mujeres en edad reproductiva.
Durante la gestación, la anemia es perjudicial tanto para la mujer como para el niño, siendo asociada a mayor riesgo de morbimortalidad materno-fetal.
Mujeres saludables son capaces de lidiar con la alta demanda de hierro en el período de gestación sin volverse anémicas, sin embargo, para eso, deben presentar reservas adecuadas del mineral desde el inicio del embarazo.
Un estudio realizado con gestantes adolescentes mostró que 32% tenían reservas de hierro inferiores a 300mg y 64% menos que 500mg de hierro, cuando la demanda total del mineral, durante el período de gestación, gira en torno de 1000mg.
Eso puede ocurrir, entre otras razones, por el hecho de que, en nuestro medio, prevalece el consumo de dietas cuantitativamente inadecuadas en hierro y que contienen frijoles, y no productos de origen animal como vísceras y carnes rojas, como principal fuente del mineral.
Considerando que los hábitos alimentares inadecuados son el principal determinante de la deficiencia de hierro y que la fortificación de alimentos que componen la práctica alimentar de las familias brasileñas contribuye para la disminución del riesgo de la deficiencia del mineral en pauta, el Ministerio de la Salud propuso, en 2002, el Programa de Fortificación de Harinas de Trigo y de Maíz con Hierro y Ácido Fólico.
Efectivamente implantado en el país en junio de 2004, el programa prevé que los fabricantes adicionen un mínimo de 4,2mg de hierro y 150mcg de ácido fólico por cada 100g de harina de trigo y de maíz producidas para consumo.
Las acciones para la prevención de la anemia, durante la gestación, incluyen no solamente la fortificación de alimentos, también, orientaciones relacionadas al aumento del consumo de fuentes naturales de hierro y de alimentos que favorecen la absorción del mineral y la disminución de aquellos que inhiben su absorción.
Tales orientaciones deben integrar la práctica de la enfermería tanto en el campo de la obstetricia como en el de la salud colectiva, con el objetivo de mejorar el perfil de anemia entre gestantes.
Así, se justifica la pertinencia de evaluar el consumo alimentar de mujeres en edad reproductiva y gestantes, ya que esa práctica permite detectar precozmente problemas nutricionales específicos que pueden ser corregidos, evitándose perjuicios en el transcurso del embarazo.
Delante a lo expuesto, el presente estudio tuvo como objetivo comparar la práctica alimentar y el consumo de alimentos fuentes de hierro, naturales y fortificados, de mujeres en edad reproductiva, gestantes o no, con el propósito de ofrecer evidencias científicas para la atención prenatal y a la salud de la mujer, de mejor calidad.
Métodos
Se trata de un subproyecto de investigación más amplio*, aprobado por el Comité de Ética en Investigación, acreditado en el Consejo Nacional de Ética en Investigación, cuyo objetivo era identificar la presencia de alimentos preparados a base de harina de trigo y de maíz en la práctica alimentar de mujeres en edad reproductiva, gestantes o no.
Este estudio transversal descriptivo fue desarrollado en uno de los servicios de salud que hizo parte de la muestra del municipio de Sao Paulo, SP.
La población del estudio se constituyó de todas las mujeres entre 20 y 49 años de edad gestantes o no; las gestantes con un mínimo de 20 semanas de gestación con el objetivo de excluir problemas de nausea, frecuentes en el inicio del embarazo, atendidas en el sector de salud del adulto y de prenatal de un centro de salud escuela, los jueves, entre agosto y octubre de 2007.
Las mujeres fueron abordadas en la sala de espera y participaron del estudio aquellas que firmaron el término de consentimiento libre y esclarecido CEP nº521/2006.
Fueron entrevistadas 61 mujeres: 31 no gestantes y 30 gestantes.
Para la entrevista, se utilizó un instrumento pre-probado con preguntas cerradas para caracterización socioeconómica y demográfica, incluyendo las siguientes variables: edad, escolaridad, renta familiar, situación conyugal y actuación en el mercado de trabajo.
Medidas de peso y altura fueron verificadas en el momento de la entrevista, en una balanza antropométrica de marca Filizola.
El estado nutricional fue caracterizado utilizándose las medidas de peso y altura para el cálculo del índice de masa corporal IMC y los indicadores propuestos por el Ministerio de la Salud: IMC para gestantes, en la segunda semana de gestación, y para no gestantes, IMC <18,5; ≥18,5 y <25; ≥25 y <30; y ≥30 para designar, respectivamente, bajo peso, peso adecuado, sobrepeso y obesidad.
La práctica alimentar fue evaluada por medio de un cuestionario de frecuencia de consumo alimentar CFCA semicuantitativo, pre-probado, que incluyó 13 alimentos y frecuencia categorizada en: por lo menos 1 vez/día, 2-4 veces/semana, 1 vez/semana, 1-3 veces/mes y raramente/nunca.
Se evaluó el consumo de alimentos fuentes naturales de hierro de origen animal carne bovina, hígado, aves, pescado, huevos y de origen vegetal frijoles, hojas verdes; alimentos fortificados pan, biscochos, fideos; estimuladores de la absorción de hierro frutas/jugos naturales y potenciales inhibidores de la absorción del mineral café/té, leche/derivados.
Como recomendado, para mejor medir el consumo alimentar, se utilizó concomitantemente al CFCA, un recordatorio de 24h, que evaluó el consumo alimentar de un día de la semana.
Se identificó el consumo de energía y nutrientes, así como la composición más frecuente de las comidas diarias.
La adecuación del consumo alimentar fue analizada por medio del programa Virtual Nutri, sin embargo, en lugar de las recomendaciones acopladas al software Recommended Dietary Allowance, se utilizaron las Dietary Reference Intakes DRI como valores de referencia.
La cantidad de hierro y folato adicionales, o sea, presentes en los alimentos fortificados, fue estimada considerándose un consumo promedio diario de 120g de harinas, que tendrían un promedio de 5,1mg de hierro y 180mcg de ácido fólico adicionales, en caso de que la fortificación estuviese ocurriendo conforme lo estipulado en la legislación.
Para el análisis de los datos, los alimentos fueron distribuidos en tres grupos de consumo: frecuente, regular y raro.
Para esa categorización, se consideraron las recomendaciones de la Guía Alimentar para la Población Brasileña.
El consumo de cereales pan, biscochos, frijoles, hojas verdes, frutas/jugos, carnes bovina, aves y pescados/huevos, leche/derivados y café fue considerado frecuente si consumidos por lo menos 1 vez/día, regular, cuando referidos 2-4 veces/semana y raro se consumidos 1 vez/semana o menos.
Fideos y vísceras fueron considerados de consumo frecuente si referidos por lo menos una vez por semana; regular 3 veces/mes y raro, si raramente/nunca.
Los programas Statistical Package for Social Sciences SPSS 15.0 y Epi Info 6.0 fueron utilizados para el análisis estadístico, empleándose la prueba t de Student para comparación de los valores promedios y la prueba del chi-cuadrado para comparación de las proporciones.
Fue considerado un nivel de significancia de 5%.
Las mujeres, gestantes y no gestantes, presentaban características socioeconómicas, demográficas y nutricionales similares, sin embargo, las gestantes eran más jóvenes p<0,05, como muestra la Tabla 1.
La mayoría de las gestantes 67% había iniciado el prenatal en el primer trimestre y se encontraba en el tercer trimestre de gestación en el momento de la entrevista 60%.
La totalidad refirió estar recibiendo e ingiriendo suplemento medicamentoso de hierro.
La Tabla 2 presenta la frecuencia de consumo de los alimentos distribuidos en las tres categorías propuestas, no se constató diferencia entre los grupos estudiados.
En lo que se refiere a las principales fuentes naturales de hierro con consumo frecuente, se destacaron los alimentos de origen vegetal, especialmente los frijoles.
Entre las fuentes naturales de hierro de origen animal, las carnes/huevos fueron las más consumidas.
Entre los alimentos que contienen harina de trigo como ingrediente principal, el pan se destacó con consumo diario por la gran mayoría de las mujeres, diferente de los biscochos, que fueron menos consumidos.
El fideo también hacía parte del hábito alimentar, siendo consumido por 70% de las mujeres estudiadas de forma frecuente, esto es, por lo menos una vez por semana.
No hubo referencia al consumo de alimentos a base de harina de maíz Tabla 2.
Frutas cítricas, que estimulan la absorción del hierro, no eran consumidas diariamente por la totalidad de las mujeres, sin embargo, café y leche, potenciales inhibidores de la absorción del mineral, eran consumidos por lo menos una vez por día por la mayoría de las mujeres estudiadas Tabla 2.
La cena era practicada por cerca de 80% de las mujeres y tenía composición similar al almuerzo.
La distribución de los ítems alimentares por comida entre el grupo de mujeres fue bastante similar, sin embargo, las gestantes presentaron consumo significativamente mayor p<0,05 de frutas/jugos naturales en el almuerzo y en la merienda de la tarde y leche y derivados en el desayuno Tabla 3.
La Tabla 4 presenta las recomendaciones diarias, el consumo promedio de nutrientes seleccionados, así como los porcentajes de adecuación.
Se verificó que las gestantes presentaban un consumo promedio significativamente mayor de ácido ascórbico, folato y calcio p<0,05.
A pesar de la mayor ingestión de calcio por las gestantes, la adecuación del mineral continuó baja en ese grupo 63%, siendo significativamente mayor p<0,05 que entre las no gestantes 48%.
La adecuación del folato se mostró muy baja para ambos grupos 38%, inclusive con la cantidad adicional estimada, si la fortificación de los alimentos estuviese ocurriendo de acuerdo como preconizado por la legislación, la adecuación aumentaría para más de 50%.
El hierro presentó consumo promedio similar entre los grupos, entretanto, como la recomendación aumenta en 50% para las gestantes, mismo que el hierro estuviese siendo adicionado, como preconiza la legislación, el porcentaje de adecuación para ese grupo sería significativamente menor p<0,05, afectando cerca de dos tercios de la recomendación.
Discusión
Como subproyecto de una investigación más amplia, este estudio comparó la práctica alimentar y el consumo de alimentos fuente de hierro, naturales y fortificados, de mujeres en edad reproductiva, gestantes o no, atendidas en solamente un servicio público de salud de una gran ciudad, el que no permite generalizaciones.
Además, se evaluó el consumo alimentar de apenas un día, que puede no representar la ingestión habitual del individuo.
Entretanto, el recordatorio de 24 horas ofrece informaciones detalladas sobre los tipos de alimentos consumidos y sus cantidades.
Vale resaltar que se utilizó, concomitantemente, el cuestionario de frecuencia de consumo alimentar para mejor medir la ingestión de nutrientes.
Otra limitación a destacar es que la cantidad de hierro y folato adicionales, presente en los alimentos sujetos a la fortificación, fue una estimativa, considerándose que la fortificación estuviese ocurriendo como preconizado por la legislación y otro estudio.
La anemia ferropénica está distribuida en todos los grupos sociales, a pesar de que mantiene estrecha relación con la pobreza, baja escolaridad y precarias condiciones de vida, justamente el perfil de la mayor parte de las mujeres atendidas en los servicios públicos de salud.
Es importante destacar que hay dos tipos de hierro presentes en la alimentación, que presentan biodisponibilidades diferentes.
El hierro heme, encontrado en alimentos de origen animal tejidos musculares, hígado, aves, pescado bajo la forma de hemoglobina y mioglobina, es más fácilmente absorbido por la mucosa intestinal.
El hierro no-heme, encontrado en alimentos de origen vegetal frijoles, soya, hortalizas de hoja verde como repollo, espinaca presenta biodisponibilidad menor y es afectado por factores químicos o alimentares.
Entre las fuentes naturales de hierro, predominaron, en la alimentación de ambos grupos estudiados, las de origen vegetal, con destaque para los frijoles.
Las carnes y huevos también tenían participación diaria, sin embargo, con menor frecuencia, como verificado en otros estudios.
La proporción de relatos de consumo de vísceras, por lo menos una vez por semana, llama la atención, ya que se trata de alimento rico en hierro heme, pero poco habitual en la práctica alimentar brasileña.
Mismo así, ese resultado también se asemeja a otro desarrollado con gestantes.
Diferentemente de lo que ocurre en el país en general, las hojas verdes, frutas cítricas y la leche hacían parte de la rutina alimentar de la mayor parte de las mujeres estudiadas.
Las frutas cítricas, ricas en ácido ascórbico, son reconocidamente estimulantes de la absorción del hierro.
Entretanto, para que puedan actuar en ese sentido y aumentar la absorción del mineral de origen vegetal hierro no-heme, deben ser consumidas diariamente, junto a las principales comidas, almuerzo y cena.
La presencia frecuente de frutas/jugos en el almuerzo de las gestantes es indicativo de buen aprovechamiento del mineral, sin embargo, lo mismo no ocurrió en la cena.
Así, se debe reforzar la orientación del consumo de frutas cítricas junto a las principales comidas para todo el grupo de mujeres en edad reproductiva.
A su vez, café y leche son identificados como potenciales inhibidores de la absorción del hierro, sin embargo esa acción solamente es observada cuando cantidades excesivas de esas bebidas son consumidas en una misma comida.
La elevada frecuencia del consumo de leche entre gestantes ha sido comprobada por otros estudios.
Entretanto, hay que destacar que, a pesar de la frecuencia de su consumo ser diaria para cerca de tres cuartos de las gestantes y dos tercios de las no gestantes, el porcentaje de adecuación del calcio ni siquiera llegó a 50% de la recomendación para ese último grupo.
Los alimentos fortificados con hierro presentaron nítida presencia en la alimentación de la totalidad de las mujeres, siendo el pan consumido diariamente y los fideos semanalmente por más de dos tercios de las mujeres, dato que reitera resultados de otros estudios.
Una investigación que evaluó el consumo de alimentos fortificados con hierro por gestantes evidenció que se destacaban entre los más consumidos el pan francés, biscochos, tortas, fideo y couscous.
Es importante destacar que no hubo ninguna referencia a la presencia de harina de maíz en el recordatorio de 24h, ni como ingrediente principal, ni como coadyuvante en tortas, panes preparados con harina maíz.
Probablemente hay especificidades regionales en las dietas brasileñas, sin embargo, otro estudio realizado en Brasilia también constató que más de 70% de las 456 gestantes entrevistadas raramente consumían esos alimentos.
Considerándose el adicional de 5,1mg de hierro, a partir del consumo promedio de 120g/día de alimentos a base de harinas, si la legislación estuviese siendo cumplida como preconizado, las mujeres no gestantes alcanzarían la recomendación diaria de hierro 97% de adecuación, sin embargo las gestantes no lo harían 69% de adecuación.
Entretanto, como este estudio no analizó la cantidad de hierro presente en las harinas, se apunta la necesidad de realizar otros estudios, especialmente proyectados para esa evaluación.
Los resultados evidenciaron que el consumo de hierro, sin considerar el adicional de la fortificación de las harinas, no alcanzó la recomendación diaria, justificando el programa de fortificación y suplemento de hierro y la preocupación de investigadores y trabajadores del área de la salud en relación al consumo de ese nutriente por mujeres, principalmente gestantes.
Se destaca que otros estudios obtuvieron los mismos resultados en relación a la inadecuación de hierro en gestantes.
La presencia constante de derivados de harina de trigo en la alimentación diaria de las mujeres entrevistadas indica que esos alimentos son adecuados para la fortificación con hierro.
Otro estudio confirmó esa afirmación, entretanto, se llama la atención para la evaluación de la cantidad adicionada y la biodisponibilidad de los compuestos de hierro utilizados en el suplemento de esos alimentos.
Consideraciones finales
Los resultados evidenciaron que las mujeres no gestantes que frecuentaban el servicio de salud atenderían la recomendación de hierro, si el adicional mínimo preconizado por la legislación estuviese presente en los alimentos preparados con las harinas fortificadas.
Lo mismo no fue observado en relación a las gestantes que, mismo con alto consumo de alimentos fuentes naturales de hierro y adición del mineral en las harinas, no obtenían la elevada demanda del mineral, hecho que reitera la necesidad del suplemento medicamentoso durante el embarazo.
Estos resultados sugieren que el Programa de Fortificación de las Harinas constituye un avance en el control de la deficiencia de hierro, sin embargo, parece no ser suficiente para atender la demanda del mineral en la gestación, lo que refuerza la necesidad de estudiar estrategias combinadas: fortificación de los alimentos, suplemento medicamentoso y educación nutricional.
Se resalta la importancia de realizar orientaciones alimentares en la asistencia a la mujer en general, con el objetivo de prevenir las deficiencias nutricionales, en especial la de hierro, de forma a minimizar los riesgos provenientes de ellas.
Es competencia de los profesionales de la salud orientar sobre las fuentes alimentares de hierro y las formas de potencializar su aprovechamiento, además de esclarecer sobre los maleficios de la anemia y la importancia y necesidad de contar con un suplemento medicamentoso de hierro durante la gestación.
La raquianestesia es la técnica anestésica más utilizada en todo el mundo para la cesárea.
La hipotensión arterial, sin embargo, persiste como la principal complicación relacionada con esa técnica, asociándose a eventos adversos maternos, como náuseas, vómitos, disnea, incomodidad, y elementos conceptuales, como la acidosis y sufrimiento fetal, daño neurológico y muerte.
Varias estrategias se usan para la prevención de la hipotensión arterial relacionada con la raquianestesia, destacando la reducción de la masa de anestésico local y la infusión continua profiláctica de fenilefrina.
La adición de analgésicos opióides liposolubles a la raquianestesia permitió reducir la masa de anestésico local administrada, la incidencia, la gravedad y la duración de la hipotensión arterial, el consumo de vasopresores y la duración de bloqueo motor.
Ya la infusión de fenilefrina se muestra como segura y eficaz, y no presenta los riesgos de bloqueo anestésico insuficiente que provienen de la disminución de la masa de anestésico local.
Este estudio tuvo el objetivo de evaluar, comparativamente, los efectos de la infusión continua profiláctica de fenilefrina sobre los resultados maternos y conceptuales, en la situación de dos masas diferentes de anestésico local habitualmente administradas en raquianestesia para la cesárea electiva.
Posteriormente a la aprobación de los Consejos de Ética del Hospital Mater Dei en Belo Horizonte/MG, y de la UNIFESP en São Paulo/SP y de la firma del término de consentimiento informado por parte de las pacientes, se realizó un ensayo clínico, prospectivo, no aleatorio, con 60 embarazadas a término embarazo con más de 37 semanas, estado físico I y II por la Sociedad Norteamericana de Anestesiologia ASA, admitidas para la cirugía de cesárea electiva.
Fueron constituidos criterios de exclusión de obesidad con índice de masa corporal mayor que 30 kg.m; historial de preeclampsia y/o hipotensión arterial previa; presencia de enfermedades cardíacas o cerebrovasculares; rotura de la bolsa amniótica; presencia de señales que indicasen el inicio de trabajo de parto y situaciones que envolvían algunas contraindicaciones para la realización de la anestesia subaracnoidea.
Las pacientes fueron distribuidas en dos grupos, G12 y G8, dependiendo de la dosis de bupivacaína hiperbárica inyectada en la raquianestesia.
La monitorización incluyó la cardioscopía, oximetria de pulso y la presión arterial no invasiva.
La venoclisis fue realizada con catéter intravascular 18G.
El sondeo vesical demoró a juicio del equipo de cirugía.
Todas las pacientes recibieron una expansión volémica con solución de Ringer con lactato, en dosis de 10 mL.kg, administrada 10 a 15 minutos antes de la realización del bloqueo anestésico, con volumen total de 1000 mL hasta el momento del nacimiento.
La raquianestesia fu realizada con la paciente en posición sentada, punción entre la 2ª y la 3ª vértebras lumbares, con una aguja 27G, de punta de lápiz.
Posteriormente a la punción, la paciente fue posicionada en decúbito dorsal, con una desviación uterina hacia la izquierda por medio de un cojín que se puso por debajo de la cadera derecha.
En el grupo G12, fueron inyectados 12 mg de bupivacaína hiperbárica y en el grupo G8, 8 mg. En los dos grupos se añadieron 5 µg de sufentanil y 100 µg de morfina a la solución anestésica.
La velocidad de inyección fue de un mililitro a cada 10 segundos.
La presión arterial se obtuvo por medio de un método oscilométrico, con manguito de presión colocado en el brazo izquierdo.
La presión inicial, considerada basal, se obtuvo después de la entrada de la paciente en quirófano, en decúbito dorsal, sin el cojín que estaba por debajo de la cadera.
Después del bloqueo del neuro eje, la presión arterial se midió automáticamente a cada 3 minutos hasta el momento del nacimiento.
La infusión continua de fenilefrina fue realizada en una bomba de jeringa iniciada inmediatamente después de la raquianestesia.
La velocidad de infusión inicial de fenilefrina fue de 100 µg.min, seguida de ajustes para mantener la presión arterial de la paciente en los valores obtenidos antes de la realización del bloqueo.
La infusión del vasopresor fue interrumpida después de la extracción fetal, inmediatamente después del pinzamiento del cordón umbilical.
En presencia de la caída de la presión arterial por debajo de 10% de la presión inicial, se administró un bolo de 50 µg de fenilefrina.
La hipotensión arterial se definió como la reducción, además del 20% en la presión arterial sistólica inicial.
La hipotensión arterial, a su vez, fue definida como un aumento de la presión arterial sistólica por encima de un 20% de la presión inicial.
En presencia de hipotensión, se interrumpía la infusión de fenilefrina, reiniciándose inmediatamente después de la primera medida de presión que indicaba el retorno de la presión arterial a su nivel basal.
La bradicardia quedó definida como la reducción de la frecuencia cardíaca por debajo de 50 lpm.
Cuando la bradicardia venía seguida de presión arterial normal y/o hipotensión, se interrumpía la infusión de fenilefrina.
Si la bradicardia viniese seguida de hipotensión arterial, se administraba 1,0 mg de atropina por vía venosa.
En caso de quejidos de dolor e incomodidad por parte de la paciente, a cualquier momento de la cirugía, se administraba un bolo por vía venosa de 10 µg de sufentanil, asociado a la cetamina 0,2 mg.kg.
Inmediatamente después del nacimiento, se hacía el doble pinzamiento de un segmento de 10 a 15 cm del cordón umbilical para la recolección de una muestra de sangre de la vena y de la arteria umbilical del concepto, para la realización de la gasometría y la dosificación de lactato en una jeringa heparinizada.
Las muestras fueron examinadas a más tardar en 60 minutos después de su recolección.
El proceso de anestesia previó niveles de bloqueo anestésico sensitivo, obtenidos 5 y 10 minutos después de la realización del bloqueo subaracnoideo, en ambas líneas axilares medias por el pinprick-test.
Los intervalos de tiempo registrados durante la anestesia fueron: tiempo entre el término de la realización del bloqueo subaracnoideo y el nacimiento en minutos; tiempo entre la uterotomía y el nacimiento, en segundos; y el tiempo entre el término de la realización del bloqueo anestésico y el término de la cesárea, en minutos.
Se registró la masa total infundida de vasopresor, el número de episodios de hipotensión, hipotensión arterial y bradicardia; la necesidad de administración de atropina; los eventos adversos maternos como náuseas, vómitos, disnea, dolor, incomodidad y temblores; y la necesidad de complementación anestésica hasta el término de la cesárea.
En los recién nacidos fueron analizados los siguientes datos: el peso; el índice de Apgar en el primer y quinto minutos; la gasometría y la dosificación de lactato de arteria y vena umbilicales.
El análisis estadístico usado para las variables numéricas continuas fue el test t de Student, estudiando la homogeneidad de los grupos con relación a la edad, edad gestacional, peso, presión arterial sistólica inicial y frecuencia cardíaca inicial, volumen y masa total de vasopresores administrados, y los valores gasométricos y la dosificación de lactato de los vasos umbilicales.
Los tiempos entre el bloqueo anestésico y el nacimiento y entre la uterotomía y el nacimiento se evaluaron por el test Mann-Whitney.
Se tuvo en cuenta un nivel de significancia de un 0,05%.
Las diferencias entre los grupos con relación al nivel de bloqueo anestésico sensitivo se analizaron por el test de Xi-Cuadrado Xi de tendencia.
La incidencia de eventos adversos maternos y la necesidad de administración de atropina se analizaron por el test exacto de Fisher y por el Xi-Cuadrado Xi.
Los softwares de estadística utilizados fueron el Excel 97-2003 y el SPSS 16.0.
Considerando el nivel de significancia de un 5%, poder de 80% y el objetivo primario de control de la presión arterial por el aparecimiento de náuseas y vómitos, se calculó el tamaño de la muestra en 23 pacientes en cada grupo.
Se estudiaron 30 pacientes en cada grupo, en virtud de la recolección de los datos haber sido realizada previamente al cálculo de muestreo.
La principales indicaciones para la realización de la cesárea aparecen en la Tabla I. Con relación al estado físico de las pacientes, observamos que en los grupos G12 y G8 73,3% y 86,7% de las pacientes eran ASA I y 22,7%, y 13,3% eran ASA II de las pacientes, respectivamente.
Los grupos fueron homogéneos en cuanto a las características de las pacientes.
Tabla II. No hubo diferencias entre los grupos con relación a los niveles sensitivos de bloqueo anestésico, después de 5 y 10 minutos de aplicada la inyección subaracnoidea Figuras 1 y 2.
En los dos grupos, la mayor frecuencia del nivel del bloqueo sensitivo, después de 5 y 10 minutos de aplicada la inyección del anestésico local, fue en T6 y T4, respectivamente.
Los promedios para el tiempo de bloqueo-nacimiento fueron de 23,3 minutos para G12 y 18,6 minutos para G8 Tabla III, con una diferencia significativa entre grupos p = 0,0009.
Figura 3 El tiempo de uterotomía-nacimiento no presentó ninguna diferencia significativa entre los grupos p = 0,695, registrando los promedios de 75,0 segundos para el grupo G12 y 73,9 segundos para el G8.
Figura 4 La duración total del procedimiento, medida por el tiempo de bloqueo término de la cirugía, presentó promedios de 72,44 minutos y 67,33 minutos en el G12 y G8, respectivamente, sin diferencia significativa entre los grupos p = 0,171. Tabla III.
La masa total de fenilefrina administrada presentó una diferencia significativa p = 0,0023 entre G12 promedio de 1024,3 µg y G8 promedio de 794,2 µg.
Comparando la relación entre la masa total de fenilefrina administrada por el tiempo de anestesia-nacimiento tiempo de infusión de fenilefrina, no aparecieron diferencias entre los grupos p = 0,9753.
No hubo diferencia entre los grupos, con relación a las incidencias de hipotensión e hipotensión arterial.
La incidencia de bradicardia fue igual en los dos grupos y no hubo necesidad de administración de atropina Tabla IV.
El mayor y el menor valor de presión arterial sistólica y de frecuencia cardíaca registrados no fueron diferentes entre los grupos Tabla V. No hubo diferencias con relación a las evoluciones de los valores de la presión arterial y de la frecuencia cardíaca entre los grupos. Figura 3.
No hubo diferencias en la incidencia de eventos adversos maternos entre los grupos.
Ninguna paciente se quejó de dolor, incomodidad o tuvo vómitos hasta el final de la operación.
No fue necesaria una complementación anestésica en las pacientes estudiadas.
Solo un recién nacido del G12 presentó Apgar igual a 3 en el primer minuto.
Todos los otros presentaron una puntuación mayor que 7 en el Apgar del primer minuto.
A los 5 minutos, la puntuación de ese índice fue mayor que 7 en todos los recién nacidos.
Los promedios de tiempo entre la recolección de sangre de la vena y la arteria umbilical y la realización de los exámenes gasométricos y las dosificaciones de lactato fueron de 20,29 minutos y 19,71 minutos para G12 y G8, respectivamente.
Los mayores intervalos de tiempo entre la recolección de la sangre y la realización de los exámenes fueron de 42 y 43 minutos para G12 y G8, respectivamente.
El estudio cuestiona los beneficios de la estrategia de reducción de la masa de anestésico local en la raquianestesia para cesárea electiva, sobre los resultados maternos y conceptuales, en la situación de infusión continua y profiláctica de la fenilefrina.
En la práctica clínica, la elección de la masa de anestésico local subaracnoidea administrada es realizada de manera intuitiva por parte de los profesionales, de acuerdo con la agilidad y con la experiencia de los equipos de cirugía, considerando la mayor dispersión de los anestésicos en las parturientes.
Optamos por administrar una mayor y una menor masa de anestésico, 12 mg u 8 mg de bupivacaína hiperbárica para los equipos quirúrgicos previamente conocidos con un mayor y un menor tiempo de cirugía, respectivamente.
La homogeneidad de las características de las muestras y de los grupos estudiados, redujo el sesgo proveniente de la selección no aleatoria de los grupos.
La opción por la inyección subaracnoidea de 12 mg de bupivacaína hiperbárica está justificada por ser una dosis tradicionalmente administrada en raquianestesia para cesárea en la práctica clínica.
Ya en la dosis de 8 mg, asociada a los opióides liposolubles, representa una reducción de un 33,33% de la masa total de bupivacaína administrada, y puede ser utilizada con seguridad para la realización de la raquianestesia para cesárea.
En una reciente publicación se relata que las dosis entre 5 mg y 7 mg de bupivacaína hiperbárica, asociadas a los opioides, pueden ser utilizadas solamente por medio de un bloqueo combinado, siendo obligatoria la presencia del catéter epidural para la complementación analgésica.
La dosis de 8 mg utilizada en nuestro estudio está por encima del límite mínimo preconizado por los autores, pudiendo ser administrada con seguridad en raquianestesia con una punción única, sin necesidad de bloqueo combinado.
Solamente un estudio publicado por Bryson y col. muestra la seguridad en la utilización de dosis de 4,5 mg de bupivacaína isobárica, asociadas a 50 µg de fentanil y 200 µg de morfina en raquianestesia para cesárea.
Es necesaria sin embargo, la repetición de esos datos para las alteraciones de las conductas en la práctica clínica.
La asociación de los opioides liposolubles al anestésico local en la raquianestesia para cesárea ofrece una mejoría en la calidad del bloqueo anestésico, con una eficaz reducción del componente visceral del dolor durante la cesárea.
Dosis subaracnoideas mayores que 5 µg de sufentanil se asocian a una mejoría en la calidad del bloqueo anestésico, pero aumentan significantemente la incidencia de los efectos colaterales, como el prurito.
La asociación de sufentanil en una solución de raquianestesia reduce el período de latencia del bloqueo anestésico, mejora su calidad en el período intraoperatorio y proporciona una analgesia en el postoperatorio inmediato con una duración de cerca de 6 horas.
Se asoció la morfina a la solución anestésica de raquianestesia para proporcionar una analgesia de mayor duración en el período postoperatorio inmediato.
Al tratarse de un opioide hidrosoluble, la morfina presenta un inicio de acción más lento que los opioides liposolubles y una mayor duración de acción.
Fue estandarizada la dosis de 100 µg de morfina, porque los estudios relatan que las dosis mayores no adicionan beneficios y están asociadas a una mayor incidencia de prurito.
Una de los principales cambios de conceptos relacionados con la administración de la raquianestesia para la cesárea, está vinculado con la prevención de la hipotensión arterial postraquianestesia, por medio de la infusión profiláctica de fármacos alfa1-adrenérgicos, objetivando mínimas reducciones de la presión arterial.
La administración profiláctica continua de fenilefrina reduce la incidencia de náuseas y vómitos maternos y trae como resultado un mayor pH de la sangre recogido en los vasos umbilicales.
En este estudio, optamos por la infusión profiláctica de fenilefrina para el control hemodinámico, objetivando mínimas caídas de la presión arterial.
Varias publicaciones en la literatura médica demostraron los beneficios de la reducción de la masa de anestésico local en raquianestesia para la cesárea, con la reducción de las incidencias de hipotensión arterial, náuseas y vómitos maternos, además de un menor consumo de vasopresores.
Sin embargo, esos estudios adoptaron una estrategia terapéutica de administración de vasopresores, frente a una reducción mayor o igual que un 30% de la presión arterial sistólica inicial o a la reducción de la presión arterial sistólica por debajo de 90 mmHg, después de la realización de la raquianestesia.
Esa estrategia, sin embargo, ya no representa el "estándar oro" de la raquianestesia para la cesárea.
Por otro lado, los estudios que utilizaron la estrategia profiláctica de fenilefrina para el control de la presión, son pocos en ese contexto de reducción de la masa de anestésico local, teniendo en cuenta que su foco estaba básicamente en la perspectiva de comparación de modos diferentes de administración de fenilefrina.
Por tanto, se adopta una dosis fija de anestésico local, variando el modo de administración de ese vasopresor.
En el presente estudio, los niveles sensitivos de bloqueo anestésico fueron medidos después de 5 y 10 minutos de haber aplicado la inyección subaracnoidea y nos sugieren una igual dispersión de los anestésicos en los dos grupos estudiados.
Después de 10 minutos de bloqueo anestésico, el nivel sensitivo alcanzó T6 en los dos grupos.
Ese nivel de bloqueo se considera seguro para el inicio de la cirugía.
El nivel de bloqueo simpático puede alcanzar hasta 4 dermatomas por encima del nivel sensitivo de bloqueo 31.
El nivel de bloqueo evidenciado después de 10 minutos T6 en los dos grupos, de la realización de la raquianestesia, causa un bloqueo en prácticamente toda la cadena simpática de los dos grupos.
La dispersión de anestésicos locales en el espacio subaracnoideo puede extenderse hasta 20 y 25 minutos, posterior a la inyección subaracnoidea.
Considerando el nivel del bloqueo a los 10 minutos, tal vez la dispersión adicional del anestésico no influyó en la incidencia de hipotensión arterial y en el consumo de vasopresores.
El consumo total de fenilefrina fue mayor en el G12 que en el G8.
Esa diferencia se justifica por la elección no aleatoria de los grupos estudiados, siendo que una masa mayor de anestésico local se administró en los equipos quirúrgicos que tenían un mayor tiempo de cirugía.
El grupo de la masa de 12 mg de bupivacaína hiperbárica presentó un mayor intervalo de tiempo entre la realización del bloqueo y la extracción del concepto y por lo tanto, mayor tiempo de infusión y consumo total de fenilefrina.
La diferencia, con relación al consumo total de fenilefrina, no puede ser achacada a las diferencias de nivel sensitivo de bloqueo anestésico, en virtud de la homogeneidad de los niveles de bloqueo anestésico, que no presentaron diferencias entre los grupos.
El mayor consumo total de fenilefrina fue de 1024 µg en el G12 y fue seguro para la utilización en raquianestesia para cesárea.
La administración de masa total de fenilefrina de hasta 1500 µg ya ha sido descrita en la literatura, sin causar efectos adversos para la madre ni para el feto.
La fenilefrina es actualmente un fármaco de primera línea para la prevención de la hipotensión arterial postraquianestesia.
La variación de la masa de anestésico local administrada no presentó un impacto para la reducción o el aumento del consumo de vasopresor por unidad de tiempo.
Al ajustar el consumo total de la fenilefrina por el tiempo de infusión del fármaco µg.min, no aparecieron diferencias entre los grupos estudiados, confirmando que el mayor consumo total observado en el G12 provino del un mayor tiempo de infusión.
Los estudios publicados, sin embargo, muestran una reducción del consumo de vasopresores con la disminución de la masa de anestésico local.
La diferencia con los resultados de nuestro estudio puede ser explicada por el hecho de que esos autores han adoptado una estrategia terapéutica de administración de vasopresores.
Varias publicaciones estipulan la dosis del anestésico local y evalúan las diferentes dosis y modos de administración de la fenilefrina, aisladamente o un conjunto con otros fármacos vasopresores, analizando la seguridad y los efectos adversos de su administración.
Recientemente, los efectos de la infusión profiláctica de fenilefrina fueron analizados en 80 pacientes sometidas a la raquianestesia para cesárea con 10 mg o 7 mg de bupivacaína isobárica asociadas a 4 mcg de sufentanil.
La velocidad de infusión de la fenilefrina fue inferior a la velocidad de infusión de este estudio.
Los autores mostraron que las menores alteraciones hemodinámicas están asociadas con la administración de bajas dosis de anestésico local, concomitante con la infusión continua de fenilefrina.
La incidencia de hipotensión arterial encontrada con la utilización del protocolo de administración profiláctica de fenilefrina está a tono con el estudio de Ngan Kee y col., cuando se observó una incidencia de hipotensión arterial de un 16%, definiendo la hipotensión como una caída superior al 20% de la presión arterial sistólica basal, en presencia de 10 mg de bupivacaína subaracnoidea.
Aunque hayamos registrado una baja incidencia de hipotensión arterial en el G8, un estudio publicado por el mismo grupo de Ngan Kee y col. mostró una incidencia todavía menor de hipotensión arterial, 1,2%.
Tal diferencia puede ser explicada por la infusión de un gran volumen de cristaloide 2000 mL de solución de Ringer Lactato, previamente a la administración del bloqueo anestésico en este artículo citado, en contrapartida con el volumen máximo de 1000 mL de Ringer Lactato administrado hasta la extracción fetal de esta disertación.
Los principales efectos adversos maternos causados por la infusión continua de fenilefrina fueron la hipotensión arterial y la bradicardia.
La incidencia promedio de hipotensión arterial en ambos grupos fue inferior a los resultados relatados por la literatura, cuya incidencia puede alcanzar un 47%, sin causar repercusiones maternas y neonatales negativas.
En la literatura, la incidencia de la bradicardia con infusión de fenilefrina llega a un 5%, y puede que necesite administración de atropina.
La bradicardia puede resultar del aumento de la resistencia vascular periférica causado por la fenilefrina, que conlleva al aumento de la post-carga del ventrículo izquierdo y la reducción de la frecuencia cardíaca.
El presente estudio mostró una mayor incidencia de bradicardia en el grupo de 8 mg 16,7%.
Ngan Kee y col. relatan una incidencia de bradicardia de un 24,8%, frente a la infusión de hasta 100 µg.min de fenilefrina.
Nuestros resultados muestran que los episodios de bradicardia no fueron seguidos de repercusiones hemodinámicas hipotensión, y que no necesitaron administración de atropina, siendo tratados con la interrupción de la infusión de vasopresor.
Esos datos también están a tono con la literatura.
Otras arritmias cardíacas, como el bigeminismo ventricular no se observaron aquí.
La incidencia de eventos adversos maternos fue mínima; apenas 1/30 3,3% presentó un episodio de náuseas en el grupo de mayor masa de anestésico local.
Este episodio de náusea ocurrió concomitantemente con un episodio de hipotensión arterial, registrando la reducción de la presión arterial sistólica de 115 mmHg para 90 mmHg.
La incidencia de náuseas registrada en los dos grupos fue menor que la relatada en la literatura, cuja incidencia puede alcanzar el 16%.
Las bajas incidencias de náuseas y vómitos evidenciadas provienen de la asociación del control presórico estricto con la asociación de opioides liposolubles a la solución de raquianestesia.
Cerca de un 80% de los episodios intraoperatorios de náuseas y vómitos provienen de la hipotensión arterial.
Otras causas de náuseas y vómitos intraoperatorios son estímulos quirúrgicos como la manipulación y la traición del peritoneo y de los órganos intra-abdominales.
La adición de analgésicos subaracnoideos a la solución de anestésicos locales mejora la calidad del bloqueo anestésico y reduce la incidencia de náuseas y vómitos intraoperatorios.
Las estrategias no profilácticas de control presórico postraquianestesia presentan mayores incidencias de eventos adversos maternos como náuseas y vómitos, que pueden acometer hasta el 40% de las pacientes.
Ninguna de las pacientes se quejó de dolor y/o incomodidad durante la realización del procedimiento quirúrgico, o necesitó complementación anestésica, mostrando la seguridad en la utilización de la dosis de 8 mg de bupivacaína hiperbárica en la raquianestesia con punción única, asociada a 5 µg de sufentanil y 100 µg de morfina para cesáreas con una duración promedio de 67 minutos.
Las masas entre 5 mg y 7 mg de bupivacaína hiperbárica pueden ser administradas para las cesáreas con duración entre de 50 y 70 minutos.
Se recomienda sin embargo, la realización de un bloqueo combinado para tales dosis.
Los resultados conceptuales nos presentaron ninguna diferencia significativa frente a la reducción de la masa de 12 mg para 8 mg. Solamente un recién nacido en el grupo de 12 mg presentó una puntuación 3 en el índice de Apgar al primer minuto.
El tiempo de uterotomía-nacimiento de esa cesárea fue de 5 minutos y 33 segundos, lo que resultó en un mayor período de isquemia, justificando la baja puntuación inicial.
Sin embargo, el pH de la arteria y de la vena umbilical de ese concepto, fue superior a 7,20 y la puntuación en el índice de Apgar al quinto minuto fue de 9, sin evidencias de sufrimiento fetal.
Esos valores están en niveles más elevados que otros resultados de la literatura y aparecen contrapuestos en el metanálisis publicado por Reynolds y Seed, en que la raquianestesia para la cesárea estaría asociada al empeoramiento del estado ácido-base fetal, cuando se les compara con las anestesias epidural y general.
Los autores evaluaron 27 estudios y demostraron que las pacientes sometidas a la raquianestesia tenían un pH inferior al pH de las pacientes sometidas a la anestesia general y epidural, siendo tal diferencia de 0,015, e incluyendo los estudios publicados desde la década del 60.
La raquianestesia realizada en esa época presentaba conceptos y estrategias diferentes de aquellas que hoy tenemos y la administración de efedrina podrían ser la responsable de esas diferencias de resultados.
La efedrina, que rebasa la barrera de la placenta, aumentaría el metabolismo fetal y la liberación de catecolaminas.
Existe una gran transferencia placentaria de efedrina comparada con la fenilefrina, presentando repercusiones para el feto, con un gran aumento en la concentración de catecolaminas circulantes.
Se muestra la seguridad en la utilización de la fenilefrina en la raquianestesia para la cesárea electiva, resultados que han sido ya confirmados por varios artículos clínicos y experimentales.
La utilización de fármacos alfa1-adrenérgicos fue algo seguro y eficaz siendo que el pH de la arteria y de la vena umbilical fue de 7,33 y 7,35 en los grupos G12 y G8, respectivamente.
Ese pH revela buenas condiciones de nacimiento, relacionadas con la raquianestesia, como también la seguridad en la administración de la fenilefrina sobre el estado ácido-base fetal.
La recolección de la sangre de la vena y de la arteria umbilical fue hecha por medio de la técnica de doble pinzamiento del cordón umbilical, con una jeringa previamente heparinizada y todas las muestras se analizaron con menos de 60 minutos, después de hecha su recolección.
El Colegio Norteamericano de Ginecología y Obstetricia, recomienda el análisis de las muestras como máximo en 60 minutos después de la recolección en jeringuilla heparinizada.
Los estudios sobre los efectos del tiempo de examen sobre los resultados de la gasometría de la arteria y de la vena del cordón umbilical, mostraron que después de 60 minutos de la recolección de la muestra, los valores de pH no se alteraron; sin embargo, los valores de pCO2 disminuyeron significativamente, mientras los de pO2 aumentaron.
El estudio cuestiona, también, la eficacia de la utilización de la estrategia de reducción de la masa de anestésico local sobre los resultados maternos y conceptuales en pacientes sometidas a la raquianestesia para cesárea electiva, si se adopta un control estricto de la presión arterial, con infusión de la fenilefrina.
La prevención de la hipotensión arterial con la utilización de una estrategia profiláctica de infusión de vasopresores reemplaza los efectos benéficos de la reducción de la masa de anestésico local sobre los resultados maternos y conceptuales.
Este estudio, sin embargo, no ha evaluado las diferencias entre los resultados maternos que podrían haber sido observados después de la extracción fetal, como el tiempo de regresión del bloqueo motor, la utilización de fármacos uterotónicos y la analgesia postoperatoria. Esos datos también estarían relacionados con la satisfacción materna.
Concluimos entonces que en pacientes sometidas a la raquianestesia para cesárea electiva con control presórico estricto con fenilefrina, la variación de la masa de bupivacaína hiperbárica de 12 mg para 8 mg no se asocia a las diferencias en la incidencia de eventos adversos maternos, en la calidad del bloqueo anestésico hasta el término de la operación, y en las condiciones de nacimiento conceptuales.
Introducción
La etapa inicial de la vida comprende un período de cambios significativos en el desarrollo físico y neuropsicomotor, que requiere una supervisión regular del niño con el fin de detectar precozmente posibles daños a su salud.
Este acompañamiento, que es parte de las acciones de la vigilancia del desarrollo infantil, debe comenzar desde el nacimiento, ya que los dos primeros años de vida son un periodo significativo e ideal para las intervenciones que previenen problemas en el desarrollo.
La vigilancia del desarrollo del niño incluye todas las actividades relacionadas con la promoción del desarrollo normal y la detección de problemas en el desarrollo, durante la Atención Primaria de Salud APS de los niños.
Es un proceso continuo y flexible, que incluye la información de profesionales de la salud, padres, maestros, entre otros.
En Brasil, el Ministerio de la Salud estableció en 2004, acciones estratégicas con el objetivo de reducir la mortalidad infantil.
Entre estas acciones está la vigilancia del desarrollo infantil, cuya práctica se encuentra por debajo de lo esperado, teniendo en cuenta la falta de preparación de los enfermeros para la realización de este seguimiento.
En general, la consulta de enfermería en la APS se centra en la medición del peso, verificación del esquema de vacunación y orientación nutricional.
En consecuencia, las desviaciones en el desarrollo se detectan tarde, cuando el niño ya tiene señales más graves de deterioro, difíciles de tratar, en la mayoría de los casos.
La necesidad de calificación de los enfermeros para llevar a cabo la vigilancia del desarrollo infantil es una prioridad, ya que muchos niños que frecuentan los centros de salud en la APS están en riesgo de retraso en el desarrollo.
En los países de bajos ingresos, estimaciones sugieren como intervenciones para promover el desarrollo en la primera infancia, la utilización de medios educacionales destinados a mejorar la salud de los niños, las intervenciones con niños de alto riesgo y los programas de transferencia de ingresos.
Inversiones efectivas de desarrollo en la primera infancia pueden reducir las desigualdades perpetuadas por la pobreza, la desnutrición y la falta de acceso a la educación.
Dada la fragilidad de la atención a los niños menores de dos años de edad, el impacto de estas acciones sobre la salud del niño y la importancia de los profesionales de salud comprender las necesidades y derechos de los niños y sus familias, con el fin de ofrecer una atención humanizada y de calidad, se considera fundamental la cualificación, a través de la educación para la salud, para llevar a cabo la vigilancia del desarrollo infantil.
Por lo tanto, este estudio tiene como objetivo evaluar la eficacia de una acción educativa en vigilancia del desarrollo infantil, por los enfermeros que trabajan en la atención primaria de salud.
Métodos
Estudio cuasi-experimental, del tipo antes y después, con aplicación de pre y post-test, con el fin de examinar la eficacia de la acción educativa de los enfermeros.
Esta acción se produjo en forma de talleres sobre la vigilancia del desarrollo de los niños menores de dos años, para los 53 Equipos de Salud de la Familia ESF del Distrito Sanitario III DS-III, en la ciudad de João Pessoa - PB.
El DS tiene una población de 180.000 habitantes, con el 90,5% de cobertura de los hogares en el área por la ESF.
Las variables evaluadas, antes y después de la acción educativa, han sido el conocimiento de los enfermeros sobre aspectos de la vigilancia del desarrollo infantil, la frecuencia de la realización de la vigilancia del desarrollo en consulta de enfermería y la información de la madre acerca de las prácticas de enfermería en consulta con los niños menores de 2 años de edad.
La muestra se constituyó, inicialmente, por todos los 53 enfermeros que trabajaban en el Distrito Sanitario III.
Con respecto a la muestra de las madres, para cada enfermero han sido seleccionados cinco madres, por un total de 225 madres de niños menores de dos años de edad en la primera fase del estudio, y 225 más en la segunda, por un total de 450 madres inscritas en las Unidades de Salud de la Familia del dicho Distrito.
Los cinco pares de madres/niños fueron seleccionados al azar, después del tratamiento en la consulta de enfermería, en la medida en que asistían a la Unidad de Salud de la Familia.
La primera etapa de la colección consistió en la aplicación de un pre-test para la evaluación de las prácticas de los enfermeros, relacionadas con la vigilancia del desarrollo infantil.
Para la aplicación del presente instrumento, se ha programado una hora conveniente, en la Unidad de Salud de la Familia, para el enfermero cumplimentar el cuestionario sin interrupción.
En esta etapa, también se entrevistaron las madres sobre las prácticas de vigilancia del desarrollo, llevadas a cabo por los enfermeros.
Las entrevistas tuvieron lugar en la USF, en los días programados para la consulta de enfermería, inmediatamente después del cuidado de los niños por lo enfermero.
Esta entrevista pretendía verificar la actitud del profesional en ese servicio, en relación con la vigilancia del desarrollo infantil.
El instrumento aplicado a las madres cuestionó si el enfermero evaluó el desarrollo del niño en aquella consulta y si el enfermero la orientó sobre cómo estimular el desarrollo de su hijo en domicilio.
En la segunda etapa se realizó la evaluación de los conocimientos de los enfermeros sobre el desarrollo infantil, en el momento de la intervención.
El cuestionario para la evaluación de los conocimientos de los enfermeros sobre el desarrollo infantil contenía 13 preguntas, con opción múltiple, sobre los hitos en el desarrollo del área motora, de lenguaje, personal-social y cognitivo y sobre los principales factores de riesgo para el retraso en el desarrollo.
Este cuestionario se aplicó antes del taller, es decir, antes de tener contacto con el contenido tratado en el curso y recogido poco después de completar el cuestionario.
Con respecto a la intervención, el contenido del taller sobre la Vigilancia del Desarrollo Infantil se basó en un manual publicado por la OPS en 2005, que se incluye en el contenido del curso de Atención Integrada de las Enfermedades Prevalentes de la Infancia AIEPI.
La intervención educativa tuvo lugar entre noviembre de 2008 y abril de 2009.
En los dos primeros meses hubo tres talleres sobre vigilancia del desarrollo infantil en el contexto de la AIEPI, cada uno con una carga lectiva de 16 horas, repartidas en dos días, con un promedio de 15 participantes.
Las actividades eran teóricas y prácticas, teniendo en cuenta que el aprendizaje de la estrategia AIEPI implica la capacidad de comprensión del estudiante y el uso de lo que aprendió en la práctica.
Las actividades teóricas se desarrollaron utilizando metodologías activas, con el cuestionamiento como estrategia de enseñanza y aprendizaje, y con el fin de sensibilizar y motivar a los enfermeros para la vigilancia del desarrollo infantil.
El método de enseñanza en los talleres tuvo como principio la Teoría del Aprendizaje Significativo de Ausubel, en la cual es necesario que el contenido sea relacionado con el conocimiento previo de la persona, lo que requiere de esta una actitud favorable, capaz de dar un significado específico para el contenido asimilado.
Cuatro meses después de los talleres se aplicó el post-test, con los mismos instrumentos utilizados inicialmente, así, los enfermeros tuvieron sus conocimientos y prácticas reevaluados, y las madres con niños menores de dos años también fueron seleccionadas al azar y entrevistadas.
Los cuestionarios se revisaron para la consistencia de relleno y digitados en doble entrada, para validar la digitación, utilizándose el software Epi-Info, versión 6.04.
Los análisis estadísticos se realizaron mediante este programa y elStatistical Package for the Social Sciences, versión 12.
Se utilizó la prueba de Chi-cuadrado, para comprobar la asociación entre las variables categóricas y la prueba t para muestras pareadas, para comparar la puntuación media de los aciertos relacionados con el conocimiento de los enfermeros sobre el desarrollo infantil, antes y después de la intervención.
Se adoptó valor de p ≤ 0,05 como estadísticamente significativo.
El proyecto de investigación fue aprobado por el Comité de Ética en Investigación del Centro de Ciencias de la Salud de la Universidad Federal de Paraíba, con el Protocolo número 0216, y por la gestión de educación en la salud de la ciudad de João Pessoa.
Los enfermeros y las madres fueron informados sobre los objetivos de la investigación y se les pidió firmar el Consentimiento Informado.
De los 45 enfermeros que participaron en este estudio, todos eran mujeres, predominantemente de edad entre 41 y 50 años 42,2%, seguido por el grupo de edad entre 30 y 40 años 28,9%.
En cuanto al tiempo después de la formación, alrededor de la mitad tenía entre 10 y 21 años de trabajo, cuyo tiempo de trabajo en el ESF varió entre cinco y nueve años 75,6%, coincidiendo con el período en que se produjo la expansión de los equipos de salud de la familia en la ciudad de João Pessoa.
Se ha encontrado que las características sociodemográficas presentadas en laTabla 1 fueron similares en el grupo de las madres participantes antes y después de la intervención.
En general, se observa que las familias tenían un estatus socioeconómico bajo, ya que aproximadamente el 70% tenían ingresos familiares mensuales de hasta medio salario mínimo per cápita; no obstante, la mitad de la muestra había escolaridad de 9 a 11 años de educación.
En cuanto al número de residentes en el domicilio, en casi la mitad de la muestra, las familias tenían entre cuatro y cinco personas, predominando las familias con un solo hijo.
Hubo una diferencia significativa sólo en la edad de los niños antes y después de la intervención, especialmente en el rango de edad de 7 a 12 meses.
La Tabla 2 muestra los ítems de evaluación del conocimiento de los enfermeros sobre el desarrollo infantil.
Las preguntas que mostraron un aumento en la frecuencia de las respuestas correctas al comparar los resultados antes de la prueba con la evaluación después de la intervención, fueron: la causa por la cual el niño de dos meses no sigue objetos con los ojos, la pregunta sobre la evaluación del desarrollo motor; y el conocimiento general sobre el desarrollo infantil.
Con respecto a la comparación de la puntuación media antes y después de la intervención, hubo un aumento de 7,3 a 8,5, una diferencia estadísticamente significativa.
La Tabla 3 presenta la información proporcionada por los enfermeros acerca de sus prácticas en vigilancia del desarrollo antes y después de la intervención.
Se encontró que aproximadamente el 96% informaron realizar este tipo de consulta antes de la intervención, manteniendo el mismo porcentaje después de la intervención; sin embargo, cuando se les preguntó acerca de la evaluación de rutina del desarrollo, estos valores fueron del 80% y el 91%, respectivamente.
Después de la acción educativa se produjo un aumento significativo en la frecuencia de los siguientes aspectos: del 73% al 100%, sobre la práctica de los enfermeros de preguntar la opinión de las madres sobre el desarrollo de sus hijos; del 42% al 91% para el uso de instrumento sistematizado para la evaluación del desarrollo; del 91% al 100% con respecto a la orientación a las madres sobre cómo estimular el desarrollo del niño.
De acuerdo con los datos presentados en la Tabla 4, se observó una diferencia significativa de la información proporcionada por las madres sobre las prácticas de vigilancia del desarrollo llevadas a cabo por los enfermeros en consulta con el niño, con frecuencias elevadas después de la intervención, en referencia a la actitud de estos profesionales de preguntar la opinión de las madres sobre el desarrollo del niño, llevar a cabo la evaluación del desarrollo y proporcionar información a la madre sobre cómo estimular el desarrollo del niño.
Discusión
Este estudio se refiere a una intervención relacionada a la acción educativa de los enfermeros sobre el desarrollo infantil y las prácticas sobre su vigilancia, con el objetivo de mejorar el cuidado a los niños en la atención primaria de salud.
Al enterarse de la realización de los talleres, los enfermeros mostraron gran interés en participar en esta actividad, alegando insuficiencia de conocimientos sobre el desarrollo infantil y reconociendo su importancia para la mejora de la calidad de la atención para los niños.
Similar comportamiento se observó en un estudio con 192 pediatras en Gujarat - India, donde el 92% expresaron su interés en recibir capacitación para la evaluación del desarrollo infantil, alegando poco conocimiento sobre temas relativos al desarrollo.
La actividad educativa propuesta en este estudio demostró ser eficaz, teniendo en cuenta que después de la intervención, hubo un aumento significativo de 1,2 puntos en el promedio de aciertos en las preguntas sobre los hitos del desarrollo.
Este resultado es coherente con un estudio realizado en Turquía, que encontró un aumento en el promedio de conocimientos de los médicos y enfermeros después del entrenamiento.
Los resultados de un estudio en Connecticut, Estados Unidos apuntan a la misma conclusión, al mostrar que la intervención promovió el cambio de las prácticas profesionales con el aumento del número de niños identificados con problemas en el desarrollo neuropsicomotor y remitidos a los servicios de intervención temprana.
También se ha encontrado en Jamaica que, después del entrenamiento, los profesionales que siguen los niños en domicilio incorporaron las actividades de promoción del desarrollo saludable a los servicios de atención primaria, con la consiguiente mejora en el desarrollo de los niños y aumento de los conocimientos y de las prácticas de cuidado materno al niño.
Al analizar los resultados de cada pregunta utilizada para evaluar los conocimientos de los enfermeros sobre el desarrollo infantil, se observa que no hubo, en su mayoría, alta en el porcentaje de respuestas correctas después de la intervención, con la excepción de las cuestiones relacionadas con la edad en que el niño se sienta sin el apoyo, identificación del dominio de las funciones del desarrollo que deben ser evaluadas durante la consulta y el conocimiento general sobre las habilidades motoras.
No se sabe lo que dificultó la retención de esos conocimientos, dado que los enfermeros tenían conocimiento previo del tema.
Puede ser que los enfermeros no evaluasen estos aspectos en la vida cotidiana, ni orientasen las madres o no tuviesen afinidad con este contenido, dificultando el aprendizaje, ya que, según la teoría de Ausubel, para que el aprendizaje sea significativo, es necesario que el individuo tenga conocimiento anterior sobre el tema, experimente y decida profundizarlo.
En esta investigación se observaron respuestas contradictorias de los enfermeros en relación a las preguntas sobre las prácticas rutinarias de la vigilancia del desarrollo en las consultas con los niños, ya que la mayoría dice realizar esta actividad, incluso antes de los talleres.
Esta información es probablemente sobreestimado, lo que se constató cuando comparada con la información de la madre, que mostró afirmativas inferiores a de los enfermeros, especialmente antes de la actividad educativa.
Esta actitud puede ser debido a que los enfermeros, cuando se les pregunta sobre sus prácticas, perciben la importancia de la vigilancia del desarrollo infantil para la promoción de la salud de los niños y perciben que no están realizando esta práctica satisfactoriamente e intentan omitir las lagunas en la acción profesional o bien, se sienten evaluados, afirmando así la realización de la vigilancia del desarrollo a una frecuencia más allá de la realidad.
Sin embargo, en general, hubo un aumento en la frecuencia de la realización de la vigilancia del desarrollo durante las consultas de puericultura, confirmado por las respuestas de las madres.
Un estudio realizado en Brasil sobre las prácticas y conocimientos con respecto al monitoreo y a la vigilancia del desarrollo infantil, por los pediatras, en diferentes regiones de Brasil, mostraron resultados preocupantes y señalan lagunas, tanto en la formación del pediatra como en la práctica clínica, ya que los profesionales tienen dificultades para reconocer los factores de riesgo y detectar cambios en el desarrollo, garantizando intervenciones oportunas.
La opinión de las madres sobre el desarrollo del niño durante la consulta es de fundamental importancia para la historia del desarrollo neuropsicomotor, ya que la información de los padres es confiable y ayuda en el diagnóstico de cambios del desarrollo.
Cuando adecuadamente comprendida y valorada por el profesional, las opiniones de los padres pueden conducir a decisiones correctas acerca de la necesidad del encaminamiento de los niños con problemas en el desarrollo para los servicios de estimulación temprana.
Por lo tanto, las madres deben ser consideradas colaboradoras del programa de prevención de desórdenes del desarrollo infantil, ya que el fortalecimiento de las competencias para el cuidado de niños en esta etapa de la vida, aportará beneficios permanentes.
Además de los estímulos visuales, auditivos, olfativos, motores y de la interacción con los adultos, un estudio destaca la importancia de la incorporación de atención y afecto en la promoción del cuidado amoroso, que mejora fuertemente los aspectos emocionales, sociales, culturales y ambientales, para alcanzar el potencial de cada niño.
Los datos también revelan que hubo un aumento en el uso de un instrumento sistematizado para evaluar el desarrollo de los niños atendidos por los enfermeros que participan en la investigación, y la mayoría declaró el uso de esto instrumento después de la intervención.
Esta práctica es esencial en el cuidado de niños, ya que el uso de un instrumento sistematizado facilita la realización de la vigilancia del desarrollo infantil.
Es posible que el instrumento de evaluación en cuestión se ha utilizado durante los cuatro meses después del taller; sin embargo, no se puede predecir cuánto tiempo se va a utilizar, o ser incorporado en la consulta del niño.
Esto, porque, incluso en países donde el uso del instrumento sistematizado para evaluar el desarrollo es incentivado y estandarizado, los profesionales no lo utilizan en todas las consultas.
Es un consenso entre los investigadores la importancia de utilizar el instrumento sistematizado para evaluar el desarrollo de los niños durante la consulta, de lo contrario, los niños que están con ligero retraso dejarán de ser detectados, debido a la sutileza de los señales.
En los Estados Unidos, la implementación del seguimiento del desarrollo y la detección temprana de problemas en el desarrollo han sido limitadas en los casos en que el profesional no utiliza un instrumento sistematizado y no sigue los protocolos recomendados por la Academia Americana de Pediatría.
Se considera como un aspecto positivo de este estudio, el haber proporcionado aumento de los conocimientos y la sensibilización de los enfermeros para la inclusión de la vigilancia del desarrollo infantil en sus prácticas de puericultura, teniendo en cuenta que la mayoría no evaluaba el desarrollo neuropsicomotor antes de la intervención y tenía discapacidad de conocimiento en esta área.
Casi todos los enfermeros del Distrito Sanitario III recibieron capacitación, fortaleciendo la consulta de atención infantil en aquella región.
Otro aspecto positivo ha sido la participación de las madres, que actuaron confrontando la información proporcionada por los enfermeros.
Por otro lado, una limitación del estudio es la falta de un grupo control en otro Distrito Sanitario, en el que no se llevaría a cabo la acción educativa, pero sólo la evaluación de conocimientos y prácticas sobre vigilancia del desarrollo infantil, en dos momentos diferentes.
Sin embargo, los resultados de este estudio fueron similares a de los estudios que utilizaron grupo control.
Conclusión
Esta intervención ha proporcionado un aumento de los conocimientos de enfermería sobre el desarrollo infantil y la frecuencia de las evaluaciones en las consultas a los niños menores de dos años, lo que contribuye a la detección temprana de cambios en el desarrollo.
A partir de los resultados, se recomienda el uso de la vigilancia del desarrollo infantil en el contexto de la AIEPI, en la Estrategia Salud de la Familia, por ser un instrumento de aplicación rápida y con el uso de material de bajo costo para la detección de los niños en riesgo de cambios en el desarrollo.
También destaca la necesidad de utilizar tecnologías educativas para tratar de superar las deficiencias en la práctica de los enfermeros, especialmente de los que trabajan en la atención primaria de la salud del niño.
Introducción
El material educativo impreso ha sido utilizado para mejorar el conocimiento, la satisfacción, la adherencia al tratamiento y el autocuidado de pacientes.
Se recomienda el uso del material educativo redactado por profesionales de la salud como herramienta de refuerzo de las orientaciones verbales.
El material de enseñanza puede tener impacto positivo en la educación de pacientes y ser capaz de ayudarlos a responder a las preguntas que puedan ocurrir cuando éste no está interactuando con el profesional de la salud .
El enfermero puede actuar en las intervenciones educativas, comunicando contenidos y evaluando recursos educativos producidos para la educación en salud.
El uso creciente de materiales educativos posibilita el proceso de la enseñanza-aprendizaje por medio de interacciones mediadas por el locutor enfermero, paciente y familia lector y el material educativo escrito objetivo del discurso.
Esto, trae desafíos y exige definiciones claras de los objetivos educacionales a ser alcanzados por el público objetivo .
El abordaje participativo utilizado en la construcción del material educativo permite identificar las necesidades de las embarazadas, las cuales indican el contenido de la cartilla correspondiendo a sus propias demandas .
Los órganos nacionales e internacionales de la salud recomiendan que los cuidados primarios de la salud deben adoptar estrategias educativas y ofrecer a las embarazadas orientación nutricional saludable y adecuada, con el objetivo de promover buenas condiciones de salud y alcanzar efectos positivos sobre el bienestar materno y fetal .
La inadecuación de la dieta en el embarazo es un problema de salud pública y aumenta el riesgo de: bajo peso al nacer, crecimiento fetal inferior, defectos del tubo neural, obesidad materna, preeclampsia, diabetes de gestación y parto prematuro .
A partir de un estudio para la creación del Índice de Alimentación Saludable para Embarazadas Brasileñas HEIP-B, se constató que 62,6% de las embarazadas presentaban dietas clasificadas como "precisando de mejorías", reforzando, así, la necesidad de trabajar en la educación alimentar durante la gestación .
Se considera importante la alimentación adecuada en el período de gestación y el asesoramiento nutricional a partir del primer trimestre del embarazo, como medio de proporcionar y promover cambios de comportamiento y, consecuentemente, reducción de enfermedades causadas por el estilo de vida.
Además de eso, se apunta el uso de folletos por clientes para mejorar el asesoramiento nutricional .
En la construcción de nuevos materiales escritos con el objetivo de educar en salud y elaborados por profesionales de la salud, es necesario que sean examinados para maximizar su efectividad .
Comprender los procedimientos de abordaje para validación de contenido es importante para los investigadores y profesionales de la salud preocupados en utilizar cada vez más instrumentos confiables y apropiados para determinada población .
Un estudio fue realizado considerando la opinión de embarazadas y peritos en la construcción y validación de una cartilla educativa para promoción de la salud en la gestación .
Proceso semejante fue aplicado en la evaluación de material educativo para pacientes sometidos a cirugía ortognática .
Un estudio examinó 59 ejemplares de material educativo escrito, usado para educación de pacientes.
De estos, 25 eran folletos, 16 páginas de papel simple papel A4 y ocho libretos.
La adecuación de los materiales educativos recibió baja puntuación para: contenido, ilustración, índice, gráfico y contraste de la redacción; y alta puntuación para: el grado de instrucción, aprendizaje, motivación y adecuación con la cultura.
Se refuerza que los materiales educativos escritos deberían ser preparados por profesionales de la salud, considerando las directrices para preparar material de educación en salud y la población objetivo .
Al buscar subsidios para la construcción de la cartilla educativa, los autores de este estudio contactaron las Secretarías de la Salud e Instituciones de Salud de Recife-PE, Brasil, para verificar la existencia de cartillas educativas disponibles para embarazadas, según la temática propuesta.
A continuación, se verificó la ausencia de ese tipo de material de enseñanza.
Con base en esas premisas, este estudio propuso construir y validar una cartilla educativa sobre alimentación saludable con alimentos regionales durante el embarazo, considerando la participación de jueces y embarazadas.
La propuesta de construir la cartilla educativa contempla acciones de Promoción de la Alimentación Saludable en la Atención Básica, entre estas: realizar acciones de promoción de la alimentación saludable en la rutina del servicio de la salud, considerando el ciclo de vida; y, promover actividades de orientación alimentar y nutricional que valoricen los alimentos regionales y los aspectos culturales de la alimentación de los brasileños .
Considerando la importancia de esos aspectos, el estudio objetivó describir el proceso de validación de la cartilla educativa para alimentación saludable con alimentos regionales durante el embarazo.
Se trata de un estudio con abordaje metodológico, desarrollado en tres etapas: construcción de la cartilla educativa para embarazadas sobre alimentación saludable en el embarazo; validación del material educativo por jueces; y legitimación del mismo material educativo por embarazadas.
La cartilla educativa fue construida conforme las recomendaciones para concepción y eficacia de materiales educativos, de acuerdo con las características: contenido, lenguaje, organización, layout, ilustración, aprendizaje y motivación .
El referencial teórico que orientó la construcción de la cartilla provino de los presupuestos de la Entrevista Motivacional EM; dos principios básicos fueron utilizados: promover la auto eficacia y ayudar a resolver la ambivalencia .
De esta manera, la elaboración de la cartilla educativa se traduce en motivar a la embarazada para que adopte hábitos alimenticios saludables y adecuados, con opción del uso de alimentos regionales.
En el proceso de construcción de la cartilla, fue realizado un levantamiento bibliográfico por medio de recomendaciones nutricionales de órganos internacionales European Micronutrient Recommendations Aligned, Institute of Medicine, Organización Mundial de la Salud y Pan American Health Organization; también se utilizaron los Manuales del Ministerio de la Salud, entre estos: Alimentos Regionales Brasileños; Guía Alimenticia para la Población Brasileña - Promoviendo la Alimentación Saludable; Alimentación Saludable para embarazadas - Siga los Diez Pasos; encuesta sobre los alimentos regionales más consumidos por las embarazadas; e investigación de campo sobre "Representación Social de los Hábitos Alimenticios entre Embarazadas .
Además de eso, considerando la participación activa de las embarazadas, fue realizada una encuesta sobre los alimentos regionales más consumidos.
Ese abordaje permitió indicar las ilustraciones de la cartilla sobre esos alimentos.
La investigación se realizó en comunidades de Recife-PE-Brasil, por medio de visitas domiciliares.
El resultado indicó mayor consumo de plátano, acerola, mandioca yuca, ñame, calabaza, patata dulce y frijol.
El trabajo de Design y Diagramación de las imágenes fue realizado por un profesional de comunicación y publicidad.
Las imágenes fueron obtenidas de la internet y, posteriormente, trabajadas en el Adobe Illustrator.
La versión final de la cartilla educativa tiene en su dimensión 148x210mm.
La cartilla posee ocho páginas anverso y reverso, conteniendo: cubierta, contracubierta, sumario y una página para anotaciones.
A partir de la página cinco, se encuentra la organización del contenido que traduce el concepto de alimentación saludable; los alimentos permitidos y evitados en el embarazo; los beneficios de una alimentación saludable para la embarazada e hijo; higiene de los alimentos; y las recetas utilizando alimentos regionales.
Para evaluación de la cartilla, se utilizó el concepto de validez de contenido y apariencia, o sea, se usó un instrumento basado en un juzgamiento que busca medir la adecuación de los ítems de evaluación con relación al contenido además de la concordancia entre los jueces .
Un protocolo de juzgamiento fue elaborado para evaluación del contenido y apariencia de la cartilla por los jueces, con seis ítems Tabla 1.
Los jueces procedieron a analizar la concordancia y relevancia de cada ítem irrelevante, poco irrelevante, realmente relevante, muy relevante.
Además, el instrumento contenía preguntas abiertas para comentarios y sugerencias.
Al final de la evaluación, las recomendaciones de los jueces fueron aceptadas e incorporadas.
Posteriormente, la nueva versión de la cartilla fue sometida a otro proceso de revisión, edición y diagramación de las imágenes.
En el proceso de validación, participaron 22 jueces.
El tamaño de la muestra fue calculado con la fórmula: n=Zα.P1-P/e, en que P representa la proporción esperada de los jueces, indicando la adecuación de cada ítem y "e" representa la diferencia proporcional aceptable en relación a lo que sería de esperar.
Se consideró un nivel de confianza de 95%, denotando que por lo menos 70% de jueces clasificarían el ítem como apropiado.
Así, los valores empleados para el cálculo fueron: Zα=1,96; P=0,85; e=0,15 .
Se destaca que en la selección de los jueces, fueron considerados enfermeros con experiencia asistencial y/o docencia y/o investigación, en las áreas: salud de la mujer gestación - prenatal, salud colectiva y educación en salud.
Sin embargo, la búsqueda de los jueces se hizo por conveniencia, a través de indicación de especialistas en el área de la salud de la mujer.
Así, fue posible identificar 25 jueces, siendo 22 jueces convidados para participar del estudio.
Como sujetos de la investigación, los mismos fueron orientados sobre el Término de Consentimiento Libre e Informado TCLI.
La recolección de datos fue realizada de febrero a abril de 2013.
Para consulta y opinión de los jueces, fue entregado: un convite formal, el TCLI, una carpeta de la cartilla educativa, el protocolo de juzgamiento del material educativo y un instrumento para caracterizar el perfil profesional de los jueces.
Con relación a la evaluación de contenido y apariencia por parte de las embarazadas, estas fueron convidadas a participar del estudio, en cuanto esperaban la consulta prenatal en el ambulatorio del Hospital Escuela de Recife-PE- Brasil.
En una población de 35 embarazadas, 20 de ellas aceptaron participar del estudio.
El proceso de validación fue conducido hasta la ausencia de nuevas recomendaciones para cambios .
Para que las embarazadas opinaran, fue entregada la primera versión de la cartilla educativa y las orientaciones sobre la firma del TCLI.
A las embarazadas se les solicitó que manosearan la cartilla y analizaran las figuras y los textos.
Para las embarazadas que por acaso no comprendiesen el texto escrito, la auxiliar de investigación fue orientada a realizar la lectura.
Un instrumento fue elaborado para caracterizar el perfil social de las embarazadas edad, nivel de escolaridad, ocupación y renta familiar.
Para evaluación de la cartilla educativa por las embarazadas, fue elaborado un instrumento con 12 preguntas basado en la Suitability Assessment of Materials .
Las preguntas versaban sobre la opinión de las embarazadas sobre la cubierta, el título, el subtítulo, el contenido, la redacción, las ilustraciones, la motivación para aprendizaje y los aspectos culturales.
Las embarazadas analizaron la concordancia y relevancia de cada ítem irrelevante, poco irrelevante, realmente relevante, muy relevante.
Durante las entrevistas, fueron realizadas anotaciones de los comentarios, de las opiniones y sugerencias de las embarazadas en relación a la cartilla.
De pose de los instrumentos, los datos obtenidos fueron compilados en el programa Statistical Package for the Social Sciences SPS versión 20.0 El análisis estadístico de concordancia, según cada ítem del instrumento, fue realizado por medio de la adecuación del ajuste de las proporciones de los jueces que concordaron con la pertinencia de la cartilla educativa.
Para tanto, se empleó la prueba Binominal, siendo pertinente el valor P igual o superior a 0,85.
Para este análisis, el nivel de significancia α adoptado fue de 5%, de modo que valores p superiores a 0,05 indicaban la proporción de jueces que concordaron con la adecuación y pertinencia de la cartilla.
El índice de validez de contenido CVI siguió tres abordajes: 1 I-CVI level content validity index: para cada ítem, el I-CVI fue computado por el número de jueces que evaluaron el ítem como relevante y muy relevante.
Se consideró el índice igual o superior a 0,80 como deseable en la validación del contenido .
La investigación fue sometida al Comité de Ética en Investigación del Centro de Ciencias de la Salud de la Universidad Federal de Pernambuco, de acuerdo con lo preconizado por la Resolución 466/2012 del Consejo Nacional de Salud, y aprobada conforme número de dictamen 123.140/2012.
En la muestra de 22 jueces, compuesta por enfermeras, todas concordaron en participar del juzgamiento y devolvieron el material respondido.
El perfil profesional indicó: 13 doctoras, tres doctoras en Nutrición y Salud Pública; cinco con maestría; tres especialistas; una con posdoctorado.
Con relación a la ocupación actual, 20 profesionales eran docentes e investigadoras; cuatro ejercían actividades asistenciales en la consulta prenatal, de estas, dos tenían actividades de docencia.
En lo que se refiere a la experiencia en la elaboración de material educativo, 16 juezas presentaban esa experiencia.
El tempo promedio de actuación en la educación en salud fue de 15,0 años DE=7,9; salud de la mujer de 12,8 años DE= 9,0 y salud colectiva 11,2 años DE=7,9.
A respecto del perfil social de las embarazadas que participaron del estudio, estas tenían edad mínima de 19 años y máxima de 37, el promedio fue de 26 años.
Con relación al nivel de escolaridad, cuatro años de estudios fue el valor mínimo y 12 años el valor máximo.
El promedio fue de 8,5 años de estudios DE=3,4.
En lo que se refiere a la ocupación, 60% de las embarazadas no trabajaban, 25% tenían trabajo formal y 15% informal.
De estas, 70% poseían renta familiar entre uno y dos salarios mínimos SM vigente en 2013 - R$678,00.
Las embarazadas demostraron evaluación positiva de la cartilla e indicaron relevancia del material educativo con relación a las ilustraciones como forma complementar los textos, a la motivación para lectura y con respecto a los aspectos culturales, además de la clareza de la redacción.
Las sugerencias de las embarazadas fueron incluidas y la cartilla educativa fue revisada hasta la versión final.
Algunos comentarios de las embarazadas durante el proceso de validación fueron registrados:
Llama la atención, principalmente por la imagen de las frutas G4.
La cartilla está bien colorida G17.Llama la atención de quien no tiene cierto conocimiento G6.
Hay personas que no consiguen ver correctamente, entonces la cobertura y los subtítulos coloridos llaman la atención G18.
No es una lectura que cansa.
Como los textos son pocos, está simple y directo y en un lenguaje popular G16.
Solo tienen orientación cuando van a la nutricionista.
La cartilla es buena por eso G2. Leer la cartilla ayuda a continuar comiendo los alimentos regionales en el embarazo G14.
La cartilla es importante porque la mayoría de las embarazadas no siguen las recomendaciones en la consulta prenatal G17.
Algunas no saben leer y las figuras ayudan G10.Quien no sabe leer, viendo la figura ya entiende G17.
Es interesante.
Me gustó el esquema de las recetas demostrando como hacerlas G18.
Se encuentra todo dentro de nuestra región, como calabaza y mandioca yuca G18.
La primera versión del material educativo tenía hasta la 12ª página.
Las embarazadas relataron que la ilustración de la cobertura despertaba interés en conocer la cartilla.
Sin embargo, los jueces solicitaron mejorías en la ilustración de las figuras del padre y de la abuela.
Las modificaciones fueron acatadas con objetivo de mejorar la calidad de la cobertura.
La página cinco presenta textos e ilustraciones sobre el concepto de alimentación saludable.
En la página seis, las ilustraciones indican los alimentos permitidos y evitados durante el embarazo.
La página siete, presenta ilustraciones y textos sobre las consecuencias positivas de una alimentación saludable.
A partir de la octava página hasta la décima segunda, las ilustraciones y los textos enfatizan el uso de los alimentos regionales en el día a día de la embarazada y su familia, como plátano, calabaza, mandioca/yuca, ñame, patata dulce, coco etc., y proponen recetas como sopa de calabaza y puré de mandioca yuca.
La página nueve versa sobre la higiene de los alimentos.
Sin embargo, después de la evaluación de las embarazadas y de los jueces, la versión final de la cartilla ganó la 13ª página con opciones de alimentaciones utilizando los alimentos regionales desayuno, almuerzo, cena y meriendas.
Después de finalizar la versión final de la cartilla, fue realizado el registro de los derechos autorales en la Fundación de la Biblioteca Nacional.
La Figura 1 presenta la síntesis del análisis cualitativo de las recomendaciones realizadas por los jueces.
A partir de la carpeta de la cartilla educativa Figura 2, los jueces presentaron sugerencias de textos e ilustraciones.
Las mismas fueron acatadas hasta la versión final de la cartilla educativa.
La concordancia entre los jueces sobre la adecuación y pertinencia de la cartilla con relación a los textos obtuvo valor P=0,818.
La pertinencia de las ilustraciones alcanzó un nivel de significancia con valor P>0,85 y p-value>0,05 Tabla 1.
La proporción de relevancia S-CVI/AVE de los seis ítems del instrumento fue de 100% entre los 18 jueces.
Se obtuvo S-CVI de 0,93 y promedio del I-CVI de 0,91.
El I-CVI de cada ítem evaluado separadamente fue mayor que 0,80 Figura 3.
Discusión
La elección del tema para la cartilla educativa surgió a partir de reflexiones sobre el Derecho Humano a una Alimentación Adecuada, retratado por la Organización de las Naciones Unidas, en la Ley nº 8.080, de 1990, y en la Política Nacional de Alimentación y Nutrición.
El resultado de la investigación que sirvió de base para las ilustraciones de los alimentos regionales más consumidos por las embarazadas, causó preocupación, ya que las embarazadas presentaban bajo consumo de frutas, verduras, legumbres, raíces y tubérculos.
La disminución del consumo de esos alimentos hace parte de una realidad de la población brasileña.
Así, sería necesario aumentar el consumo en torno de 20% de cereales, tubérculos, raíces, y 30% para frutas, legumbres y verduras .
Un estudio realizado en Australia con 409 embarazadas evidenció que apenas 7% de las mujeres embarazadas consumían vegetales, 13% frutas y 21% ingirieron bebidas alcohólicas .
La Organización Mundial de Salud incluyó como concepto de alimentación saludable el aumento del consumo de frutas, hortalizas, legumbres, cereales integrales y frutas secas, además de limitar la ingestión energética procedente de las grasas y de azúcares y sal sodio .
No obstante, las embarazadas deben ser incentivadas a consumir alimentos naturales, considerando la disponibilidad de los alimentos regionales, ya que son fuentes de carbohidratos, vitaminas, fibras y minerales.
Esos alimentos componen el grupo de raíces, tubérculos, hortalizas y frutas, esenciales para una adecuada nutrición durante el embarazo .
Delante de eso, los alimentos regionales que hicieron parte de las ilustraciones de la cartilla fueron: mandioca/yuca, ñame, patata dulce, calabaza, maíz, frijol, coco, plátano y otros.
La investigación para la base teórica habilitó a los autores coordinar las ideas y elaborar la primera versión de la cartilla educativa.
Un estudio sobre representación social sobre la alimentación en el embarazo contribuyó para aclarar puntos clave por ejemplo: los alimentos que deben ser evitados en el embarazo y los beneficios de la alimentación saludable; alcanzando así el objetivo de la cartilla y el público al que se destina.
En el proceso de análisis de contenido y apariencia del material educativo, fueron incluidas las contribuciones de las embarazadas y de los jueces peritos en el área de la salud de la mujer, salud colectiva y educación en salud.
Los jueces proporcionaron informaciones relevantes para la modificación de la redacción e ilustraciones. 100% de los jueces concordaron con la aplicabilidad del material educativo para la práctica clínica del enfermero.
Las embarazadas juzgaron la cartilla relevante para ayudar en las orientaciones durante la consulta prenatal.
Un material educativo producido eficazmente puede modificar la realidad de una población, así se debe considerar lo que se pretende informar y sus expectativas .
En este sentido, un estudio expuso que las embarazadas sugirieron incluir recomendaciones sobre hábitos alimenticios adecuados durante la construcción de un material educativo .
Otro estudio tenía como punto fuerte mostrar la importancia del asesoramiento nutricional, en el que 94,6% de las enfermeras concordaron que las orientaciones sobre nutrición materna durante el embarazo es una tarea ampliamente necesaria en los servicios de la salud .
La concordancia de los jueces sobre adecuación de la cartilla en relación al contenido obtuvo valor p=0,972 y P=0,954 y I-CVI=0,90, mostrándose estadísticamente significativas las informaciones sobre alimentación saludable durante el embarazo.
Con relación a las ilustraciones, desde el punto de vista de presentar trazos apropiados para adultos, siendo estos necesarias para entendimiento del contenido y motivación de la embarazada para comprensión del tema propuesto, se obtuvieron valores de P y p significativos estadísticamente y I-CVI>0,80.
Las embarazadas de este estudio analizaron los textos como muy relevantes 55% y relevantes 45%, en cuanto a la simplicidad y clareza.
Las ilustraciones como forma complementaria de los textos, además de motivar la lectura, alcanzó el mismo porcentaje.
Las mujeres relataron que la cartilla atrae la atención y las ilustraciones ayudan en el entendimiento del asunto.
Existe consenso sobre que el material de educación en salud debe ser escrito de manera simple, con menor nivel de lectura y que posibilite transmitir informaciones precisas.
Las ilustraciones deben ser atractivas para que comuniquen claramente el objetivo del material educativo .
Además de eso, las imágenes deben alcanzar un alto nivel de atención e interés a través de la lectura del material con aceptación de la población en diversos niveles de escolaridad .
Esos aspectos fueron identificados por embarazadas y jueces durante evaluación de la cartilla en estudio.
El análisis del nivel de escolaridad de las embarazadas que participaron de la evaluación de la cartilla obtuvo un promedio de 8,5 años de estudios.
En el proceso de habilidad de la lectura, no se puede predeterminar el nivel de escolaridad del grupo de estudio, se recomienda como adecuado seis a ocho años de estudio .
Algunos autores evidenciaron un nivel de escolaridad de seis años entre la población que participó de la evaluación de un material educativo .
Otro estudio reconoció como limitación el acceso a la información de la población objetivo y dedujo que probablemente los pacientes con bajo nivel de escolaridad clasificarían el material educativo con una puntuación menor para el lenguaje .
Se observó que un punto considerable de la validación de una cartilla para mujeres mastectomizadas fue la división de las pacientes en grupos según el nivel de escolaridad, o sea, enseñanza fundamental, enseñanza media y enseñanza superior .
En el proceso de construcción de esta cartilla, fueron considerados aspectos para motivar la lectura y el aprendizaje de las embarazadas.
Los jueces evaluaron el contenido y las ilustraciones como pertinentes para motivación y aprendizaje de la población objetivo valor P=0,909 y I-CVI=0,90.
Algunos estudios apuntaron que 100% de los jueces que participaron de un proceso de validación de un material educativo concordaron en que el contenido y las ilustraciones motivaban los pacientes y atendían las dudas de estos .
Los profesionales de la salud y educación se sienten motivados para utilizar el material educativo como apoyo pedagógico en el aprendizaje de pacientes/alumnos .
Por lo tanto, es un consenso entre los estudiosos la importancia de la motivación para estimular el aprendizaje.
Además de eso, se debe considerar la interacción de textos e ilustraciones en el proceso de elaboración del material escrito para la educación en salud .
En ese sentido, la cartilla educativa muestra en las páginas 9, 10 y 11 ilustraciones y textos sobre la higiene de los alimentos y recetas con alimentos regionales sopa de calabaza y puré de mandioca/yuca.
En la página 13, aparecen sugerencias de comidas regionales que pueden ser utilizados en el desayuno, almuerzo, cena y meriendas.
Esos textos e ilustraciones tienen como objetivo motivar a las embarazadas a realizar la higiene de los alimentos y a preparar comidas utilizando los alimentos accesibles de la región o comunidad.
Las embarazadas afirmaron que las recetas se destacaron y ayudaron en el aprendizaje de otras alimentaciones.
Corroborando la cartilla en estudio, algunos autores utilizaron el álbum seriado para la población de preescolares, incentivando la preparación de recetas con alimentos regionales, entre las recetas: carne de hamburguesa de castaña de cajú, harina de yuca con plátano, puré de calabaza/yuca y jugo de la hoja de la ciruela .
El uso de la Entrevista Motivacional EM como subsidio para la construcción de la cartilla educativa de este estudio fue basado en dos principios de la teoría: auto eficacia y ambivalencia.
Así, el enfoque en la construcción de los textos y de las ilustraciones tenía como punto central ayudar a la embarazada en la motivación interna para realizar una alimentación saludable e incentivarla para el cambio, explorando el sentimiento de ambivalencia en la importancia de hábitos alimenticios adecuados.
Un estudio hizo uso de los principios de la EM para elaborar un vídeo educativo con objetivo de intensificar el consumo de alimentos saludables en la gestación .
Es importante resaltar que la EM es un método importante para la práctica de la promoción de la salud, mostrándose como una herramienta valiosa en los cuidados primarios y en la concientización y orientación entre enfermeras y pacientes .
Con relación a los tipos de instrumentos utilizados para evaluación de la cartilla, se observa que no existe un patrón específico.
Algunos estudios utilizaron diferentes instrumentos con adaptaciones sugeridas por los autores .
Para evaluación de la adecuación del material educativo, algunos estudios aplicaron el Suitability Assessmente of Materials Doak, 1996 .
En el juzgamiento del proceso de validación, algunos estudios emplearon el abordaje cualitativo con la técnica del grupo focal y análisis de contenido .
Otros estudios utilizaron el método cuantitativo .
El análisis cuantitativo de la evaluación de contenido y apariencia de esta cartilla alcanzó S-CVI de 0,93 y el promedio del I-CVI de 0,91, o sea, mayor que 0,80.
Por lo tanto, se considera validado el material educativo: Alimentación Saludable con Alimentos Regionales.
Otro estudio mostró resultados semejantes con relación al índice de validez de contenido de las figuras y fichas guías de un álbum seriado .
La importancia de la cartilla, según aplicabilidad en lo cotidiano de la práctica clínica del enfermero, obtuvo 100% de respuestas consideradas relevantes por los jueces y I-CVI=1.
La concordancia entre los jueces sobre la pertinencia del material educativo para aplicación en la práctica clínica fue estadísticamente significativa P=0,954.
La orientación nutricional y adopción de prácticas alimenticias saludables deben ser acciones constantes del profesional de la salud de la atención básica.
El enfermero debe incluir en la asistencia prenatal de bajo riesgo la orientación alimenticia para la embarazada y su familia, con el objetivo de obtener un prenatal de calidad y resultados satisfactorios para la salud materna y neonatal .
Este estudio presenta como limitación el uso de instrumentos diferentes para evaluación de los jueces y de las embarazadas participantes, por esa razón no permitió el establecimiento de una relación entre las percepciones de los dos grupos.
Con relación a los alimentos regionales ilustrados, estos son los más consumidos en la región Noreste de Brasil y en el Estado de Pernambuco, lo que puede limitar el uso de la cartilla educativa en otras regiones del país.
Conclusión
El material educativo fue validado según contenido y pertinencia.
El proceso de evaluación incluyó profesionales de la salud jueces y embarazadas.
La construcción de la cartilla requirió conocimiento científico y trabajo en equipo con un profesional de design, diagramación y publicidad.
Las contribuciones de los jueces y de las embarazadas fueron consideradas hasta obtener la versión final.
La cartilla es relevante y se presenta como nuevo material de enseñanza en las actividades de educación en salud, con objetivo de motivar a la embarazada a efectuar una alimentación saludable, con uso de alimentos regionales.
La versión on-line de la cartilla está disponible para el público en el acervo de la Biblioteca de la Red de Núcleos de Telesalud de Pernambuco RedeNUTES.
Sin embargo, se efectuaron esfuerzos para que la cartilla quede disponible en la versión impresa para instituciones públicas de la salud.
Un ensayo clínico está siendo desarrollado para evaluar la eficacia de la cartilla educativa para cambio de comportamiento con relación al uso de los alimentos regionales durante el embarazo.
Inventario sobre fisioterapeutas doctores en la base Lattes pone de relieve la identidad de esos investigadores y el crecimiento significativo en el área.
Un estudio llevado a cabo en la Universidade Federal de São Carlos UFSCar y publicado en la Revista Brasilera de Fisioterapia relata el inventario efectuado en los currículos individuales de 573 investigadores fisioterapeutas con doctorado en la Plataforma Lattes del Conselho Nacional de Desenvolvimento Científico e Tecnológico CNPq, lo que deja a las claras un crecimiento exponencial de doctores en la última década.
Pese a que los programas de posgrado en el área son relativamente recientes, con la primera maestría creada en el año 1997, el 20% de los investigadores N=115 ya tiene alumnos que cursan una maestría y/o doctorado con disertaciones y tesis defendidas.
El número promedio de artículos completos publicados por investigadores fisioterapeutas por año, N=1,99, supera el mismo indicador promedio de investigadores de todas las áreas, N=1,44, en el Directorio de los Grupos de Investigación en Brasil en los censos de los años 2002, 2004 y 2006 del CNPq.
Los cursos de grado de Fisioterapia fueron los que más crecieron en el período comprendido entre los años 1991 y 2004, mostrando un aumento del 741,5% contra una media nacional del 150,7% de los demás cursos del área de salud, según el Instituto Nacional de Estudos e Pesquisas Educacionais Anísio Teixeira INEP.
Los datos sobre fomento y becas muestran, sin embargo, que ese arduo esfuerzo académico no ha sido acompañado por un apoyo equivalente por parte de los órganos de fomento.
Cuando se la compara con las demás áreas de la Gran Área Salud en el CNPq, la Fisioterapia fue el área que recibió el menor apoyo por investigador en el período 1998-2007.
Los currículos de la Plataforma Lattes del CNPq brindan importantes informaciones sobre el perfil de los investigadores registrados en su base.
El inventario realizado para el área de Fisioterapia suministra una perspectiva sobre la identidad de su investigador y puede aportar al establecimiento de prioridades venideras conducentes a la profundización del conocimiento y de la práctica profesional.
Introducción
La insuficiencia renal IR es un síndrome clínico caracterizado por una disminución de la función renal con acumulo de metabolitos y electrólitos en el organismo.
La IR puede ser subdividida en insuficiencia renal aguda IRA e insuficiencia renal crónica IRC de acuerdo con el tiempo de desarrollo de la enfermedad.
La IRA es definida como la pérdida abrupta de la filtración glomerular de los riñones con la consecuente alteración en el equilibrio hidroelectrolítico y del ácido básico en el organismo.
Ese desequilibrio, a su vez, lleva al acumulo de substancias en la sangre como la urea y la creatinina.
El reconocimiento de la IR en las etapas iniciales es fundamental para retardar la evolución de la enfermedad, tornando posible la recuperación renal y evitando que el individuo sea sometido a la terapia de sustitución renal.
Algunos individuos, en particular, deben ser monitorizados con un buen criterio relacionado a la filtración glomerular.
Sin embargo, son clasificados como grupo de riesgo para el desarrollo de la IR los: diabéticos, hipertensos, portadores de enfermedades cardiovasculares, con historia familiar de insuficiencia renal, portadores de otras enfermedades renales y de raza negra.
Se destaca que los pacientes acometidos por la IRA, en su fase inicial, pueden o no, presentar disminución del volumen de diuresis.
Entretanto, uno de los indicios de que los riñones están comenzando a presentar fallas en la filtración glomerular es la oliguria.
La Acute Dialysis Quality Initiative ADQI desarrolló en el año de 2002 el sistema RIFLE que clasifica la IRA de acuerdo con el grado de la lesión Riesgo - clase R, Lesión - clase I, Colapso - clase F, Pérdida - clase L y Estado Final - clase E. El puntaje de RIFLE considera la filtración glomerular por la depuración de la creatinina clearance de creatinina - ClCr que puede ser obtenida a través de ecuaciones como la fórmula deCockcroft-Gault - 140 - edad en años X peso corporal / 72 X Creatinina sérica aplicada para ambos géneros, el resultado se multiplica por la constante 0,85.
En Brasil hay pocos estudios epidemiológicos sobre la IRA.
Sin embargo, a través de investigaciones realizadas en muchos hospitales brasileños, se verificó el creciente número de pacientes que desarrollaron esa enfermedad durante el período de internación.
Se observó, también, que acomete principalmente a personas con enfermedades concomitantes y críticamente enfermos, lo que las torna susceptibles a la enfermedad renal aguda.
Estudios realizados en unidades de terapia intensiva UTI han demostrado el alto índice de mortalidad de pacientes con IRA y que muchos de ellos desarrollaron la enfermedad después del período de internación en esas unidades.
Delante de este contexto, se observa que el enfermero tiene un importante papel en la prevención de la IR, por participar activamente del plan de cuidados.
Cabe resaltar la importancia de la realización de una asistencia de enfermería precisa y ágil, basada en evidencia, para proponer un cuidado adecuado.
Por tanto, al considerar la importancia en optimizar el trabajo del enfermero por medio de herramientas que benefician la asistencia, es necesario elaborar instrumentos para dirigir y apoyar la decisión del enfermero en la determinación del cuidado adecuado al paciente con IR en la UTI.
Los objetivos de este estudio fueron evaluar la función renal de pacientes internados en UTI, identificar los factores que predisponen el desarrollo de la IR y desarrollar un algoritmo para auxiliar en el control de la enfermedad.
Se trata de un estudio descriptivo, prospectivo y exploratorio, con abordaje cuantitativo.
Para la obtención de las informaciones fue elaborado un instrumento de recolección de datos, basado en la literatura científica.
Con el objetivo de refinar el instrumento en lo que se refiere a su amplitud, claridad y pertinencia, se realizó una consulta a cuatro enfermeros y un médico, para escoger los criterios para seleccionar los peritos: el título de especialista en terapia intensiva o la experiencia mínima de dos años en esa área.
El instrumento de recolección de datos fue dividido en Parte A y Parte B, siendo la primera compuesta por la caracterización del sujeto, constando los datos sociodemográficos, antecedentes personales y hábitos del paciente.
La segunda parte fue compuesta por los datos clínicos, los cuales ofrecieron informaciones sobre el diagnóstico de internación, evolución clínica, tratamiento, exámenes de laboratorio, balance hídrico y el destino del paciente finalización de la participación del paciente en la investigación.
El protocolo de investigación fue sometido al Comité de Ética en Investigación de la Universidad de Taubaté, siendo aprobado con el dictamen nº 563/11.
El estudio fue realizado en una UTI general de un hospital del Valle de Paraíba en el período de enero a junio de 2012.
La muestra se constituyó de 40 pacientes internados en la UTI que presentaban o no insuficiencia renal.
Se establecieron como criterios de inclusión los pacientes con edad mayor o igual a 18 años, de ambos géneros, con sonda vesical para mayor precisión del volumen urinario, con creatinina sérica menor o igual a 1,4mg/dL y con un mínimo 24 horas de internación.
Fueron excluidos los sujetos que eran portadores de insuficiencia renal crónica dialítica.
Los datos fueron recolectados de las fichas médicas de los pacientes desde el momento de su internación en la UTI, respetando la estandarización establecida para la recolección de datos, como horario, período y forma de recolección; se resalta que la recolección fue realizada apenas por los investigadores.
Se terminó la recolección a partir del momento en que hubo la retirada del catéter vesical, ya que no fue más posible medir la diuresis después del alta de la UTI o de la muerte.
De esa forma, se definió el tiempo de permanencia del paciente en la investigación.
Se realizó la monitorización diaria de la función renal de esos pacientes a través del cálculo del clearance de creatinina ClCr por la fórmula de Cockcroft-Gault y del volumen de diuresis.
Posteriormente, fueron identificados los pacientes que desarrollaron la IR, los factores desencadenantes y el estado de evolución de la enfermedad con el auxilio de la escala de RIFLE.
Inicialmente todas las variables fueron analizadas descriptivamente.
Las variables cuantitativas fueron descritas a través de los promedios y de la desviación estándar; y las variables cualitativas fueron presentadas en frecuencias absolutas cantidad observada y relativas en porcentaje.
Fueron analizados los pacientes divididos en dos grupos, de acuerdo con la clasificación: insuficiencia renal y sin alteración renal, siendo realizado el análisis descriptivo y presentado el nivel descriptivo de las pruebas apropiadas.
Para comprobar la asociación entre las variables categóricas con los grupos, se utilizó la prueba Exacta de Fisher; en las variables continuas se utilizó la prueba de Mann-Whitney para comparar los dos grupos.
Fue utilizado también la prueba de Kolmogorov-Smirnov para comprobar la normalidad de las variables si fue o no significativa.
El nivel de significancia adoptado para las pruebas fue de 5% α=0,05.
Los resultados obtenidos, de forma general, no tuvieron significado estadístico relevante debido a que la muestra estuvo compuesta por un número reducido de sujetos n=40, sin embargo, desde el punto de vista clínico fue posible notar las diferencias entre los grupos analizados.
La Tabla 1 demuestra que la IR estuvo presente en 30 pacientes 75,0%.
Los grupos difirieron apenas en cuanto a la edad IR: 65,87 [DE= 14,4] años; Sin Alteración Renal: 51,0 [DE=14,2] años; p=0,007 y diagnóstico de internación Cirugía Neurológica: IR: 3,3%; Sin Alteración Renal: 30,0%; p=0,042.
Sin embargo, para las demás variables evaluadas no hubo diferencia estadística.
Los intervalos de edad años fueron estadísticamente iguales en los dos grupos evaluados.
Se observó, también, que 70% de los pacientes con IR tenían edad mayor o igual 60 años.
La Tabla 2 demuestra el momento en que los sujetos presentaron alteración en el clearance de creatinina ClCr.
Se nota que 76,6% presentaron el ClCr inferior a la 90mL/min/1,73m² en las primeras 24 horas de internación.
Por otro lado, en la Tabla 3, el inicio de la alteración en la creatinina sérica mayor o igual a 1,4mg/dL en los sujetos ocurrió en las primeras 48 horas, o sea, 24 horas a más que el inicio de la alteración del ClCr.
El análisis de las etapas de evolución de la IR en los pacientes, conforme la escala de RIFLE, puede ser observada en la Tabla 4, destacándose las etapas II 46,6% y III 53,3%.
A partir del levantamiento de los datos y con el auxilio de la literatura científica, se elaboró un algoritmo Figura 1 en forma de manual con orientaciones para auxiliar en la prevención, en la identificación y en el control de la insuficiencia renal, y de esta forma sistematizar el cuidado.
Discusión
La insuficiencia renal es responsable por la alta tasa de mortalidad hospitalaria, especialmente en las unidades de terapia intensiva UTI.
A partir de esa información, este estudio buscó acompañar la función renal de los pacientes internados en una UTI para identificar aquellos que desarrollaron insuficiencia renal, los estados de evolución y los factores que pueden haber desencadenado la enfermedad.
La muestra de esta investigación estuvo compuesta por un número pequeño de pacientes 40, lo que se debió a la alta tasa de internación de portadores de IRC con creatinina superior a 1,4mg/d, la alta rotación de pacientes, o sea, pacientes en recuperación postquirúrgica y que permanecieron en la UTI en un período inferior a 24 horas, y aquellos que tenían datos incompletos en la ficha médica.
En el análisis de los datos, los sujetos fueron analizados en lo que se refiere a la presencia de IR cuando presentaban ClCr <90mL/min/1,73m² durante la internación en la UTI y aquellos que ya presentaban ClCr <90mL/min/1,73m² en el acto de la internación.
Sin embargo, se caracterizaron los sujetos sin IR que no presentaban alteración renal, siendo un ClCr >90mL/min/1,73m².
Posteriormente, fue hecho un análisis comparativo entre los grupos con alteración renal y sin alteración renal.
De acuerdo con la literatura, el individuo con ClCr inferior a 90mL/min/1,73m² presenta el inicio de la pérdida de la función de los riñones.
En esta fase, los niveles de urea y creatinina plasmáticas todavía son normales y no hay señales o síntomas clínicos importantes de insuficiencia renal.
En el análisis sociodemográfico de este estudio, se nota que el intervalo de edad arriba de 60 años presenta mayor incidencia de insuficiencia renal.
Este hecho puede ser explicado por el avance de la edad, en la cual la tasa de filtración glomerular va disminuyendo como parte del proceso de envejecimiento del organismo.
El análisis de las asociaciones entre enfermedades concomitantes e insuficiencia renal aguda en la literatura es escaso.
Los estudios muestran la asociación de una determinada enfermedad concomitante que puede o no influenciar en el aparecimiento de la IRA en pacientes críticos.
En este estudio, las enfermedades concomitantes estuvieron presentes en mayor porcentaje en los pacientes con IR.
Las enfermedades concomitantes descritas en la literatura científica como la diabetes mellitus, la hipertensión arterial sistémica, las cardiopatías y las vasculopatías, son factores que predisponen a los sujetos al desarrollo de IR.
Las enfermedades de base con mayor frecuencia presentadas en este trabajo fueron la hipertensión arterial sistémica HAS, la diabetes mellitus DM, la enfermedad pulmonar obstructiva crónica EPOC y las cardiopatías.
En muchas investigaciones esas enfermedades también se destacaron como factores de riesgo para el desarrollo de IR.
Entretanto, durante la internación hospitalaria las complicaciones presentadas por los pacientes como la sepsis, los choques séptico e hipovolémico, la hipotensión, las enfermedades pulmonares y metabólicas, pueden estar asociadas a la disfunción renal.
Un estudio apuntó que la sepsis fue el principal factor desencadenante de la IRA entre los pacientes durante la internación en UTI.
Se destacan, de forma general, en la variable referente al diagnóstico de internación, los factores clínicos como la neumonía NM, insuficiencia respiratoria aguda IRPA y enfermedad vascular encefálica EVE, y las cirugías ortopédicas y neurológicas.
Se destaca en la literatura científica que estos factores predisponen a la IR.
Los fármacos utilizados en el tratamiento de las enfermedades con mayor prevalencia en este estudio fueron los antibióticos, los diuréticos y los antihipertensivos IECA.
De acuerdo con la literatura, esos medicamentos pueden potencializar las alteraciones renales de pacientes portadores de IR o también pueden llevar al desarrollo de la enfermedad.
Al analizar la IR, se verificó que 75% de los pacientes desarrollaron esa enfermedad.
De acuerdo con las etapas de evolución de la IR por la escala de RIFLE, 47% de los pacientes presentaron la clase I de evolución de la enfermedad y 53% 16, la clase F. Estos hallazgos fueron corroborados por otro estudio que mostró, al analizar la función renal de los pacientes en una UTI que presentaron IRA, la prevalencia de las clases R, I y F de la escala de RIFLE.
Cabe destacar que el inicio de la alteración de la creatinina sérica mayor o igual a 1,4mg/dL en los pacientes ocurrió en las primeras 48 horas, o sea, 24 horas a más que el inicio de la alteración del ClCr.
Sin embargo, la literatura científica enfatiza que la creatinina no puede ser usada como un parámetro para la detección de alteraciones en la filtración glomerular, una vez que, cuando se presenta elevada el riñón ya está afectado.
Con relación a la mortalidad, se constató que fueron 25%, siendo que 30% corresponden a sujetos que presentaron IR.
La mortalidad de pacientes con IR es muy variable, ya que va a depender del estado de evolución de la enfermedad, del tratamiento clínico, de los agravantes a la salud, de las condiciones físicas del paciente, entre otros factores que no están directamente relacionados con la enfermedad renal.
Sin embargo, la mortalidad de esos pacientes se mantiene en niveles todavía elevados, lo que refuerza la necesidad de una contar con una prevención efectiva y cuidadosa de la IR.
Un estudio reciente analizó 564 pacientes con y sin IRA en una UTI, comparando las características clínicas y la evolución, así como la identificación de los factores de riesgo asociados al desarrollo de la IRA y a la mortalidad, demostrando que 25% de los pacientes desarrollaron IRA durante el período de internación y que la mortalidad fue de 62%.
Las investigaciones sobre la actuación de la enfermería en la prevención de la enfermedad renal intrahospitalaria son escasas.
Sin embargo, ese hecho no torna el asunto menos importante, ya que, por medio de recursos que orienten a los enfermeros en la prevención y progresión de la IR, se permite que sus acciones sean más eficaces y seguras.
Por tanto, el desarrollo de un plan de acción para identificar señales de alteraciones renales, califica y sistematiza el cuidado.
Se observó que la mayoría de los pacientes presentó IR, destacándose la alteración de la creatinina sérica SCr después de 48 horas de internación en la UTI y delclearance de creatinina ClCr en las primeras 24 horas.
Eso demuestra que la SCr no es un parámetro confiable para el diagnóstico precoz de IR.
Los principales factores asociados al desarrollo de la IR fueron la edad avanzada, la hipertensión, la Diabetes mellitus, las cardiopatías, las enfermedades pulmonares y el uso prolongado de antibióticos.
La evaluación diaria de la función renal de pacientes críticos puede minimizar los daños renales durante la internación.
Por tanto, fue elaborado un algoritmo, con la finalidad de servir como un manual para auxiliar en la prevención y en el control de la IR.
El algoritmo fue elaborado pensando en la practicidad de su utilización, de esta forma, sirviendo como una herramienta rápida de apoyo a los profesionales de la salud en las unidades de internación hospitalaria.
Aún hoy hay, en el mundo académico y profesional, cierta ignorancia y negación de la naturaleza compleja de la espiritualidad y de su papel en la vida de las personas.
Un ejemplo práctico puede ser encontrado en el área de la salud, en la cual la frecuente diferenciación y la separación entre lo material y lo trascendental acaban dicotomizando el ser humano.
De hecho, el desconocimiento generalizado de la importancia de la espiritualidad en la formación y la actuación de los seres humanos en las esferas de la salud, la educación, la política y la ciudadanía han producido una aproximación reduccionista, alejada de su propia naturaleza y, por lo tanto, inapropiada para el abordaje de su complejidad.
Mientras tanto, paralelamente a este escenario, existen algunas vertientes en el propio medio académico y profesional que contemplan, desde su creación, las esferas física, social, emocional y espiritual como dimensiones relativamente tangibles de cada individuo, teniendo como objetivo el cuidado del ser humano y el respeto a su integralidad.
Entre estas vertientes, se destacan la bioética, en el ámbito académico, y el cuidado paliativo, en el campo práctico.
Este estudio tuvo como objetivo reflexionar acerca de los elementos que la bioética narrativa ofrece para el análisis de cuestiones pertinentes a los cuidados paliativos, en especial las relacionadas a la espiritualidad como sentido de la vida.
Para ello, se valió de la aplicación de entrevistas semi-estructuradas a seis personas que son parte de la rutina de una unidad de cuidados paliativos.
Por compartir una naturaleza multi-interdisciplinaria, concreta y compleja, la bioética latinoamericana y el cuidado paliativo sirvieron de inspiración para el presente estudio.
Esto se hace evidente en el cuidado paliativo, cuyo foco está puesto en la mejora de la calidad de vida de pacientes diagnosticados con enfermedades amenazantes para la vida, así como en la prestación de asistencia a sus familiares .
Esta concepción se revela aún más clara en el abordaje no sólo de la definición, sino de las acciones paliativas, las cuales abarcan desde medidas terapéuticas para controlar incomodidades físicas y psíquicas hasta el apoyo social y espiritual.
De este modo, esta visión tiene en cuenta la complejidad del cuidado del dolor y del sufrimiento, con “ojos” vueltos hacia la “persona” y no hacia la “enfermedad”.
Además de esto, el cuidado paliativo trata sobre la conexión existente entre espiritualidad y sentido de la vida, conceptos que trascienden a la formación cartesiana y biomédica vigente en el medio académico.
Una prueba de tal relación es el reciente desarrollo de una importante literatura que relaciona bioética, espiritualidad y cuidados paliativos, y que se preocupa especialmente por la promoción de marcos epistemológicos abocados a la comprensión de los cuidados paliativos.
No obstante, esta literatura aún no vislumbró la potencial relevancia de la dimensión narrativa para el entendimiento y el perfeccionamiento del día a día del cuidado paliativo.
En este caso específico, serán estudiadas las narrativas de seis personas directamente involucradas en la rutina de la Unidad de Cuidados Paliativos del Hospital de Apoyo de Brasilia.
Se espera, así, estimular la construcción de un conocimiento práctico post-positivista, humanizado, complejo y transdisciplinar, necesario y significativo para el área en discusión.
Considerando las cuestiones de la cual se ocupa el cuidado paliativo – sentido de la vida, sufrimiento, muerte, etc.-, serán utilizados presupuestos metodológicos de la epistemología cualitativa, dado que privilegian el relato y la historia de los involucrados en la práctica de estos cuidados.
Este artículo está organizado en seis ejes: el primero presenta las referencias teóricas que relacionan cuidados paliativos, espiritualidad y bioética; el segundo discute acerca de la bioética narrativa; el tercero da cuenta de las referencias metodológicas utilizadas; el cuarto reúne los resultados obtenidos; el quinto trae un análisis crítico de estos resultados, y el último sugiere la superación de la dicotomía cartesiana en pro de la construcción de una perspectiva que considere al ser humano de manera integral, atendiendo inclusive a sus anhelos espirituales.
Hablar del origen de los cuidados en salud y del alivio del sufrimiento físico y espiritual es hablar acerca de la historia de la humanidad, del dolor y del sufrimiento como condiciones inherentes a la naturaleza humana .
Históricamente, el término hospice se confundió con “cuidado paliativo”.
Los hospices eran hospederías existentes en Europa en el inicio de la era cristiana, que abrigaban y cuidaban a peregrinos y viajeros .
El término “paliativo” deriva del vocablo latino pallium, cuyo sentido es “manta”, “capa”, o “cobertor”.
Era usado para denominar a los mantos ofrecidos a los peregrinos cuando éstos dejaban los hospices.
La finalidad de este ropaje era protegerlos de las intemperies durante los viajes.
Actualmente, el término “paliativo”, además de portar la idea de acogida y protección, incluye la valorización del cuidado del ser humano en base a un enfoque holístico.
Dos mujeres ocupan un lugar prominente en la construcción de la filosofía de lo que hoy se conoce como cuidados paliativos y del moderno Movimiento Hospice, que se refiere a los cuidados en las fases del fin de la vida.
La primera es Cicely Saunders.
Nacida en Londres en 1918, graduada en enfermería, administración social y medicina, dedicó su vida y carrera al cuidado de aquellos que enfrentaban el fin de la vida, habiendo fundado en 1967 el St. Christopher’s Hospice, que se tornaría un centro de referencia mundial para la formación, la investigación y la asistencia en cuidados paliativos.
Saunders también desarrolló el concepto de dolor total, que se traduce en la idea de que el cuidado de la persona sólo tendrá eficacia si sus dimensiones física, psíquica, social y espiritual son valorizadas, recuperando así la integralidad del ser humano y la complejidad de la atención del dolor y del sufrimiento.
El trabajo de Saunders dio inicio al Movimiento Hospice y a la llamada búsqueda de la “buena muerte”.
Sin la aplicación de tratamientos considerados inútiles u obstinados, la buena muerte presupone la búsqueda de un final de vida tranquilo, cercano a los familiares, marcado por el respeto a los deseos del paciente, en un espacio donde pueda realizar sus despedidas.
Para el paciente significa, por lo tanto, ser cuidado con atención, vivir sus últimos días de la forma más plena posible y con el máximo de tranquilidad para, finalmente, morir con dignidad.
En el mismo período, la psiquiatra suiza naturalizada en los Estados Unidos, Elisabeth Kübler-Ross, cuidaba de personas con enfermedades avanzadas y en situación de muerte inminente.
En 1969, lanzó su primer libro, cuya versión en portugués recibió el título “Sobre la muerte y el morir”.
A partir de sus investigaciones y estudios, la comunidad médica y científica occidental comenzó a discutir temas relacionados a la tanatología –el estudio de la muerte- y a los estados psicológicos de los moribundos, identificados por Kübler-Ross como negación, enojo, negociación, depresión y aceptación .
En 1982, la Organización Mundial de la Salud OMS, por medio de su Comité de Cáncer, formó un grupo de trabajo con el objetivo de proponer políticas destinadas a los cuidados del tipo hospice y al alivio del dolor para pacientes con cáncer.
La expresión “cuidados paliativos”, usada en Canadá, pasó a ser adoptada por la OMS en sustitución del término hospice, de difícil traducción a ciertos idiomas.
Posteriormente, en 1987, el Reino Unido sería el primer país en reconocer la medicina paliativa como una especialidad médica .
A inicios de la década del 2000, la agencia publicó nuevos documentos reconociendo la importancia de los cuidados paliativos como política estratégica de salud.
De este modo, el cuidado paliativo, antes restricto a la esfera oncológica, se extendió a otras áreas, como la pediatría, la geriatría, el HIV/SIDA y otras enfermedades crónicas .
En 2002, la OMS publicó su última definición de cuidados paliativos, en los siguientes términos: Cuidado paliativo es un abordaje que promueve la calidad de vida de pacientes y familiares que enfrentan una enfermedad potencialmente fatal, mediante la prevención y el alivio del sufrimiento. Para esto, recurre a la identificación precoz y a la evaluación y tratamiento necesarios del dolor y de otros problemas de naturaleza física, psicosocial y espiritual.
En este mismo documento, fueron definidos nueve principios orientadores de la actuación del equipo multiprofesional de cuidados paliativos:
Proporcionar el alivio del dolor y de otros síntomas desagradables.
Afirmar la vida y encarar la muerte como un proceso normal de la vida.
No acelerar no adelantar la muerte.
Incorporar los aspectos psicológicos y espirituales al cuidado del paciente.
Ofrecer un sistema de apoyo que estimule al paciente a tener una vida lo más activa posible, hasta el momento de su muerte.
Ofrecer un sistema de apoyo para auxiliar a los familiares durante la enfermedad del paciente y en el período de duelo.
Utilizar un abordaje multiprofesional para lidiar con las necesidades de los pacientes y sus familiares, incluyendo el acompañamiento durante el duelo.
Mejorar la calidad de vida e influir positivamente en el curso de la enfermedad.
Iniciar el cuidado paliativo lo más pronto posible, conjuntamente con otras medidas de prolongación de la vida, como quimioterapia y radioterapia, e incluir todas las investigaciones necesarias para comprender y controlar mejor las situaciones clínicas estresantes .
En Brasil, es muy reciente la práctica del cuidado paliativo.
Los primeros registros aislados sobre servicios de salud de esta naturaleza surgieron en la década de 1980. No obstante, la Asociación Brasilera de Cuidados Paliativos se crearía recién en 1997 y la Academia Nacional de Cuidados Paliativos, en 2005.
El primer libro sobre cuidados paliativos publicado en Brasil tuvo lugar en 2004 .
Fue recién a partir del año 2000 que el país asistiría al desarrollo significativo de la práctica y de los estudios sobre cuidados paliativos, atendiendo a las recientes publicaciones académicas al respecto , así como a las reglamentaciones federales definidas por el Ministerio de Salud, como la Política Nacional de Atención Oncológica Resolución 2.439/2005, que prevé, en el inciso II del artículo 1º, la organización de una línea de cuidados que atraviese todos los niveles de atención.
Otra importante iniciativa del Ministerio de Salud es la publicación de la Resolución 140/2014 , que trata de la habilitación de la red oncológica, reglamentando la obligatoriedad de la prestación de servicios de cuidados paliativos oncológicos, debidamente estructurados y referenciados, por los centros de alta complejidad en oncología Cacon y por las unidades de alta complejidad en oncología Unacon.
En 2006, el Consejo Federal de Medicina CFM, al establecer criterios para la práctica de la ortotanasia por medio de la Resolución 1.805 , destacó la importancia de los cuidados paliativos en la fase terminal de enfermedades graves e incurables: … está permitido al médico limitar o suspender procedimientos y tratamientos que prolonguen la vida del enfermo, garantizándole los cuidados para aliviar los síntomas que conducen al sufrimiento, en la perspectiva de una asistencia integral, respetada la voluntad del paciente o de su representante legal.
El CFM incluyó, en 2009, los cuidados paliativos como principio fundamental en el Código de Ética Médica CEM .
Posteriormente, reglamentó, el 1º de agosto de 2011 , la medicina paliativa como área de actuación, posibilitando la creación de programas de residencia en medicina paliativa en Brasil.
Al año siguiente, el CFM aprobó la Resolución 1.995/2012 , que dispone acerca de las directivas anticipadas de voluntad, garantizando al paciente la posibilidad de explicitar, previamente, los cuidados y tratamientos que desea recibir en el momento en que estuviera incapacitado para hacerlo.
El cuidado paliativo vino a rescatar, en el área de la salud, la visión integral del ser humano, con sus dimensiones física, psíquica, social y espiritual.
Cuida de la “persona” y no de la “enfermedad”, por medio de una práctica multi, inter y transdisciplinar.
Este abordaje, además de acompañar a las personas en el dolor, en el sufrimiento y en la proximidad de la muerte, busca la resignificación de la vida y de los valores, así como la percepción del sentido y del propósito de la vida.
Como compara Kübler-Ross, las personas son como vitrales coloridos: centellan y brillan cuando el sol está el lado de afuera; pero cuando la oscuridad llega, su verdadera belleza es revelada sólo si existe luz en el interior.
Cuidados paliativos y espiritualidad
Gerald May describe a la espiritualidad como la conciencia de las relaciones con toda creación, valorización de la presencia y propósito, que incluye un sentido de significado o de sentido, entendido por Frankl como la finalidad o razón de ser de la existencia .
En otras palabras, se trata de la búsqueda de sentido en lo que se hace y de la convicción de que cada individuo tiene un propósito.
Cabe destacar que, en el presente estudio, la concepción de espiritualidad está relacionada con el sentido o significado que la vida asume para las personas que lidian con los cuidados paliativos.
Así, no se consideran aquí otros aspectos de la espiritualidad, como la creencia o la religiosidad.
Partiendo del principio de que el ser humano trae en sí varias dimensiones – física, psíquica, familiar, financiera, sociocultural, existencial, espiritual y trascendental –, la creencia en una dimensión extra-corpórea y en su supervivencia después de la muerte, confiere al individuo la capacidad de apreciar la vida a pesar de la gravedad de su enfermedad.
Esta creencia le transmite una sensación de paz y fuerza para enfrentar incluso el dolor físico más agudo.
La espiritualidad es el puente entre lo existencial y lo trascendental, aquello que otorga sentido a la vida de alguien.
Es todo aquello que tiene relación entre el individuo y lo que éste considera sagrado, y que se manifiesta de diversas formas, por medio de prácticas religiosas o no.
Esta relación, trazada por el propio individuo, proviene de la necesidad de dotar de significado su existencia y de mantener la esperanza frente a una enfermedad que amenaza su vida.
Declaraciones de agradecimiento, amor y perdón, sintetizan, de manera general, la espiritualidad y la búsqueda de la paz en el final de la vida .
A partir de la observación de los hábitos sociales compartidos actualmente por el denominado mundo occidental, se verifica la búsqueda incesante de la felicidad como un “atributo obligatorio”.
No obstante, se cuestiona el sentido de esta felicidad para una persona diagnosticada de cáncer avanzado, por ejemplo.
¿Una persona puede “ser feliz” ante el dolor y la muerte inminente?
Discutir sobre felicidad en un escenario de salud plena, bienes materiales abundantes y una larga vida es, evidentemente, simple.
Sin embargo, si las necesidades humanas básicas están insatisfechas, el sentido de la felicidad se torna diminuto.
La conciencia y la sensación de la finitud existencial conducen al ser humano a cuestionar la propia vida y generan la necesidad de dar algún sentido al tiempo que le resta y a todo lo que está a su alrededor: personas, bienes y/o experiencias.
En síntesis, la cuestión de la espiritualidad forma parte de la esencia del abordaje paliativo: Al final de cuentas “decir sí a la vida a pesar de todo” … presupone que la vida, potencialmente, tiene un sentido en cualquier circunstancia.
Esta capacidad del ser humano de reacomodarse de cara a la mayor adversidad da cuenta de algunos de sus mejores potenciales, a saber, transformar el sufrimiento en una conquista y en una realización humana; extraer de la culpa la oportunidad de transformarse a sí mismo en alguien mejor; y hacer de la transitoriedad de la vida un incentivo para realizar acciones responsables.
Así, el ser humano encuentra la fuerza para enfrentar el sufrimiento en el éxito de su búsqueda del sentido, dado que, al encontrarlo, también encuentra alivio y tranquilidad.
Espiritualidad y bioética
Al realizar una revisión de la literatura científica con los descriptores “bioethics” y “spirituality” en las bases de datos BVS/Bireme y PubMed, fue posible encontrar más de 800 documentos que tratan sobre espiritualidad y bioética.
No obstante, cuando la búsqueda se restringió a la existencia de estos términos en el título, sólo diez artículos fueron identificados, lo cual demuestra el escaso interés de los investigadores en el tema.
Se verifica, además, que todos los textos abordan la temática en base a la perspectiva biomédica y biotecnológica.
En el caso de la bioética, se constata el enfoque religioso, con excepción de un texto, el cual defiende la distinción necesaria entre religión y espiritualidad .
Una buena parte de los artículos evalúa la relación entre espiritualidad y bioética, y uno de ellos se arriesga a proponer la aceptación de la espiritualidad en la relación médico-paciente y el involucramiento del médico en las creencias de sus pacientes, como única forma de contribuir a una mejor toma de decisiones clínicas .
En respuesta a este artículo, otros autores perciben esta relación como conflictiva, problemática y difícil.
A pesar de algunas opiniones divergentes , la espiritualidad, focalizada en las virtudes, es pensada como una subárea de las humanidades imprescindible para la formación médica , porque de ella depende el adecuado desarrollo de la ciencia, en general, y de la medicina, en particular .
En esta misma línea, Alves y Selli llegan a conferirle un status de derecho cultural, incluyéndola entre los derechos humanos .
Al revisar la literatura sobre espiritualidad y cuidado de la salud, dos artículos concluyen que la crisis de la salud es una clara respuesta al desconocimiento de los médicos acerca de la espiritualidad de los pacientes , apoyando, por lo tanto, su resignificación y legitimación en el ámbito clínico .
Por su parte, Muldoon y King abordan la espiritualidad en base a su conexión con la bioética, así como su diferencia en relación a la religión.
Los autores comienzan por la definición del tema: La espiritualidad es aquí entendida en su amplio y cada vez más frecuente sentido de integración experiencial de la propia vida en términos de los valores y de los sentidos más importantes de cada persona.
Es a la luz de este entendimiento y orientación de sus vidas que las personas deciden, actúan y responden a las situaciones de la vida.
Y, seguidamente, concluyen: la espiritualidad de una persona, así definida, influye en su moralidad, en general, y en su respuesta a las cuestiones de salud, en particular.
Por esta razón, la espiritualidad es de interés para algunos trabajadores de la salud y especialistas en bioética.
En realidad, las referencias a la espiritualidad tienen lugar periódicamente en la práctica de cuidados de la salud, donde ésta se diferencia tanto de la religión como de los cuidados médicos.
La bioética narrativa
El hombre es un género literario y una especie narrativa.
La vida está compuesta por historia o biografía.
He aquí el bios etimológico de la bioética, que se refiere a la vida buena o a la buena vida del griego antiguo biota.
Como García Márquez decía, ‘la vida no es lo que se vivió, sino cómo se recuerda y se cuenta lo que se vivió’ .
Aunque el neologismo “bioética” haya sido creado por el teólogo alemán Fritz Jahr en 1927 , la bioética como campo sólo comenzaría a ser ampliamente desarrollada a partir de los años 1970, con la publicación del artículo “Bioethics, the science of survival”, del cientista norteamericano Van Rensselaer Potter .
Surgía así, una nueva disciplina que, según el autor, vendría a contribuir al futuro de la especie humana, dada su capacidad de construir un puente entre dos grandes áreas del saber: la ciencia y las humanidades.
Hasta hoy, la bioética ha viajado por caminos diferentes, algunos más y otros menos próximos de la propuesta original de Potter.
De este modo, se puede decir que hay bioéticas más inclusivas, post-positivistas, y por lo tanto más próximas al referente potteriano, que otras consideradas más racionalistas y positivistas.
Entre estas últimas, se incluye la bioética principialista o biomédica , y entre las primeras, la bioética latinoamericana, también conocida como contrahegemónica.
Intensamente politizada, la bioética latinoamericana defiende la superación del aislamiento entre las dos grandes áreas y al mismo tiempo cuestiona el carácter neutro de la lectura científica, proponiendo en su lugar una lectura compleja, multi-inter-transdisciplinar y concreta de la realidad.
Así, la bioética contrahegemónica postula la construcción colectiva de un pensamiento y la creación de una bioética práctica que tiene en cuenta las especificidades y peculiaridades del contexto social, cultural, histórico, y una teoría del conocimiento que sea reproducción espiritual de la realidad.
En el contexto de la bioética latinoamericana, se encuentra la bioética narrativa BEN , la primera tentativa de instalar la bioética en la región.
Surgió en Argentina en 1993 , con José Alberto Mainetti , discípulo de Paul Ricoeur, como producto del diálogo entre la medicina narrativa y la ética hermenéutica y deliberativa.
En su origen, la BEN es eminentemente ricoeuriana y, por lo tanto, aristotélica.
La discusión es por excelencia, para Aristóteles, el método utilizado por la racionalidad práctica y, de este modo, se muestra adecuada para una ética práctica como la bioética.
Actualmente, el fundamento recoeuriano ha sido complementado con referencias a Ortega y Gasset la razón es una narrativa, Hanna Arendt, Alasdair Mac Intyre, Martha Nussbaum, Wilhelm Schaap, Clifford Geertz y Jerome Bruner.
La bioética narrativa se vale de los recursos del análisis de narrativas, que abarca el relato de historias, la imaginación, la interpretación y la contextualización, remitiendo a las dimensiones casuística, hermenéutica y literaria – esta última entendida como restauradora de la literatura, así como un profesor lo es en relación al conocimiento moral.
Así, la BEN se torna una nueva propuesta teórica, epistemológica y metodológica, para un campo en busca de la conciencia humana, por medio de un abordaje humanitario de la persona y sus circunstancias .
Parte, además, de la apreciación del papel de la imaginación en la ética, y en el razonamiento moral, al contrario de la tradición racionalista del absolutismo moral, excluyente de la insobornable subjetividad de la comprensión humana.
Epistemológicamente, la bioética narrativa propone un nuevo paradigma al mundo del conocimiento, el paradigma de la narrativa, diferente a los otros, porque su racionalidad no es clásica o positivista, sino narrativo-descriptivo-argumentativo-hermenéutico-deliberativa.
Por otro lado, la BEN defiende un método de conocimiento resultante del análisis inductivo, en donde lo singular, lo concreto y lo situacional son contextualizados, dado que responden a la complejidad del mundo moral.
Frente a lo expuesto, la bioética narrativa exige el desarrollo de capacidades lingüísticas, interpretativas, críticas, reflexivas, comunicativas y de negociación.
Además, ésta cubre las lagunas del positivismo, al dar un sentido humano a la bioética y a la vida humana en general, valiéndose de un abordaje que se aparta del maniqueísmo, del reduccionismo y de la creencia en verdades absolutas y definitivas.
En las palabras de Ricoeur, citadas por Domingo Moratella y Feito Grande, la narración puede ser un laboratorio para el juicio moral.
Este estudio fue realizado en la Unidad de Cuidados Oncológicos del Hospital de Apoyo de Brasilia HAB, perteneciente a la red pública de salud del Distrito Federal.
El hospital tiene cinco especialidades ambulatorias: acupuntura; cribado neonatal; clínica médica; fisiatría y cuidados paliativos.
La Unidad de Cuidados Paliativos, lugar en que fueron realizadas las entrevistas, cuenta actualmente con un equipo multiprofesional e interdisciplinar compuesto por profesionales de la salud de diferentes especialidades.
La unidad también dispone del trabajo de empleados en los servicios de cafetería, cocina, limpieza, seguridad, y de la colaboración de voluntarios en innumerables actividades destinadas a amenizar el sufrimiento de los pacientes y familiares internados.
La unidad es una referencia en el sistema público y privado del Distrito Federal.
Además de promover una asistencia multiprofesional a pacientes portadores de cáncer sin la finalidad de un tratamiento modificador de la enfermedad, adopta la propuesta concreta de humanización en la relación con pacientes y familiares.
La rotación de pacientes en esta unidad es alta, teniendo en cuenta la condición en que son admitidos.
En fase terminal, el promedio de permanencia de los pacientes es de una semana; de ahí la gran importancia de la calidad y completitud de la asistencia prestada a ellos y a las familias.
El estudio demandó una serie de entrevistas con seis personas directamente involucradas en la rutina de los cuidados paliativos del HAB: un médico, un paciente, un familiar de paciente, un asistente social, un empleado del servicio de limpieza y un auxiliar de enfermería.
Los entrevistados fueron indicados por el equipo de cuidados paliativos, tomando en consideración su nivel de conocimiento, experiencia e involucramiento en el contexto estudiado.
La investigación fue aprobada por el Comité de Ética en Investigación CEP de la Secretaría del Distrito Federal, el 20 de octubre de 2014, de acuerdo con las normativas establecidas por la Resolución 466/2012, del Consejo Nacional de Salud.
Todas las personas indicadas fueron informadas, esclarecidas e invitadas a participar, voluntariamente, y a firmar el consentimiento libre e informado TCLE.
Se respetó el principio de la participación autónoma y de la privacidad de los participantes, así como la confidencialidad de los datos.
Atendiendo a la naturaleza básica de esta investigación, con abordaje cualitativo y con fines descriptivos, se tomaron como base los presupuestos metodológicos de la epistemología cualitativa , que privilegia el papel del investigador y del participante de la investigación y recupera el valor de la historia como teoría .
Como instrumentos de investigación, se recurrió, entonces, a entrevistas semi-estructuradas no validadas, tomando como base las herramientas utilizadas por Silva en un estudio relacionado con cuidados paliativos , es decir, la dinámica conversacional y la complementación de frases.
De acuerdo a la epistemología cualitativa, los instrumentos de investigación no tienen el objetivo de alcanzar verdades o informaciones puntuales, sino momentos de reflexión entre investigadores y participantes.
Siendo así, fueron presentadas las siguientes preguntas orientadoras: “¿cuál es el sentido de la vida?”; “¿qué es el sufrimiento?”, y “¿cuál es la relación entre el sentido de la vida y el sufrimiento?”.
Otras preguntas surgieron naturalmente durante la dinámica conversacional con los participantes, de manera que otros contenidos se sumaron a la investigación en desarrollo.
Estas preguntas fueron propuestas para iniciar la conversación e incentivar el involucramiento de los participantes con el objeto de estudio de la presente investigación.
La complementación se refiere a una lista de frases deliberadamente incompletas, desarrolladas por los investigadores de este estudio.
Los participantes podrían responder de acuerdo con lo que les viniese a la mente al momento de la lectura de los enunciados.
Las frases utilizadas para este propósito fueron, entre otras, “mi proyecto de vida…”, “la muerte…”, “cuando yo muera…”, “mi mayor miedo…”, y “mi familia…”.
El análisis de las respuestas obtenidas fue realizado por medio de un abordaje hermenéutico, deliberativo y narrativo, el cual, de acuerdo con Domingo Moratella y Feito Grande , ofrece recursos valiosos para potenciar la deliberación en clave narrativa; es decir, posibilita la comprensión de las razones, propósitos y contenidos que son parte de las narrativas de los participantes.
De esta forma, se procuró identificar en los relatos, las razones de la narrativa argumentos morales en base a un modelo lógico argumentativo que valoraron la comunicación y la construcción de sentido en base al modelo narrativo.
Todas las personas invitadas a participar de la investigación fueron receptivas y respondieron a todas las preguntas orientadoras.
Según González Rey , en estudios de carácter cualitativo, es importante el involucramiento de los sujetos participantes en la investigación, para que las informaciones obtenidas y las construcciones teóricas del investigador tengan legitimidad científica.
Ante la pregunta “¿cuál es el sentido de la vida?”, fueron obtenidas respuestas como “buscar evolucionar espiritualmente”, “aquello que da sentido, que nos hace crecer”, “para mí, el sentido de la vida es el amor”, “dejar una herencia en sentimientos” y “ayudar a alguien”, entre otras.
Cuando fueron interrogados acerca del significado del sufrimiento, los entrevistados respondieron de diversas formas: “sufrimiento como una oportunidad de reflexión … de rever el camino que uno ha seguido”; “es lo que va a alimentarnos para buscar resignificar la vida, nos va a dar un nuevo sentido”; “forma parte del gran sentido de la vida”; “es la falta de amor”; “yo he sufrido mucho en relación a la enfermedad; el cáncer es una enfermedad que te va matando de a poco, pero yo no le tengo miedo al sufrimiento, lo encaro de frente, y él no me va a ganar; yo me esfuerzo para que el sufrimiento pase y yo madure”.
La tercer pregunta –“¿usted piensa que existe relación entre el sentido de la vida y el sufrimiento?”- recibió, de forma unánime, respuestas afirmativas.
En el intento de explicar y justificar las respuestas, fueron recogidas las siguientes construcciones: “son homónimos”; “uno está ligado al otro”; “van juntos”; “las dos cosas caminan juntas”, y “nada ocurre por casualidad, todo tiene un sentido”.
En el caso del médico entrevistado, al colocarse en el lugar del paciente en fase terminal, resaltó que la situación de sufrimiento es bastante intensa y que esto muchas veces se refleja en preguntas de los pacientes del tipo “¿cuál es el sentido de mi vida?”, “¿qué estoy haciendo aquí?” y “¿estaré en paz conmigo mismo?”.
Siguiendo tal razonamiento, el asistente social relató que “por más que el ser humano esté pasando por un momento como este, el desarrollo espiritual debe ser buscado, pues sin esa dimensión mayor no podemos vivir”.
Es interesante destacar la respuesta obtenida del empleado tercearizado –auxiliar de limpieza- de acuerdo al cual “la persona sufriendo siempre puede tener una oportunidad, todo tiene un sentido”.
El propio paciente puntualizó que el sentido de la vida, a pesar del intenso sufrimiento, es “dejar una herencia a mis hijos, no material, sino una herencia en sentimientos, es decir, el significado de todo”.
Él agregó que su mayor miedo era “no conseguir transmitir esto a las personas que van a quedar”.
En su estadía en el hospital, el paciente entrevistado pidió “perdón” a dos amigas, por causa de una situación particular –actitud que formó parte de la preservación de su dignidad y alivio durante sus despedidas.
En la segunda ronda de preguntas, se utilizó el instrumento de complementación de frases conforme a lo expuesto anteriormente, y se pudo observar el modo en que los entrevistados retratan la muerte y su morir.
Mediante un análisis de contenido, se verificó que la mayoría describió cierto recelo en cuanto a cuestiones incompletas que se trataban del sufrimiento, el morir y el dejar a los hijos.
Al final de la entrevista, se les preguntó sobre la familia, y las palabras que emplearon para definirla fueron “todo”, “base de apoyo”, “puerto seguro”, y “que me trae alivio”, entre otras respuestas.
Discusión
El dolor, el sufrimiento, la espiritualidad y el sentido de la vida son componentes esenciales a todos los actores involucrados en una unidad de cuidados paliativos.
El cuidado ofrecido a los pacientes no es sinónimo de religiosidad ni de falta de rigor científico o médico, pero sí de un abordaje holístico de la vida y de los valores de aquellos que forman parte de esta unidad .
En este sentido, la espiritualidad debe ser vista como un tipo de cuidado paliativo a ser incorporado y ofrecido en los servicios de salud, dado que es una parte esencial de los procesos de enfermedad, recuperación, cura y muerte enfrentados día a día por los pacientes.
Las respuestas de los entrevistados demuestran claramente la importancia de los cuidados paliativos, revelan que la situación vivida diariamente por ellos los desafía a repensarse a sí mismos, reflexionar sobre el sentido de la vida y encontrar un propósito para lo que se viene enfrentando.
Así, se observa que la espiritualidad pertenece a la rutina de todos los participantes de la investigación, lo que refuerza el argumento de que ésta debe ser tenida en cuenta en la prestación de cuidados paliativos, ya sea con los pacientes en situación de fin de la vida, en particular, o con todos los que sufren una enfermedad, en general.
De este reconocimiento de los propios pacientes en relación a la importancia de considerar su dimensión espiritual en los cuidados médicos, debe partir la creación de estrategias destinadas a incluir esta dimensión en la asistencia de la salud.
Siguiendo este razonamiento, la bioética entiende que es igualmente importante proporcionar alivio del dolor usando los medios tecnológicos disponibles, así como ofrecer apoyo espiritual a aquellos admitidos en unidades de cuidados paliativos.
De esta forma, es esencial atender a lo que los pacientes, familiares, enfermeros, médicos, voluntarios y empleados sienten y piensan sobre la espiritualidad y el sentido de la vida.
Y la bioética es una parte fundamental de este contexto, teniendo en cuenta su capacidad, como pocas disciplinas del área médica, de identificar los problemas resultantes de la ausencia de una visión compleja y totalizante de la realidad, y de poder contar con la experiencia y recursos suficientes para defender la inclusión de esta perspectiva integradora en los servicios de salud.
Se entiende, entonces, que abordar esta necesidad es el papel de la bioética, basándose, no obstante, en el presupuesto de que este abordaje es facilitado por el contacto directo y próximo con el otro.
De esta forma, las referencias epistemológicas adoptadas se revelaron como pertinentes a los objetivos de esta investigación.
Fue este el instrumento que todos los participantes utilizaron para expresar sus necesidades, pensamientos y sentimientos.
Queda claro, por lo tanto, el papel de la bioética como inductora de la reflexión acerca de la importancia de concebir la espiritualidad como un tipo esencial de cuidado paliativo.
Se trata de una herramienta que permite defender y legitimar, epistemológica y metodológicamente, la necesidad de incluir otras dimensiones del ser humano en el proceso de enfermedad, muerte y cura.
Es deseable y necesario oír y dar voz a quien se encuentra en una unidad de cuidados paliativos, por medio de una bioética enfocada en contar historias.
En este sentido, la “bioética narrativa” de los cuidados paliativos es el abordaje que ofrece la posibilidad de promover discusiones normalmente desconocidas en el medio académico y biomédico.
Así, la BEN debe ser vista como una técnica de recolección de datos y de comprensión de la intersubjetividad de los participantes de la investigación, especialmente en el caso de pacientes en situación de fin de la vida.
Entender al individuo como perteneciente a un contexto y portador de una historia, cuidando de todas sus dimensiones de manera práctica y concreta, influye positivamente en la realidad de quien vivencia situaciones tan complejas como el fin de la vida.
El énfasis en la ética narrativa también sostiene que las decisiones tienen lugar en el ámbito de la interacción de las historias de vida, y que cada una de ellas encarna una visión del mundo y un conjunto de valores.
En cada caso, son las historias de vida de las personas y sus narrativas las que proveen una línea común.
El relato de estas historias y el discernimiento de la espiritualidad vivida que éstas contienen pueden ayudar a las personas a alcanzar la comprensión, a tomar decisiones y a encontrar un propósito en la experiencia de la enfermedad, lesión o deficiencia .
Así, dadas las particularidades que el trabajo de una unidad de cuidados paliativos presenta, la bioética no debe ser entendida sólo como un cuadro de análisis y reflexión de las situaciones vividas en este contexto.
Al contrario, se trata de un instrumento de acción, que prioriza el papel de la narrativa y destaca la necesidad y los esfuerzos de las personas para dar sentido a sus vidas cuando se encuentran ante enfermedades, heridas o muerte inminente, conforme se desarrolló en este estudio.
Al permitir que miembros de la familia, pacientes, profesionales y empleados manifestasen sus opiniones, se reforzó aún más la comprensión de que la bioética, por su capacidad de crear un puente entre la ciencia y las humanidades, contribuye al futuro de la especie humana, sin que se pierda la evolución de la historia de la narrativa de cada individuo.
Además, quedó claro que la bioética narrativa, como técnica, ofrece enromes ventajas para quien lidia con situaciones tan delicadas y complejas como aquellas que el fin de la vida presupone.
Frente al contexto descripto, se evidencian las limitaciones del papel desempeñado por la bioética en el estudio, análisis y práctica de los cuidados paliativos.
Tal realidad podrá ser trasformada por medio de un abordaje fundamentado en el análisis narrativo, como el que aquí se adopta, y también por la adopción de las propuestas de desarrollo de investigación a los modelos de la epistemología cualitativa.
Queda claro que la bioética narrativa no sólo legitima la incorporación de la esfera espiritual al contexto de los cuidados en salud, sino que también nos brinda una serie de herramientas para que esta integración se concretice.
Consideraciones finales
Una aproximación bioética y narrativa tiene mucho que ofrecer para el análisis de las situaciones que tienen lugar en el contexto de los cuidados paliativos.
Tal abordaje, valiéndose de enfoques hermenéuticos y deliberativos, presenta grandes aportes al entendimiento de la dimensión espiritual del ser humano, al analizar los “por qué”, los “para qué” y los “cómo”, presentes en las narrativas de los seres humanos que se encuentran frente a cuestiones extremas como la muerte, la finitud, el sufrimiento, el dolor y la dimensión transcorporal.
Por consiguiente, la bioética narrativa puede ofrecer importantes subsidios a estas cuestiones, ya sea proveyendo marcos analíticos capaces de tomar en consideración al ser humano, que expresa, siente y crea sentido en lo que es dicho, ya sea revelando, en las narrativas de las personas que lidian con el sufrimiento y el final de la vida, las razones, propósitos y contenidos que, se cree, pueden enriquecer la práctica y el día a día de los cuidados paliativos, como disciplina académica en construcción.
En suma, el abordaje de los cuidados paliativos a partir de la bioética narrativa da origen a tres acontecimientos fundamentales y necesarios para estos cuidados.
El primero, relativo a la definición de espiritualidad como una especie de cuidado paliativo a ser incorporado y ofrecido en los servicios de salud.
El segundo, concerniente al papel de la bioética como inductora de la reflexión sobre la importancia de estos cuidados.
Y el tercero, y último, concerniente a la relevancia de la bioética narrativa como técnica de recolección de datos y de comprensión de la intersubjetividad de los participantes de investigación, especialmente en el caso de pacientes en situación de terminación de la vida.
Introducción
La adherencia del paciente a la terapia a medicamentos es fundamental para el control de la enfermedad de la arteria coronaria EAC y prevención de sus complicaciones, constituyendo uno de los mayores desafíos del cuidado de enfermería al paciente con enfermedad coronaria, dado el elevado porcentaje de no adherentes al esquema terapéutico con medicamentos.
Ese constructo se refiere a la extensión en la cual los pacientes siguen las instrucciones de su médico o de otros profesionales de la salud.
Se trata de un fenómeno complejo influenciado por varios factores, entre ellos: creencias individuales, habilidades, recursos financieros, barreras e influencias sociales.
Entre las causas de la no adherencia, se destacan la necesidad de tratamiento continuo, la percepción de ausencia de beneficios inmediatos y el potencial para efectos adversos, además de los costos asociados al tratamiento.
La adherencia a medicamentos puede tener un relevante impacto en la calidad de vida relacionada a la salud CVRS en pacientes con condiciones clínicas crónicas, entre ellas la EAC.
A pesar de que son constructos diferentes, la adherencia y la CVRS, están relacionados al paciente y deben ser considerados en la evaluación del impacto de intervenciones que afecten su salud.
Además de eso, esos constructos son consideradosoutcomes distintos en el proceso de cuidado - en cuanto la adherencia constituye un resultado intermedio, la CVRS puede ser entendida como un resultado final del tratamiento.
Siendo así, es posible suponer que intervenciones delineadas para optimizar la adherencia, influencien a priori la adherencia a medicamentos y, subsecuentemente, la CVRS.
A pesar de que son resultados deseados en diferentes condiciones de salud, pocos estudios investigaron la relación entre CVRS y adherencia.
Entre ellos, se destacan estudios transversales entre pacientes hipertensos geriátricos, que usan medicamentos para tratamiento del síndrome de la inmunodeficiencia adquiriday en el tratamiento con drogas hipolipemiantes.
Una reciente revisión de la literatura evidenció que pocos estudios longitudinales evaluaron el impacto de intervención basada en una teoría para promoción u optimización de la adherencia a medicamentos en la CVRS genérica y específica de pacientes con condiciones clínicas crónicas, especialmente entre pacientes con enfermedad coronaria.
Considerando la importancia de la adherencia a medicamentos y CVRS en programas de prevención secundaria de la EAC este estudio tuvo como objetivo comparar las medidas de CVRS general y específica de pacientes con enfermedad coronaria aleatorios en los grupos: intervención GI y control GC, antes y después de la implementación de las estrategias de Planificación de Acción y de Enfrentamiento de Obstáculos para promoción de la adherencia a medicamentos, así como verificar la relación entre la adherencia a medicamentos y la CVRS general y específica a lo largo del seguimiento.
Sujetos y Procedimientos
Los datos de este estudio derivan de un estudio experimental más amplio que evaluó el efecto de estrategias de planificación en la adherencia a medicamentos y CVRS de pacientes con enfermedad coronaria.
La muestra fue compuesta por los pacientes con enfermedad coronaria con edad superior a 18 años, con manifestación clínica previa de angina o infarto del miocardio IM, con un período superior a seis meses desde el último evento isquémico, en seguimiento en ambulatorio en dos hospitales del interior del estado de Sao Paulo.
Fueron incluidos aquellos que demostraron capacidad de comunicación verbal, usando continuamente, hace por lo menos un mes, dos medicamentos orales para tratamiento de la EAC medicamentos cardioprotectores y de alivio de los síntomas.
Fueron excluidos aquellos cuyo tratamiento con medicamentos hubiese sido suspendido o modificado por ocasión del abordaje inicial T0.
Fueron descontinuados los pacientes que no comparecieron al retorno programado en un mes T1 y dos meses T2 después de T0, así como aquellos cuya terapia con medicamentos hubiese sido suspendida a lo largo del seguimiento.
Muestreo
Después de aceptar la invitación para participar de la investigación y la obtención de la formalización del consentimiento, por medio de la firma del Término de Consentimiento Libre e Informado TCLI, los sujetos fueron incluidos aleatoriamente en el grupo Control GC y grupo Intervención GI.
El procedimiento aleatorio fue realizado utilizando una lista de secuencia aleatoria generada por el programa SAS - versión 9.1.3 SASInstitute Inc., Cary NC, USA, 2002-2003.
Los pacientes del GI fueron sometidos a las siguientes estrategias de planificación: a Planificación de la Acción "Action Planning" y b Planificación de Enfrentamiento de Obstáculos "Coping Planning", aplicadas por la investigadora.
Recolección de Datos
Los datos fueron recolectados en el período de junio de 2010 a mayo de 2011, por medio de una entrevista estructurada y de consulta a la ficha médica hospitalaria, en dos diferentes momentos:
T0 baseline: entrevista y obtención de la concordancia del paciente en participar de la investigación por medio de la firma del Término de Consentimiento Libre e Informado TCLI.
Fueron obtenidos datos de caracterización sociodemográfica y clínica, adherencia a medicamentos, factores relacionados a la no adherencia y CVRS genérica y específica;
T2 dos meses después de T0: fueron nuevamente obtenidas las medidas de adherencia y de CVRS.
Intervención
La intervención fue aplicada en T0, solamente a los pacientes asignados en el GI y consistió en la formulación e implementación de planes, de acuerdo con los presupuestos teóricos del Implementation Intention, con base en un estudio brasileño previo.
Los pacientes fueron convidados a elaborar, en conjunto con el investigador, los planes de acción y de enfrentamiento de obstáculos relacionados a la adherencia a medicamentos.
En T1 un mes después de T0 fue realizado un refuerzo presencial de las estrategias de planificación, por medio de la lectura en conjunto de los planes elaborados en T0.
Los detalles de la intervención se encuentran en estudio anterior.
Los pacientes asignados en el GC recibieron el cuidado de rutina de la unidad, que consistía en el seguimiento clínico habitualmente realizado en el ambulatorio.
Fueron orientados a mantener su rutina de actividades, así como sus consultas de seguimiento clínico con el médico.
-Morisky Self-Reported Measure of Medication Adherence Scale: compuesta por cuatro aspectos relativos a la no adherencia al tratamiento con medicamentos, estructurados en escalas tipo Likert con cuatro o cinco opciones de respuesta, cuya suma genera un puntaje que varía de 4 a 18; cuanto menor es el puntaje mayor es la probabilidad de la adherencia.
-Proporción de adherencia a medicamentos: construido para identificar y cuantificar los medicamentos y su forma de utilización.
Engloba las variables: nombre, dosificación y posología de los medicamentos prescritos; describe la forma de utilización de cada medicamento, de acuerdo con la dosis y posología, en las 24 horas anteriores, en la semana anterior y en el mes previo a la entrevista.
La adherencia fue calculada con base en las dosis omitidas, autorrelatadas, por medio del cálculo: [dosis prescritas - dosis perdidas x 100 / dosis prescritas].
Fueron considerados "adherentes" los que obtuvieron un porcentaje de consumo de medicamentos prescritos, mayor o igual a 80%.
Para los que hacían uso de más de un medicamento, la proporción de la adherencia fue calculada por el promedio de los porcentajes de adherencia a cada medicamento.
La proporción de la adherencia fue analizada como variable continua y binaria- dosis adecuada dosis utilizada ≥80% de la dosificación prescrita y dosis insuficiente dosis utilizada <80% de la dosificación prescrita.
-Evaluación global de la adherencia: fueron evaluados el número y la frecuencia de los medicamentos ingeridos y su asociación con eventos cotidianos del día, como: ayuno, desayuno, almuerzo y cena.
Fue evaluada con base en la siguiente clasificación: Grupo I posología y cuidados adecuados a la prescripción; Grupo II posología adecuada y cuidados inadecuados, Grupo III posología insuficiente y cuidados adecuados y Grupo IV posología y cuidados inadecuados.
Fueron considerados "adherentes" los pacientes clasificados en el grupo I y "no adherentes", los clasificados en los grupos II, III, y IV.
-MacNew Heart Disease Health-related Quality of Life Questionnaire MacNew: consiste de la versión modificada del instrumento "Quality of Life after Myocardial Infarction" QLMI original, compuesto por los dominios: Función Física 13 ítems, Función Emocional 14 ítems y Función Social 13 ítems.
Un mismo ítem hace parte de más de un dominio.
El puntaje máximo posible en cualquier dominio es siete indica mejor CVRS y el mínimo es uno sugiere peor CVRS.
Ítems no respondidos no contribuyen para el puntaje y el ítem 27 relación sexual puede ser excluido sin alterar el puntaje final del dominio.
Los puntajes de los dominios son calculados por medio del promedio aritmético de las respuestas en aquel dominio.
Si más de 50% de los ítems para un dominio no son respondidos, el puntaje para aquel dominio no es calculado.
El puntaje total es calculado por medio del promedio aritmético de todos los ítems respondidos, a menos que uno de los dominios estuviese completamente en blanco.
La versión brasileña del MacNew es considerada confiable, válida y de simple administración.
En el presente estudio la confiabilidad, en lo que se refiere a la consistencia interna, evaluada por el coeficiente alfa de Cronbach, osciló entre 0,80 y 0,90 a lo largo del seguimiento.
-The Medical Study 36-item Short Form Health Survey - SF-36: instrumento de evaluación genérica del estado de salud percibido, de fácil administración y comprensión.
Está compuesto por ocho dominios: Capacidad Funcional diez ítems, Aspectos Físicos cuatro ítems, Dolor dos ítems, Estado General de Salud cinco ítems, Vitalidad cuatro ítems, Aspectos Sociales dos ítems, Aspectos Emocionales tres ítems, Salud Mental cinco ítems y por una cuestión de evaluación comparativa entre las condiciones de salud actual y la de un año atrás.
El puntaje final varía de cero peor estado de salud a 100 mejor estado de salud.
Fue utilizada la versión brasileña del SF-36, cuya consistencia interna, en el presente estudio, evaluada por el coeficiente alfa de Cronbach, osciló entre 0,60 y 0,90 a lo largo del seguimiento.
Análisis de los Datos
Fueron realizados análisis descriptivos para caracterizar la muestra según las variables sociodemográficas, clínicas, de adherencia a medicamentos y de CVRS.
La prueba t de Student fue utilizada para verificar la existencia de diferencias entre las variables sociodemográficas y clínicas y de CVRS general y especifica entre los grupos GI y GC en T0.
El prueba t de Student pareada fue utilizada para verificar las diferencias en los promedios de CVRS entre los tiempos pre T0 y post-intervención T2.
El análisis de regresión linear simple fue utilizado para evaluar cambios en la CVRS en T2.
El coeficiente de correlación de Pearson fue empleado para verificar la relación entre adherencia a medicamentos y la CVRS.
Los coeficientes de correlación < 0,30 fueron considerados de débil magnitud, entre 0,30 y 0,50 de moderada magnitud, y > 0,50 de fuerte magnitud.
El nivel de significancia adoptado para las pruebas estadísticas fue p ≤ 0,05.
El estudio fue aprobado por el Comité de Ética en Investigación de una universidad del interior del estado de Sao Paulo Dictamen nº802/2009 y por el Comité de Ética en Investigación de un hospital municipal del interior del estado de Sao Paulo Dictamen nº001-11, conforme determinado por la Resolución nº 196/96 del Consejo Nacional de Salud/Ministerio de la Salud.
Los pacientes fueron convidados a participar del estudio por medio de explicación y lectura cuidadosa del TCLI, habiendo sido esclarecidos sobre los objetivos del estudio y procedimientos de recolección de datos, así como sobre el carácter voluntario de la participación, la garantía de anonimato y la libertad de desistir a cualquier momento sin cualquier perjuicio de la atención a la salud. Después de la concordancia en participar del estudio, todos los pacientes firmaron el TCLI.
Caracterización Sociodemográfica y clínica
En T0, 134 pacientes fueron considerados elegibles para el estudio.
De estos, 8 fueron excluidos debido a la presencia, de por lo menos, un criterio de exclusión.
Así, la muestra fue constituida por 126 pacientes, de los cuales 62 fueron asignados en el GC y 64 en el GI.
Después del primer abordaje, 5 pacientes fueron excluidos del GC y 6 del GI, debido a no comparecer a los retornos programados.
De esta forma, 115 pacientes completaron el estudio GC= 56; GI= 59.
El análisis comparativo entre los grupos en T0 evidenció que los grupos no eran diferentes en cuanto a las variables sociodemográficas y clínicas, excepto por el número de infartos previos, significativamente más elevado en el GI p=0,02.
La mayoría de los sujetos consumía en promedio 6,42,0 tipos de medicamentos, con promedio de 3,60,6 medicamentos cardioprotectores y 0,80,7 para alivio de los síntomas.
Cuando utilizada la proporción de adherencia y la escala de adherencia de Morisky, se observa que el grupo se caracterizó por la no adherencia.
Entre tanto, cuando considerada la proporción de adherencia en asociación con cuidados adecuados, la mayoría se clasificó como no adherente.
Sin embargo, en el GI un porcentaje significativo de individuos era adherente, cuando utilizada la medida de evaluación global de la adherencia p=0,023 Tabla 1.
Análisis de las medidas de Calidad de Vida Relacionada a la Salud CVRS
En cuanto a la CVRS específica MacNew, fueron constatados, en T2, en el GI, puntajes promedios significativamente más elevados p<0,05, para todos los dominios del MacNew, cuando comparado al inicio del estudio T0.
Sin embargo, en el GC, también fue constatada una elevación significativa en los puntajes de la mayoría de los dominios del MacNew, excepto en el dominio Función Emocional, sin embargo estas diferencias no fueron estadísticamente significativas Tabla 2.
En relación a la CVRS genérica, fueron observados en el GI, puntajes significativamente más elevados en T2 en los dominios Capacidad Funcional p<0,001 y Aspectos Emocionales p<0,05, cuando comparado a los puntajes obtenidos en T0.
En el GC no fue observada diferencia significativa entre los puntajes obtenidos en T2 y T0.
A pesar de que la Intervención hubiese explicado 5% de la variabilidad de la medida de proporción de adherencia, el análisis de regresión linear evidenció que la intervención no fue capaz de explicar la variabilidad de las medidas de CVRS general y específica.
Relación entre Adhesión y Calidad de Vida Relacionada a la Salud
En cuanto a las correlaciones entre los puntajes de la escala de Morisky y de CVRS específica, se constató en el GI, en T0, la ausencia de correlaciones.
Sin embargo, en T2, fueron constatadas correlaciones negativas de débil magnitud en las dimensiones Función Física r=-0,29; p=0,04, Función Emocional r=-0,27; p=0,04 y puntaje Total r=-0,29; p=0,04 del MacNew, indicando que cuanto mejor es la CVRS específica, mayor es la adherencia a los medicamentos.
En el GC, en T0, fue constatada una correlación negativa significativa de moderada magnitud entre la medida de adherencia de Morisky y la Función Emocional del MacNew r=-0,31; p=0,02.
En T2,no fueron encontradas correlaciones entre Morisky y la medida específica de CVRS.
En el GI, en T0, no fueron encontradas correlaciones entre la escala de adherencia de Morisky y la CVRS genérica.
En T2 fue constatada correlación positiva de débil magnitud entre puntaje total de Morisky y el dominio Aspectos Emocionales r=0,27; p=0,04 del SF-36, contrariando las hipótesis previamente establecidas.
En el GC, en T0, fueron encontradas correlaciones negativas de débil magnitud entre la escala de Morisky y los dominios Dolor r=-0,26; p=0,05 y Salud Mental r=-0,29; p=0,03, indicando que cuanto mejor es la CVRS genérica mayor es la probabilidad de adherencia.
En T2 no fueron encontradas correlaciones significativas para este grupo.
Se constató, en el GI, en T0, ausencia de correlaciones entre laproporción de adherencia y la CVRS específica.
En T2, fueron observadas correlaciones significativas de débil a moderada magnitud entre la proporción de adherencia y la Función Social r=0,34; p=0,01 y el puntaje total r=0,29; p=0,04 del MacNew, indicando que cuanto mejor es la CVRS específica mejor es la adherencia.
Entretanto, en el GC, en T0, fue encontrada correlación negativa entre la proporción de adherencia y el dominio Aspecto Social r= -0,28; p=0,04 del MacNew, contrariando las hipótesis previamente formuladas.
No fueron constatadas correlaciones significativas en T2.
En lo que se refiere a la relación entre la proporción de adherencia y la medida genérica de CVRS, fue encontrada, en el GI, en T0, una correlación de débil magnitud con el dominio Estado General de Salud r=0,26; p=0,05 del SF-36; En T2 fue evidenciada correlación positiva de moderada magnitud con el dominio Aspectos Emocionales del SF-36 r=0,30; p=0,02, ratificando las hipótesis previamente establecidas.
Entre tanto, en el GC, en T0, fueron constatadas correlaciones negativas significativas de débil a moderada magnitud entre la proporción de adherencia y el Estado General de Salud r= -0,42; p=0,00 y Aspectos Sociales r=-0,28; p=0,04 del SF-36, contrariando las hipótesis previamente establecidas.
En T2, también fue verificada una correlación negativa significativa r=-0,28; p=0,03 entre la proporción de adherencia y el dominio Estado General de Salud del SF-36.
Discusión
Fueron objetivos de este estudio, comparar la CVRS general y específica de pacientes con enfermedad coronaria asignados en los grupos GI y GC después de la implementación de una intervención basada en las estrategias de Planificación de Acción y de Enfrentamiento de Obstáculos para adherencia a medicamentos, así como verificar la existencia de una relación entre adherencia y CVRS en dos meses de seguimiento.
Los hallazgos evidenciaron que los pacientes del GI, en T2, presentaron aumento significativo de los puntajes promedios en todos los dominios del MacNew, así como en las dimensiones Capacidad Funcional y Aspectos Emocionales del SF-36, cuando comparado a los puntajes obtenidos en el inicio del estudio T0.
Relaciones de débil a moderada magnitud fueron constatadas entre adherencia y la medida específica de CVRS.
Entre tanto, los hallazgos no fueron consistentes a lo largo del seguimiento de dos meses.
Las relaciones entre adherencia y CVRS específica MacNewfueron encontradas especialmente en el GI, al final de dos meses de seguimiento T2, para ambas medidas empleadas - proporción de adherencia y escala de Morisky.
Fueron constatadas correlaciones negativas significativas de débil magnitud entre la escala de Morisky y los dominios Función Física, Función Emocional y puntaje total del MacNew, así como correlaciones de débil a moderada magnitud entre la proporción de adherencia y el dominio Función Social y puntaje total del MacNew.
Sin embargo, una correlación no esperada fue evidenciada en el GC, en T0 entre la proporción de adherencia y el dominio Función Social del MacNew.
En síntesis, cuanto mayor es la probabilidad de adherencia mejor es la CVRS en todos los dominios y puntaje total del MacNew.
En el análisis de las relaciones entre adherencia y CVRS genérica SF-36 las correlaciones ocurrieron en ambos tiempos T0 y T2 y grupos GI y GC.
En el GI se destacó la relación entre la proporción de adherencia y los dominios - Estado General de Salud en T0 y Aspectos Emocionales en T2.
La medida de adherencia de Morisky no se correlacionó, en el GI, con la CVRS genérica, excepto por la correlación positiva, no esperada, con el Dominio Aspecto Emocional.
En el GC fueron constatadas correlaciones negativas entre la escala de adherencia de Morisky y los dominios Dolor y Salud Mental, en cuanto la proporción de adherencia se correlacionó de forma negativa e inesperada con los dominios - Estado General de Salud en T0 y T2 y Aspectos Sociales en T0.
Esos hallazgos sugieren que la relación entre adherencia y CVRS genérica se muestra menos consistente si comparada a los resultados de la medida específica.
En el presente estudio, a pesar de que el GI hubiese presentado mejor CVRS en todos los dominios del MacNew y en los dominios Capacidad Funcional y Estado Emocional del SF-36, la intervención no fue capaz de explicar la variabilidad de la CVRS después de dos meses de seguimiento.
Una de las explicaciones para este hallazgo se refiere a la limitación de las medidas de autorrelato en la medida exacta de la adherencia, así como el período de tiempo limitado para aplicación de la intervención para el cambio de comportamiento tan complejo como la adherencia.
Las correlaciones de débil a moderada magnitudes entre adherencia y CVRS relatadas en la literatura y, evidenciadas en el presente estudio, son consistentes con el actual reconocimiento de que otros factores, además de los físicos y emocionales afectan la CVRS.
El mecanismo exacto por el cual la adherencia a medicamentos se asocia a la CVRS es todavía desconocido, siendo sugerido que la CVRS hace parte de una compleja red de características psicosociales que influencian la habilidad del paciente en lidiar con la cronicidad de su Enfermedad.
Hallazgos anterioresen que participaron pacientes diabéticos tipo 2 evidenciaron que la adherencia a medicamentos no se asoció a los dominios de la CVRS.
Sin embargo, una asociación fue observada con la combinación del conocimiento sobre la prescripción médica y la actitud en relación a la adherencia a medicamentos, apuntando la necesidad de realizar investigaciones sobre las variables psicosociales determinantes del comportamiento de la adherencia.
La ausencia o la débil relación entre la adherencia y CVRS fueron observadas en estudios que utilizaron medidas de autorrelato, así como en aquellos que utilizaron registros electrónicos de prescripciones.
Así, nuestros resultados pueden reflejar las limitaciones de diferentes métodos utilizados para medir la adherencia a medicamentos.
Otra limitación se refiere al hecho de que se desconoce, en la muestra estudiada, las variables psicosociales determinantes de la adherencia a medicamentos que podrían posibilitar el mejor delineamiento de la intervención - si motivacional y/o motivacional y volitiva.
Se recomienda la realización de nuevos estudios con el objetivo de profundizar el conocimiento sobre la relación longitudinal entre la adherencia a los medicamentos cardioprotectores con el alivio de los síntomas y CVRS.
Además, se sugiere investigar el posible efecto mediador de los determinantes motivacionales y volitivos en la adherencia a medicamentos.
La elucidación de estas relaciones contribuirá para el delineamiento de intervenciones basadas en teorías que sean más efectivas en la promoción de la adherencia y, consecuentemente, en la mejoría de la CVRS entre pacientes con EAC.
Conclusión
Los hallazgos evidenciaron que la intervención basada en las estrategias de planificación de acción y planificación de obstáculos para adherencia a medicamentos no influenciaron las medidas genérica y específica de CVRS en pacientes con enfermedad coronaria en seguimiento en ambulatorio.
En cuanto a la relación entre adherencia y CVRS, fueron constatadas correlaciones significativas, sin embargo de débil a moderada magnitud, entre las medidas de adherencia a medicamentos utilizadas en el presente estudio y las medidas de CVRS, especialmente entre adherencia a medicamentos y la medida de CVRS específica.
Se recomienda la realización de estudios futuros para elucidar los factores psicosociales mediadores de la relación entre adherencia a medicamentos y CVRS, con el objetivo de la delineación de intervenciones de enfermería efectivas en la promoción de la adherencia a medicamentos y mejoría de la CVRS en pacientes afectados por enfermedad de la arteria coronaria.
Introducción
Brasil pasa por un acelerado proceso de envejecimiento de la sociedad del país.
En el año de 2006, poseía aproximadamente 19 millones de individuos con más de 60 años de edad.
El envejecimiento poblacional tiene como consecuencia el aumento en la prevalencia de condiciones crónicas y alto consumo de medicamentos.
El trastorno bipolar TAB en la tercera edad es un problema creciente de salud pública.
Sin embargo, existe una falta de estudios epidemiológicos sobre el trastorno en este intervalo de edad.
Se sabe que en Estados Unidos, las tasas de prevalencia de TAB en ancianos varían entre 0,1% y 0,4%.
Sin embargo, en el país, este trastorno afecta cerca de 10% a 25% de todos los pacientes ancianos con trastornos de humor y es responsable por 5% de las internaciones de ancianos por causas psiquiátricas.
En Brasil, no hay precisión sobre la incidencia y prevalencia de TAB en la tercera edad.
Entre tanto, el diagnóstico de TAB en ancianos se destaca como causa de internaciones psiquiátricas en este grupo.
El tratamiento medicamentoso es esencial para el control del TAB en todas sus fases y en todas las edades.
Entretanto, el suceso de la fármacoterapia está condicionado a la adhesión al tratamiento medicamentoso y existen diversos factores que se interponen como barreras a la adhesión, de la persona con TAB, al medicamento.
Entre estas barreras, puede estar presente el déficit de conocimiento acerca de los medicamentos prescritos.
Una investigación desarrollada en 2007, en el mismo servicio en que fue realizado el presente estudio, investigó la adhesión al tratamiento y la satisfacción en cuanto al equipo de salud y fármacoterapia en adultos con TAB.
El referido estudio constató que a pesar de que la mayoría de los pacientes afirmó estar satisfecho con la efectividad del medicamento y con las informaciones recibidas en el servicio de salud, apenas 28,5% de los pacientes adhirieron al tratamiento medicamentoso.
Entre tanto, no existen estudios que evalúen la adhesión al medicamento y el conocimiento sobre la medicación, del contingente de personas ancianas con TAB.
Es un hecho que personas ancianas portadores de TAB, frecuentemente, tienen necesidades específicas relacionadas al tratamiento en comparación con individuos jóvenes.
Esas necesidades son producto de factores típicos de la tercera edad: comorbilidades físicas especialmente enfermedades crónicas aislamiento social, alteraciones cognitivas, limitaciones en la realización de actividades de la vida diaria, polifarmacia, variaciones relacionadas a la edad en la respuesta a la terapia, entre otras.
Se verifica, en la literatura, que las particularidades del manejo del tratamiento medicamentoso del TAB geriátrico han sido poco investigadas en comparación con el manejo en la población joven.
Un avance en el desarrollo del conocimiento científico sobre el TAB geriátrico y su tratamiento podría proporcionar una mejoría en la asistencia a ese grupo.
Todo el contexto descrito apunta para la importancia de realizar investigaciones sobre la adhesión a la fármacoterapia, así como sobre el conocimiento y dificultades de pacientes ancianos con TAB relacionados a los medicamentos prescritos, objetivando ofrecer subsidios para la optimización del tratamiento ofrecido a esta clientela.
Este estudio tuvo como objetivo verificar el grado de adhesión, el nivel de conocimiento y las dificultades de personas ancianas con TAB relacionadas al seguimiento de la terapéutica medicamentosa prescrita.
Este es un estudio transversal, descriptivo, con abordaje cualitativo y cuantitativo.
Fue realizado en el domicilio de personas ancianas con TAB, atendidas en un núcleo de salud mental NSM perteneciente al Sistema Único de Salud, en un municipio del interior del estado de Sao Paulo.
El proyecto fue desarrollado después de su aprobación por el Comité de Ética en Investigación de la institución Protocolo n.269/CEP-CSE-FMRP-USP.
Fueron seleccionados para el estudio todos los pacientes con 60 años o más, diagnosticados con TAB, en uso continuo de medicamentos para tratamiento del referido trastorno y que tuvieron consulta programada con los médicos del NSM durante el período de tres meses después del inicio de la recolección de datos.
Fueron adoptados, también, como criterios de inclusión: ser capaz de comunicarse verbalmente, concordar en participar del estudio y firmar el término de consentimiento esclarecido.
Fue aplicado el Mini-examen del Estado Mental Mini-Mental, siendo criterio para exclusión del estudio, de acuerdo con el referido examen, la puntuación inferior a 24 para sujetos con escolaridad y puntuación inferior a 18 para analfabetos.
Para la recolección de los datos fue empleada la entrevista semiestructurada orientada por un guión elaborado por las autoras del estudio que consistió de datos referentes a la caracterización de los sujetos, preguntas relacionadas a la adhesión, al conocimiento del anciano sobre la terapéutica medicamentosa instituida y datos referentes a las dificultades de los participantes relacionadas al seguimiento del tratamiento medicamentoso.
Los datos fueron analizados por abordaje cualitativo cuantitativo.
El grado de adhesión fue definido por la aplicación de la Prueba de Morisky y Green.
Esa prueba permite identificar el grado de adhesión del paciente y discriminar si la eventual no adhesión es debida a comportamiento intencional preguntas: "¿Cuándo usted se siente bien, alguna vez, usted deja de tomar su remedio?" y "¿Cuándo usted se siente mal, con el remedio, a veces, deja de tomarlo?" o no intencionalmente preguntas: "¿Usted, alguna vez, se olvida de tomar su remedio?" y "¿Usted, a veces, es descuidado en cuanto al horario de tomar su remedio?".
La prueba fue validada por otros estudios y ya fue traducida y aplicada en Brasil.
Fue atribuido a las respuestas el valor de 0 cero o 1, siendo el valor 1 destinado a cada respuesta positiva en que la frecuencia admitida fue de una vez por mes o menos, y el valor 0 cero para las otras posibilidades de frecuencia.
Fue adoptado como criterio para clasificar el grado de adhesión: "adherentes" los pacientes que obtuvieron 4 puntos en la Prueba de Morisky y Green y "no adherentes" aquellos que obtuvieron de 0 a 3 puntos.
Para categorizar el grado de conocimiento del paciente en relación a los medicamentos prescritos, fue adoptada una escala ya empleada en estudios anteriores.
En esta escala, el grado de conocimiento puede ser categorizado de 0 a 100% en 5 intervalos que representan las siguientes clases: "sin conocimiento" 0%; "muy poco conocimiento" 0% 25%; "poco conocimiento" 25% 50%; "conocimiento regular" 50% 75%; y "buen conocimiento" 75% 100%.
Esa escala fue utilizada para categorizar el grado de conocimiento del paciente en relación a los siguientes aspectos del medicamento: nombre, dosis y frecuencia de utilización.
La respuesta a cada pregunta fue clasificada como cierta o equivocada, considerándose cada medicamento prescrito para el paciente.
La respuesta "no sé" fue clasificada como equivocada.
De ese modo, al ser prescritos 10 medicamentos para un paciente, si éste supiese informar correctamente el nombre de 4 medicamentos, el grado de conocimiento del paciente sería de 40% en relación a los nombres de los medicamentos siendo incluido en la categoría "poco conocimiento" en relación al nombre de las medicaciones.
Se procedió de esa forma para las demás variables relacionadas a los medicamentos.
Los datos relacionados a la caracterización de los participantes del estudio y al conocimiento de los mismos sobre la terapéutica medicamentosa fueron digitados en una base de datos estructurada en el formato de planilla, en el programa Excel y posteriormente transportados para el programa Statistical Package for the Social Science SPS, versión 11.5.
Para análisis de los datos sobre las dificultades de los pacientes referentes al seguimiento de la terapia medicamentosa, fue utilizado el abordaje cualitativo, basado en los pasos propuestos Minayo: ordenación de los datos recolectados, clasificación de los datos desarrollo de las categorías empíricas centrales y análisis final articulación de los datos empíricos con la literatura.
Categorización de los sujetos del estudio
Categorización de los sujetos del estudio
En el período de tres meses después del inicio de la investigación, tuvieron consulta médica programada en el núcleo de salud mental, 17 personas ancianas portadoras de TAB que atendían a los criterios de inclusión del estudio.
De esos 17 pacientes entrevistados, se verificó que la mayoría era del sexo femenino 76,47%, casada 52,94%, jubilado debido al trastorno 70,58% y tenían enseñanza fundamental incompleta 58,82%.
En cuanto a los medicamentos utilizados por los sujetos del estudio para el control de síntomas psiquiátricos, se encontró que 15 88,24% ancianos estaban utilizando estabilizadores del humor. Los antipsicóticos fueron prescritos para siete 41,18% entrevistados.
Se destaca, también, que cinco 29,41% estaban tomando benzodiazepínicos y tres 17,65% individuos usaban antidepresivos.
Comportamiento relacionado a la adhesión al tratamiento medicamentoso
La adhesión al tratamiento medicamentoso fue evaluada por la Prueba de Morisky y Green la cual permite evaluar si la eventual no-adhesión del paciente se debe a comportamiento intencional dejar de tomar la medicación por sentirse bien o por sentirse mal o no intencional olvido y descuido en cuanto al horario de la medicación.
Se identificó, entre los investigados, que apenas dos 11,76% adhirieron al tratamiento medicamentoso prescrito.
Del total de sujetos entrevistados, 1164,72% son no adherentes por comportamiento no intencional, en cuanto dos 11,76% son no adherentes por comportamiento intencional.
Se verificó que dos 11,76% participantes del estudio no adhirieron al medicamento prescrito sea por comportamiento intencional o por comportamiento no intencional.
El grado de conocimiento del medicamento
Esta investigación evaluó el grado de conocimiento del paciente en relación a los medicamentos prescritos por el psiquiatra, comparando la última prescripción médica disponible en la ficha del paciente, con los medicamentos referidos por el mismo.
Fue analizado el grado de conocimiento referente al nombre, dosis y frecuencia de los medicamentos, conforme demuestra la Figura 1.
Se observa que el menor grado de conocimiento fue en relación a la dosis y frecuencia de administración de los medicamentos.
En ambas variables, la mayoría de los entrevistados 58,82% presentó 0% de conocimiento.
En relación a la dosis, fueron consideradas correctas las respuestas que identificaban la cantidad, en unidades de medida gramo, miligramo y mililitro, a ser administrada en cada horario o en el período de 24 horas, de acuerdo con la prescripción médica.
Se constata, en la Figura 1, que apenas 5 29,41% pacientes sabían informar más de 75% de los nombres de los medicamentos en uso.
Para evaluación del conocimiento sobre los nombres de los medicamentos se aceptó como correcta la respuesta que identificaba el medicamento prescrito, tanto por el nombre genérico como por cualquier nombre comercial.
Las dificultades de personas ancianas con TAB relacionadas a la terapéutica medicamentosa
A partir del análisis de contenido de las entrevistas emergieron algunas categorías que describen las dificultades de las personas ancianas con TAB para seguir el tratamiento farmacológico prescrito, conforme descrito en la secuencia.
Necesidad de tolerar la Polifármacoterapia
Esta categoría describe el paciente en el proceso de utilización de varios tipos de medicamentos tratando de estabilizar el humor y controlar las comorbilidades.
Además de los medicamentos psicotrópicos prescritos para control del TAB, los ancianos frecuentemente precisan utilizar continuamente medicamentos para el control de comorbilidades como hipertensión, diabetes, entre otras.
En ese contexto, el individuo desprecia el hecho de tomar "demasiados remedios", como apuntan los relatos a seguir.
Para presión es captopril, hay uno que es para colesterol que yo no recuerdo el nombre, es un rojito..., pero yo tomo metformina que yo tengo diabetes, tomo arzocon, también para diabetes, tomo AS... yo tomo los remedios de la salud mental...
Carbolítio, tomo el clorpromazina y el akineton... y el clorana yo tomo de mañana.
Tomo vitamina B3, Carbonato de calcio, Meprozol... es tanto remedio.
Tomo aquel para presión, carbonato de sodio, Sinvastatina uno en la noche... el omeprazol...
S8 Es mucho remedio...
Entonces yo hago confusión...
S6 Es válido resaltar que la necesidad de utilizar muchos medicamentos simultáneamente es considerada un factor de "confusión" para el paciente, dificultando su independencia para auto-administrar los medicamentos prescritos.
Limitaciones para la auto-administración del medicamento prescrito
Se identificó que la dificultad de ingerir medicamento en el horario y la dosis correcta se torna acentuada en el anciano.
Tal aspecto es claramente identificado en las declaraciones de los entrevistados, donde el olvido es citado como un acontecimiento banal y relativamente frecuente.
Yo diría que yo olvido unas cuatro veces por mes...
Unas tres veces por semana... ah, directo.
S16 Se percibió que frente a las dificultades encontradas para la administración de los medicamentos, los ancianos con TAB adoptan varias estrategias para no olvidar el horario de los mismos, como revelan los relatos a seguir.
Cuando yo voy a almorzar yo ya pongo aquí apunta la mesa...
Y el de las dos horas que yo tomo, si yo voy a acostarme un poco yo lo llevo el despertador para levantarme y tomar.
S3 Tengo el saquito del remedio.
Entonces pongo todo seguido así, ahí tomo el primero, pongo en el saquito, el segundo, pongo en el saquito, si no yo hago confusión yo no sé si yo tomé si yo no tomé, ¿entendió?
S4 Mi medicamento, viene todo escrito, los sobres de mis medicamentos, fueron hechos así: la luna, el sol, para no cambiar, hacer confusión con el remedio.
La joven de aquí que los pasó, la que hace los sobres.
S16 Al necesitar de ayuda para la administración de sus medicamentos, hay ancianos con TAB que cuentan con el apoyo familiar para que la terapéutica sea seguida correctamente.
Sólo, yo no tomo.
Hay uno que no recuerdo.
S2 Ellos familiares estaban bastante encima de mí.... a toda hora preguntando si yo estaba sintiéndome mejor, tomando los remedios ciertos... colocaban los remedios cerca de la TV para yo no olvidar de tomar.
S13 Entretanto, no todos los ancianos encuentran el apoyo que necesitan para que el tratamiento medicamentoso sea seguido adecuadamente.
Las declaraciones a seguir apuntan esta cuestión.
Nunca pusieron pastilla aquí en mi mano, puedo llegar del hospital débil, nunca, nunca, nunca.
S3 Ellos no me ayudan - no mi hija.
Hay cosas de las que no me gusta hablar.
Entonces, tenemos que ser muy tolerantes.
S8 Ellas no ayudan mucho no...
No acostumbran recordar mucho ni de las cosas de ellas, entonces soy yo que tomo cuenta de mi mismo.
S11 Necesidad de adherir, pero no a la fármacoterapia
Al convivir con una enfermedad crónica, que exige la utilización prolongada de un medicamento, se identificó entre los sujetos de la investigación el deseo y la esperanza de un día poder terminar el tratamiento farmacológico.
El otro médico dice que yo voy a tener que tomar el carbolítio la vida entera, yo dije ah si Dios quiere yo voy dejarlo un día..., yo voy..., pero por ahora no puedo.
S5 Yo digo así 'pienso que no precisa más'.
Porque es mucho remedio que yo tomo... yo tengo voluntad de parar con el Haldol...
Yo tengo ganas de parar.
S6 El deseo de terminar la utilización de medicamentos para el control del trastorno puede estar relacionado a la no-adhesión.
S4 Ahí paraba de tomar el remedio porque yo pensaba que no estaba sirviendo de nada... yo ya traté.
Hubo una vez que yo traté... así, ver si yo me quedaba sin tomar el remedio, pero no conseguí.
S9 Las declaraciones revelan que cuando sucede el intento de interrumpir el medicamento suceden crisis, los pacientes temen iniciar un nuevo intento de descontinuar el uso del mismo.
Yo quedé medio furiosa porque yo tenía que tomar remedios, yo decía que yo no estaba loca, y entonces yo decía que yo no precisaba de ninguna forma tomar...
Los días que yo paré de tomar el remedio, yo me quedaba gritando, quedaba desesperada...
Ahí yo misma fui viendo que yo no podía estar sin el remedio.
Peor sin ellos, si los largas ahí que yo quedo loco por causa de la enfermedad.
S7 Yo sabía que yo no iba mejorar si yo no lo tomase.
Ahí yo dije: "No... no puedo hacer eso conmigo misma...ahí pasé a tomar de nuevo.
S12 Efectos colaterales
El uso prolongado de los medicamentos trae como consecuencia el surgimiento de los efectos colaterales.
Los relatos de los pacientes evidencian la presencia de esos efectos, ocasionando incomodidad y restringiendo sus actividades cotidianas.
Se observó queja de somnolencia, mareo, incomodidad estomacal, dermatitis, temblores, aumento de peso y disminución de la libido.
Yo siento una somnolencia muy grande, yo duermo cerca de 13, 14 horas por día, es.. y la parte sexual también, ¿se da cuenta?
Yo fui disminuyendo paulatinamente y ahora está mal - ¡realmente!
Eso me preocupa más.
S7 Incomoda... el temblor en las manos, porque a veces que yo voy leer un papel así alguna cosa... incomoda.
Engordar no es bueno no, porque ya tenemos el problema, que es crónico.
S1 Me dio una alergia en la piel, manchó toda mi piel, la Carbmazepina..
S8 Yo tenía dificultades por causa del dolor en la boca del estómago... y yo reclamo toda la vida sabe.
S10 Se verificó, por medio de los relatos, que a pesar de que los ancianos reconocen la necesidad del medicamento para el control del TAB, el miedo de sus efectos colaterales es una constante.
La declaración, a seguir, expresa el deseo del anciano de utilizar otra forma de tratamiento remedio alternativo al psicofármaco.
Es verdad... si hace mal para otra cosa, pero.
Pero por lo menos la cabeza funciona....
Él medicamento es muy químico ahí yo le dije al Dr., yo tenía voluntad de tomar otro remedio que fuese menos químico.
S4 Cuestionando la necesidad del medicamento
Hubo pacientes que por no tener muchas informaciones sobre el trastorno, cuestionaron la necesidad del tratamiento medicamentoso prescrito.
Sus declaraciones revelan, también, el deseo de obtener informaciones sobre el trastorno y medicamentos en uso.
No sabía porque yo tenía que estar tomando eso medicamento...
S12 Yo sé que yo tengo que tomar el remedio, pero a veces ni sé para que... yo tomo el remedio para tratar de quedar bien.
Pero no sé no sé si voy a quedar bien con ese remedio.
S15 Hasta hoy yo no sé lo que es esa enfermedad.
Sin embargo yo sufro más...
Ah, me gustaría que la persona me dijese, que significa esa enfermedad.
S16 Se verificó entre los sujetos de la investigación que, al percibirse utilizando muchos medicamentos, presentando efectos colaterales de los mismos y no teniendo resultados inmediatos, pasan a cuestionar la eficacia del tratamiento medicamentoso.
Sus declaraciones revelan, también, que a pesar de no percibir mejoría en la sintomatología, "tiene que aceptar" el medicamento porque "el médico lo está diciendo", expresando su creencia total en la verdad médica, tornándose pasivo a la voluntad del médico.
Si yo tomo remedio para dolor de cabeza, me siento mejor... el Carbolítio yo no siento nada, si él mejora si no mejora, tengo que aceptar si el médico lo está diciendo.
Pero que yo siento mejora en el cuerpo, no siento nada.
S5 Hay día que yo digo 'estoy tomando ese remedio en vano, sólo me llenando de remedio', no está solucionando nada.
S6 Discusión
Este estudio identificó el grado de adhesión al tratamiento medicamentoso, el nivel de conocimiento y las dificultades de 17 ancianos con TAB en relación a la fármacoterapia prescrita.
Se encontró que la mayoría 76,47% de los participantes era del sexo femenino.
A pesar de que no exista en la literatura diferencia significativa en la prevalencia de TAB entre los géneros, el mayor número de mujeres atendidas en el NSM puede ser proveniente de la tendencia menor que tienen los hombres con TAB de buscar atención médica, cuando comparados a las mujeres.
Los medicamentos más utilizados por los sujetos del estudio para el control de síntomas psiquiátricos fueron estabilizadores del humor, seguidos por los antipsicóticos, benzodiazepínicos y antidepresivos.
Estos hallazgos son corroborados por la literatura que evidencia que actualmente, el tratamiento del TAB en el anciano incluye estabilizadores del humor litio, anticonvulsivos los cuales, en algunos casos, pueden ser asociados a los antipsicóticos, ansiolíticos, antidepresivos y a electro-convulso-terapia.
Este estudio identificó alta tasa de no-adhesión al tratamiento farmacológico entre los ancianos con TAB.
A ese respecto, la literatura internacional evidencia que aproximadamente 50% de los pacientes bipolares interrumpen el tratamiento por lo menos una vez, en cuanto 30% de ellos lo hacen al menos dos veces.
Se resalta que la no-adhesión al medicamento compromete significativamente la eficacia del mismo y está asociada a peor pronóstico, riesgo aumentado de recaídas y suicidio, y mayor consumo de recursos en el sistema de salud.
Se identificó bajo nivel de conocimiento del paciente en relación a los medicamentos prescritos, siendo que el déficit de conocimiento fue mayor en relación a la dosis y frecuencia de administración de los medicamentos.
El desconocimiento a ese respecto puede ocasionar tanto omisiones de dosis como extra-dosis.
Así, estos ancianos pueden estar expuestos a la ineficacia del tratamiento por la utilización de los fármacos por abajo de los niveles terapéuticos y al riesgo de toxicidad por la manutención del medicamento por encima de las dosis terapéuticas, siendo que ese riesgo puede ser agravado por las particularidades del anciano en la metabolización de los medicamentos.
Este estudio constató que apenas cinco pacientes sabían informar más de 75% de los nombres de los medicamentos en uso.
El conocimiento del nombre de la medicación es esencial para que el paciente sepa diferenciarla en el momento de la compra y utilización, así como informar sobre las mismas por ocasión de internaciones, exámenes, reacciones adversas, alergias, entre otros.
Se resalta que el conocimiento sobre el nombre, dosis y frecuencia de administración de los medicamentos es de suma importancia para que el paciente esté apto a evitar errores en la utilización de los mismos.
El déficit de conocimiento a ese respecto puede señalar, entre otros aspectos, una falla o carencia en el proceso de educación del paciente por los profesionales de salud.
La utilización simultánea de múltiples fármacos fue uno de los problemas experimentados en el seguimiento de la terapéutica medicamentosa.
Según los participantes de la investigación, la polifármacoterapia puede aumentar las dificultades para la auto-administración de los medicamentos prescritos, elevando la posibilidad de no-adhesión.
El uso de muchas medicaciones puede, también, aumentar la probabilidad de ocurrencia de efectos colaterales.
La literatura apunta que la polifarmacia es un problema significativo en la tercera edad que requiere especial atención por parte de los profesionales de salud.
Un estudio revela que la mayoría de los ancianos consume por lo menos un medicamento y cerca de un tercio de ellos consume cinco o más simultáneamente, corroborando los hallazgos del presente estudio.
La limitación de ingerir medicamento en el horario y la dosis correcta se torna acentuada en el anciano, especialmente por olvido del horario de administración.
Esta dificultad para recordar el horario de administración de los medicamentos, constituye un riesgo para la no adhesión por comportamiento no intencional, que fue identificado en 64,72% de los participantes de este estudio.
Ese aspecto puede estar relacionado, entre otros, a la polifármacoterapia, al trastorno y al intervalo de edad estudiado, ya que ancianos con TAB tienden a presentar daños cognitivos dificultando el reconocimiento y memorización de los horarios de administración de los medicamentos.
Para los ancianos con TAB que tienen limitaciones para la auto-administración de medicamentos, es crucial el envolvimiento de la familia para prestar auxilio.
Familiares de ancianos con TAB en tratamiento en ambulatorio poseen una posición privilegiada para identificar problemas e intervenir colaborando en el tratamiento.
Para esto, es necesario que sean aconsejados, preparados y apoyados por los profesionales de salud.
Se encontró que los ancianos con TAB tienen deseo de interrumpir la fármacoterapia, siendo que algunos tratan de discontinuar el uso de medicamentos comprobando la real necesidad de los mismos.
A ese respecto, hay autores que mencionan que esa especie de prueba que algunos pacientes más activos, principalmente pacientes crónicos, desarrollan con su tratamiento se justifica por la intención de superar el estigma de enfermo crónico así como para amenizar ciertas interferencias en su cotidiano, ocasionadas por el seguimiento rígido de las prescripciones de medicamentos y sus efectos colaterales.
Se percibe que, cuando el intento de interrumpir el tratamiento medicamentoso provoca crises, los pacientes comprenden la necesidad del medicamento.
En ese momento se nota que la adhesión es vista como el único camino disponible para el alcance de la estabilidad emocional y, de esta forma, el paciente se siente obligado a tomar el medicamento.
Las limitaciones y la incomodidad ocasionados por los efectos colaterales de las medicaciones son una constante en lo cotidiano de los ancianos con TAB.
La literatura revela que los efectos colaterales de los medicamentos comprometen significativamente la calidad de vida de los pacientes y pueden ser el principal obstáculo para la adhesión al tratamiento farmacológico.
La carencia de informaciones sobre el trastorno y la falta de resultados inmediatos en el tratamiento farmacológico estuvieron relacionadas a las dudas sobre la necesidad y eficacia del tratamiento medicamentoso prescrito.
Estos hallazgos apuntan para la necesidad de realizar mayores inversiones en la educación de los pacientes y familiares en relación al trastorno y tratamiento.
En el seguimiento de la terapéutica medicamentosa, los participantes de este estudio enfrentan una variedad de dificultades que están estrechamente relacionadas entre sí y se refuerzan mutuamente.
Las categorías construidas en este estudio sobre las dificultades presentadas por los ancianos con TAB pueden señalar problemas que merecen ser investigados por los profesionales que actúan en la salud mental.
Consideraciones finales
Este estudio verificó el grado de adhesión, el nivel de conocimiento y las dificultades relacionadas al tratamiento medicamentoso en 17 ancianos con TAB.
Se identificó un bajo nivel de adhesión a la terapéutica medicamentosa en estos ancianos, lo que favorece un peor pronóstico del trastorno en esta clientela.
Se verificó la existencia de un déficit de conocimiento, especialmente sobre las dosis y frecuencia de los medicamentos.
Esta limitación señala que estos ancianos pueden estar expuestos a riesgos importantes en el seguimiento de la terapéutica medicamentosa, especialmente al utilizar medicamentos con estrecha acción terapéutica.
Este hallazgo indica, también, la necesidad de la supervisión de los ancianos con TAB en la auto-administración de los medicamentos prescritos, siendo relevante la presencia de un familiar/cuidador.
En ese contexto, una importante estrategia para introducir al familiar/cuidador en el cuidado al anciano en terapia medicamentosa consiste en la organización, en las instituciones de salud, de grupos de familiares para la educación en salud, coordinados por los profesionales.
También, son de suma importancia las acciones educativas junto a los ancianos con TAB, ya que la promoción de la adhesión al tratamiento y un mejor conocimiento de los mismos son aspectos considerados esenciales para la seguridad en la terapéutica medicamentosa.
Fueron levantadas muchas dificultades en el seguimiento de la terapia medicamentosa que pueden contribuir para la falta de adhesión al medicamento en la clientela en estudio: la polifármacoterapia, los efectos colaterales, las limitaciones para la auto-administración de los medicamentos prescritos, la falta de informaciones sobre trastorno y tratamiento, la creencia de que el medicamento es ineficaz y el deseo de terminar el tratamiento farmacológico.
Estos problemas merecen ser investigados por los profesionales en la práctica clínica para que sean establecidas intervenciones que puedan minimizar sus consecuencias.
Al cuidar de ancianos con TAB, es fundamental conocer las limitaciones, motivaciones y barreras que los mismos puedan enfrentar para el seguimiento de la terapéutica medicamentosa.
Solamente poseyendo este conocimiento el profesional de salud podrá proponer acciones que tengan impacto sobre la realidad del cliente.
Los resultados de este estudio apuntan, también, para la necesidad de implementación de estrategias que motiven el paciente a adherir a la terapéutica medicamentosa asumiendo mayor responsabilidad y participación activa en el tratamiento instituido.
El estudio integra la línea de investigación que utiliza la categoría analítica adhesión, una de las vertientes del Grupo de Investigación del CNPq "Adhesión, necesidades y vulnerabilidad en Salud Colectiva".
Algunos estudios apuntan que la adhesión al tratamiento extrapola el abordaje que reduce las necesidades de la salud a los aspectos clínicos y biológicos, especialmente cuando se trata de la tuberculosis, que está directamente asociada a la estructuración social.
La inserción de las personas en la sociedad determina las condiciones que la fortalecen o la limitan ante la vida; y las desigualdades sociales vuelven a los individuos vulnerables al desarrollo de la enfermedad.
Uno de los principales problemas que vuelve más complejo el problema de la enfermedad tiene que ver con el abandono del tratamiento, con serias repercusiones en el escenario epidemiológico.
Hay una variedad importante de contribuciones científicas que apuntan que el abandono está asociado a ciertos comportamientos, como la infección concomitante por el VIH y la historia de tratamiento anterior de la tuberculosis.
Sin embargo, es necesario considerar que la adhesión al tratamiento trasciende a la clínica tradicional y está relacionada a la forma como el paciente concibe la enfermedad, a como vive, y a la organización de los servicios de salud.
La situación mundial de la tuberculosis determinó que, en 1993, la Organización Mundial de la Salud recomendase la implementación de la DOTS, buscando garantizar la adhesión al tratamiento.
Un estudio presenta que la cantidad de publicaciones internacionales supera a las publicaciones nacionales; entre tanto las mismas presentan similitudes como analizar bajo la óptica de múltiples causas buscando factores sin atribuir jerarquías para determinar la enfermedad, y, en relación con el éxito o fracaso del tratamiento.
La tuberculosis es uno de los ejemplos consagrados que pone en evidencia la producción social de la enfermedad.
En un país como Brasil, hay que considerar la magnitud de las desigualdades sociales que vuelven vulnerables a los individuos al desarrollo de la tuberculosis.
En el Municipio de San Pablo, en particular, se verifica un vacío importante en términos de investigaciones, hecho que justificó el desarrollo del presente estudio.
En este sentido, se buscó identificar los significados de la DOTS, según los profesionales de la salud que actuaban junto a la SUVIS del Butanta-SP, con la finalidad de comprender sus límites y potencialidades en la adhesión al tratamiento.
Se trata de un estudio cualitativo, que tiene como materia prima las declaraciones de profesionales de la salud que actuaban en el ámbito gerencial o asistencial junto al Programa de Control de la Tuberculosis.
El análisis del objeto de estudio, la operacionalización de la DOTS, y su impacto en el proceso de adhesión al tratamiento, se guió con el marco teórico de la Teoría de la Determinación Social del Proceso Salud Enfermedad que considera la enfermedad como una parte de la totalidad del proceso social y en el concepto de adhesión.
La autora propone que la adhesión transciende el acto de ingerir el medicamento, y se relaciona directamente al lugar ocupado por el individuo en el proceso de producción y reproducción social, en la medida en que de este provienen condiciones favorables o limitantes para hacer efectivo el mantenimiento de la terapéutica.
Además, se refiere a la concepción de salud-enfermedad que presentan los individuos portadores de la enfermedad, así como a aspectos que se refieren a la organización de los servicios de salud.
El proyecto fue sometido a la apreciación del Comité de Ética de la Secretaría de la salud del Municipio de San Pablo, habiendo sido obtenida la autorización para la realización del estudio junto a la SUVIS del Butanta, San Pablo.
Los datos fueron recolectados por medio de un guión semiestructurado de entrevista, que antes de aplicarlo fue sometido a una prueba; se grabaron las declaraciones y fueron transcritas en su totalidad.
Se utilizó la técnica de análisis de discurso para descodificar el material empírico, y de las declaraciones fueron desprendidas frases temáticas.
Fueron entrevistados todos los profesionales que actuaban junto a la DOTS en la región de la SUVIS Butanta, contemplando 22 sujetos: 9 coordinadores gerentes de Unidades Básicas de la salud UBS, 13 profesionales de la salud que actuaban junto a la asistencia: 3 médicos, 5 enfermeras, y 5 auxiliares de enfermería, además del Coordinador del Programa de Control de la Tuberculosis y DOTS de la SUVIS del Butanta.
Las entrevistas fueron realizadas en el período de mayo a julio de 2006.
El escenario del estudio fue compuesto por 7 UBS de la SUVIS Butanta.
De la totalidad de los sujetos, 18 eran del sexo femenino y 4 del sexo masculino.
En cuanto al intervalo de edad de los investigados, dos estaban entre 21 y 30 años, 5 entre 31 y 40, 5 entre 41 y 50, ocho entre 51 y 60, y dos sobre los 61 años.
Entre los 9 coordinadores gerentes de UBS, 8 eran del sexo femenino y solamente un profesional tenía menos de 40 años.
Apenas 3 coordinadores declararon no haber recibido entrenamiento específico para actuar con tuberculosis.
Entre los 13 profesionales de la salud que desarrollaban la asistencia directa a los enfermos, 11 eran del sexo femenino.
Los 3 médicos declararon haber recibido entrenamiento, y todos tenían grado de especialista en salud pública.
Entre las 5 enfermeras, apenas una declaró tener experiencia y formación en esa misma área, En cuanto las demás declararon que el aprendizaje fue resultado de la práctica diaria en el servicio, o por orientaciones prestadas por la SUVIS del Butanta, San Pablo.
Los 5 auxiliares de enfermería negaron haber recibido entrenamiento para la operacionalización de la DOTS, pero si afirmaron recibir supervisión en servicio por la enfermera de la UBS.
Del análisis de las declaraciones surgieron frases temáticas que se presentan sintetizadas a continuacion.
Por considerar que, en algunos casos, la expresión manifestada por los sujetos ilustraba de forma efectiva la presentación de lo encontrado, se conservó la declaración que aparece en itálico.
Los significados sobre el Tratamiento con Supervisión TS
Los coordinadores de UBS y Coordinador del PCT y DOTS en la región
El TS es considerado como una estrategia eficiente para controlar las dificultades de la baja adhesión en el tratamiento de la tuberculosis, y como una inversión para aumentar las tasas de cura y disminuir el abandono.
En cuanto a su significado, se mencionó que se refiere a: ver, controlar y observar la ingestión de la medicación, garantizar la adhesión al tratamiento; hacer posible romper la cadena de transmisión, alcanzar la cura, además de evitar consecuencias del tratamiento incorrecto, acompañar a los comunicantes, abordar dificultades en el tratamiento, disminuir la resistencia a los medicamentos, organizar el servicio de la salud, y permitir que todos hablen la misma lengua.
En cuanto a la indicación del TS, el profesional de la salud es quien define los enfermos que serán mantenidos bajo esta estrategia que, generalmente, es recomendada a los pacientes que presentan recidiva de la enfermedad, abandono del tratamiento anterior, y a los pacientes que dan trabajo.
Entretanto, se encontraron declaraciones que apuntan que el TS debe ser ofrecido a todos los enfermos Por otro lado, algunos consideran que el TS no permite la autonomía del paciente.
Inclusive así, se encontró mención de que, debido a la situación actual de la tuberculosis, debe ser obligatorio y prioritario, en la UBS, que los pacientes decidan como el tratamiento puede ser realizado.
En cuanto a la frecuencia del TS, algunos sujetos apuntaron que era realizado diariamente.
Con respecto a esto, varios sujetos declararon que el TS asume características policiales, afectando la privacidad del enfermo.
Algunos coordinadores recomendaron que debería ser realizado semanalmente, o a cada dos o tres días.
Los profesionales asistenciales
Las declaraciones de estos sujetos revelan que la DOTS significa ver, cobrar, garantizar la adhesión, evitar el abandono, garantizar la cura, controlar la transmisión de la tuberculosis y que es un momento en el que se puede crear un vínculo.
En cuanto a la indicación de la DOTS, se declaró que debería ser obligatorio a todos.
Otros profesionales mencionaron que deben ser indicados apenas los rebeldes, complicados, complejos, sin conciencia de la enfermedad y a los resistentes a los medicamentos.
Las declaraciones apuntan que operacionalizar la DOTS significa orientar al enfermo y a la familia sobre el tratamiento y la gravedad de la enfermedad.
El papel del equipo de la salud, además de la supervisión de la ingestión de la medicación, significa acoger y acompañar al paciente durante el proceso terapéutico.
En cuanto al local a ser realizada el TS, hubo alusión de que puede ocurrir en la UBS o en el domicilio, habiéndose apuntado la UBS como el local apropiado, por disponer de un buen espacio físico.
En cuanto a la periodicidad del TS, se mencionó que, en algunas UBS se realiza diariamente, de preferencia en el período de la mañana.
En otras Unidades, el TS es realizado tres veces por semana.
Conforme indican las declaraciones, las UBS presentan diferentes maneras en la operacionalización del TS, intentando atender las necesidades de los enfermos.
Se apuntó que los enfermos se comprometen con la DOTS y, cuando es posible, también lo hacen los miembros de la familia, siendo que estos últimos quedan responsables por la supervisión de la ingestión de la medicación en los fines de semana.
Se mencionó que, cuando el enfermo no comparece al TS, el equipo de la salud entra en contacto con el mismo o con la familia, vía teléfono, o por visita a domicilio de los Agentes Comunitarios de la salud, o por el equipo de enfermería.
Los incentivos ofrecidos a los enfermos bajo la DOTS son importantes para la adhesión al tratamiento.
Se mencionó que los pacientes diferenciados, o sea, aquellos que presentan una mejor condición socio-económica, no reciben la ayuda económica básica.
En cuanto a las limitaciones apuntadas sobre la DOTS, hubo referencia a que la estrategia es burocrática, que no es ofrecida por la totalidad de los profesionales de la salud, que falta conocimiento sobre la estrategia entre los profesionales de la salud y es irregular la entrega de los incentivos, lo que trae problemas en las relaciones entre profesionales de la salud, enfermo y los familiares, una vez que se imputa a estos últimos esa falla.
Además, se apuntó que el TS no posibilita que el enfermo se responsabilice por su tratamiento, quedando ese encargo con el equipo de la salud, que, por lo tanto, estaría cargando al enfermo.
De manera general, las interpretaciones de los coordinadores de las UBS, así como de los profesionales de la salud que realizan la DOTS en las UBS, no difieren.
En las declaraciones, se menciona que la DOTS apoya la adhesión al tratamiento, reconociendo que no es suficiente para superar el problema de la tuberculosis.
La DOTS, al posibilitar el seguimiento continuado del enfermo, permite que se establezca una relación con el profesional de la salud, que se refleja, inclusive, en el hecho de que el paciente se siente acogido al presentar alguna queja y encontrar un acceso más fácil junto a los profesionales de salud.
Se apunta que la manutención de altas tasas de adhesión al tratamiento por el enfermo es proveniente de la DOTS y del empeño de los profesionales de la salud en mantener una comunicación adecuada con los enfermos.
En esa línea, el proceso de comunicación no se encierra en una lógica rectilínea, más bien presupone el canal abierto para escuchar.
De ahí el hecho de que el TS no se restringe a la observación de la ingestión de la medicación, y si se amplia para escuchar y compartir las necesidades.
Conforme las declaraciones que presentaron al TS, se interpreta a este como una actividad que "asegura" la manutención del tratamiento y que debe ser mantenida en la UBS, dato que no repercute negativamente en su dinámica, a pesar de requerir una infraestructura que actualmente se presenta precaria.
Las declaraciones también revelan que el TS es una práctica que se inicia en la recepción del enfermo, y que se continúa con la observación de la ingestión de la medicación, permitiendo el establecimiento de un vínculo entre el profesional de la salud y el enfermo.
Además de esto, el TS es aprendido, por los profesionales de la salud, como una estrategia que torna la UBS más acogedora, ya que posibilita un contacto próximo con el enfermo, además de crear una relación entre el profesional de la salud y el paciente en la que ocurre entendimiento, captura y orientación de las necesidades que emergen en la interacción entre ambos.
Se apuntó que el TS se constituye como momento oportuno para que el enfermo comparta dudas, angustias, problemas y necesidades, permitiendo la ampliación del foco terapéutico para más allá del diagnóstico médico.
El profesional de la salud puede aprovechar ese momento como un espacio para desmitificar la enfermedad, además de poder buscar fortalecer al enfermo en el enfrentamiento del proceso salud-enfermedad, estimulándolo para que ejerza su ciudadanía, o sea, el ejercicio de sus derechos.
Para los profesionales de la salud, la adhesión no es un proceso lineal; es más bien complejo y directamente relacionado al vínculo establecido entre el enfermo y el profesional.
Por un lado, se mencionó que el vínculo debe provenir del profesional de la salud, y que es construido sobre la base de una relación que posibilita la expresión de sentimientos y de necesidades por parte del enfermo.
Así, la adhesión es un proceso construido en lo cotidiano: proviene del ofrecimiento del medicamento, de orientaciones, de la inserción del enfermo en el servicio, de su acceso al servicio siempre que es necesario y de la disponibilidad de un profesional que sea referencia para la atención.
Por otro lado, la adhesión es amenazada cuando las prácticas de asistencia no permiten la flexibilización, por ejemplo, en términos de cambio de horario, habiéndose apuntado que prácticas rígidas del proceso de producción de servicios perjudican la ciudadanía y el ejercicio de la libertad como un derecho.
Profesionales de la salud dotados de compromiso con el trabajo en salud y con los enfermos buscan superar las dificultades presentadas por los pacientes y por el servicio, para colaborar en el proceso de adhesión.
La atención a las necesidades exige una visión amplia y humanizada, que extrapole la dimensión biológica del proceso salud-enfermedad.
El equipo de la salud debe ofrecer apoyo a los enfermos y familiares en el proceso terapéutico, permitiendo que sean escuchados, así como proporcionar orientación sobre la enfermedad y medicamentos; los esquemas de tratamiento de larga duración, en general, están asociados a las dificultades en su seguimiento.
Existe una gran disponibilidad de relatos científicos que relacionan el abandono con múltiples factores en el caso de enfermedades crónico-degenerativas o en enfermedades transmisibles que requieren tratamiento continuado.
Para lidiar con los problemas que se colocan en el proceso de adhesión, se recomienda interpretar la adhesión a partir de elementos cotidianos que guarden relaciones de interdependencia y subordinación.
En ese sentido la adhesión, conforme el concepto en el que se basa el presente estudio debe abarcar la forma como el enfermo interpreta el propio proceso salud-enfermedad, así como la comprensión sobre su posición en el proceso de producción y de reproducción social, que va a promover potencialidades diferenciadas en términos de acceso a los elementos que componen la vida y el trabajo.
Además, incorpora el entendimiento de que la organización de los servicios de la salud debe estar orientada a atender las necesidades de los enfermos.
La atención a los enfermos requiere el establecimiento de un vínculo, imprescindible para que la adhesión sea afectiva y se constituya en una oportunidad para la emancipación.
En ese proceso, el enfermo vocaliza su enfermedad, lo que permite al profesional conocer la concepción del proceso salud-enfermedad del usuario, y construir estrategias que faciliten la adhesión.
Además de eso, el momento en que los profesionales de la salud se disponen a conocer la situación de vida del enfermo, puede proporcionar posibilidades de enfrentamiento del proceso salud-enfermedad, fortaleciendo, inclusive, la inclusión social para determinados enfermos, principalmente teniendo en cuemta que, gran parte de los sujetos enfermos presentan precarias condiciones sociales.
En el presente estudio, se apuntó la importancia de la actuación de los Agentes Comunitarios de la salud en el proceso de adhesión al tratamiento, ya que estos actúan como facilitadores, al conocer de cerca el estilo de vida de los enfermos, y se muestran más abiertos para intentar nuevas estrategias, a diferencia de lo que ocurre, raramente, con los demás profesionales de la salud, históricamente incorporados en el equipo de salud.
Tales características favorecen el desarrollo del TS.
En lo que se refiere a los incentivos que son ofrecidos a los enfermos, según los profesionales de la salud, los mismos auxilian el proceso de adhesión, principalmente en virtud de las restricciones sociales que los pacientes presentan.
Sin embargo, es necesario considerar la instauración de acciones y de políticas que posibiliten la inserción social de los individuos, ya que se trata de beneficios que, coyunturalmente, apoyan el proceso, pero que no modifican la realidad de la vida.
También en el presente estudio, se considera que los efectos colaterales de los medicamentos también influyen en la adhesión, por esa razón es importante que los profesionales de la salud esten disponibles para escuchar al enfermo y para buscar solucionar eventuales dudas
En una perspectiva que amplia el tradicional concepto de abandono al tratamiento, se recomienda que la adhesión, en el día a día de la asistencia, debe considerar los modos de vida del individuo y su dinámica familiar, además de sus creencias, opiniones y conocimientos sobre la enfermedad y tratamiento.
Las siguientes consideraciones se refieren a la realidad en donde fueron recolectados los datos, apuntándose la necesidad de no hacer generalizaciones indebidas.
El análisis de las declaraciones, se guió por la Teoría de la Determinación Social del Proceso Salud Enfermedad presenta cuan necesariao son los cambios en los modos de considerar los procesos que llevan a los individuos a enfermarse y a morir.
Los profesionales de la salud, que constituyeron la población del estudio, desarrollan el TS a partir de lo que ellos "piensan es adecuado", una vez que no hubo proceso de capacitación.
Tampoco, la operacionalización de la estrategia fue objetivo de debate en las reuniones técnicas.
Para estos profesionales, la DOTS significa mantener la atención ante el enfermo para que no abandone el tratamiento.
Se reitera que es una estrategia eficaz para la adhesión, y que posibilita la creación de vínculo entre el profesional de la salud y el enfermo.
El vínculo permite que este se sienta acogido, encontrando espacio para solucionar dudas y para "hablar" sobre su proceso terapéutico.
La operacionalización de la DOTS exige conocer las necesidades del enfermo, para que el tratamiento pueda ser adecuado, de forma que este se torne parte de la vida de la persona.
Sin embargo, además del apoyo del profesional de la salud, para facilitar la adhesión al tratamiento, el enfermo necesita del respaldo familiar, que es facilitado a partir del momento en que el profesional de la salud consigue integrar algún miembro de la familia en el tratamiento.
Los profesionales de la salud que más presentaron compromiso en la operacionalización de la DOTS pertenecian al equipo de enfermería.
También se verificó, que la adhesión a la DOTS es facilitada por la presencia de los incentivos, principalmente por ocasión de la instauración del proyecto terapéutico, momento en que, por lo general, el enfermo se presenta más debilitado como consecuencia de la enfermedad.
Por último, el desarrollo de este estudio hizo posible captar que, en la región de la SUVIS Butanta, la adhesión al tratamiento está directamente asociada a la DOTS.
Los profesionales de la salud parecen empeñarse en ese proceso, valiéndose de una serie de estrategias, teniendo el vínculo como la base de la adhesión al tratamiento.
Se reitera que la estrategia apoya la adhesión al tratamiento, sin embargo no es suficiente, cuando se analiza en base al concepto de Adhesión utilizado en este estudio como base del marco teórico de referencia.
Esto se debe a que la adhesión está relacionada a los procesos de vida y de trabajo de los sujetos.
Dentro de esa perspectiva, algunos profesionales de la salud defienden que es fundamental ampliar la visión sobre las necesidades de los enfermos, considerando su vida cotidiana y su importancia en el proceso terapéutico.
Por último, es necesario reafirmar que el concepto de adhesión requiere que los profesionales de la salud cambien su comprensión sobre la enfermedad, así como su comprometimiento en el trabajo en salud de forma a considerar las necesidades de los individuos y de la colectividad, buscando comprender los procesos por los cuales se enferma y se muere.
Para esto, los profesionales de la salud necesitan identificar las vulnerabilidades de los individuos, familias y grupos sociales que integran el territorio, para que se constituyan en el objetivo de intervenciones compartidas con la comunidad y con otros sectores sociales.
La tuberculosis debe ser considerada como una enfermedad socialmente determinada, y la adhesión al tratamiento está asociada directamente a la forma como el enfermo comprende su enfermedad.
Por lo tanto, es necesario transcender la estrategia utilizada hasta ahora - ingestión de la medicación - para integrar nuevos factores como los modos de vida del individuo, su dinámica familiar, sus creencias, sus opiniones y sus conocimientos sobre la enfermedad.
La bioética, en su recorrido de construcción teórica, institucional y normativa, no hace énfasis en los conflictos culturales, a despecho de innumerables situaciones conflictivas que implican elementos culturales como fuente de embate, controversia e inclusive guerras, en las más variadas regiones del planeta.
Como ejemplo, Koenig y Gates-Williams puntúan las distinciones culturales acerca de la vida y la muerte que se reflejan en temas como la donación de órganos, la respuesta a los pacientes al dolor y la definición sobre el inicio de la persona humana.
En el mismo sentido, Saeright y Gafford señalan el impacto de la cultura en la comunicación médico-paciente a lo largo del proceso deliberativo en la esfera clínica y en los cuidados del paciente en el final de la vida.
Efectivamente, Porto señala que la cuestión cultural pasó a ser incorporada, aproximadamente, en la mitad de la década de 1960, a los debates acerca de la calidad de vida de las poblaciones, especialmente de grupos o segmentos con características socio-culturales distintas .
De ese modo, se sustenta que la bioética, en la condición de ética aplicada de cuño prescriptivo, enfocada en la solución de conflictos concretos en contextos variados, se ocupa de las consecuencias decurrentes del encuentro entre culturas distintas en el campo de la medicina, de las ciencias de la vida y de las tecnologías.
Ese foco de la bioética lanzado sobre los conflictos culturales es esencial para ampliar su esfera de actuación, en la medida en que, al incorporar una dimensión intercultural cuando lidia con conflictos entre personas o grupos de diferentes culturas, la bioética se torna herramienta esencial en la solución de cuestiones que surgen en la esfera hospitalaria o en el ámbito de políticas y programas públicos.
Siendo así, este artículo tiene como objetivo contribuir a a la elaboración teórica de una perspectiva bioética intercultural PBI, entendida como la vertiente de la bioética que se apropia de los fundamentos de los estudios de interculturalidad para escudriñar los conflictos marcados por el embate entre distintas culturas, con el intento de producir una reflexión sobre los aspectos constituyentes de los conflictos y contextos que envuelven, bien como establecer prescripciones, concurriendo para su solución.
Efectivamente, se entiende que el PBI no se caracteriza solamente por su trabajo objetivo específico –cualquiera sea, los conflictos culturales, comprendidos como aquellos que se dan entre personas o grupos culturales distintos-, pero también por su carácter normativo, en la medida en que se ocupa de la defensa del respeto a las diferentes culturas, superando los errores del etnocentrismo y del relativismo cultural, en busca de un encuentro de la igualdad .
De ese modo, además de caracterizarse por la descripción de conflictos morales de base cultural, el PBI también se particulariza en función de sus argumentos normativos en defensa del respeto a las culturas y de los derechos humanos.
Por lo tanto, esto es, con el propósito de transponer su postulado para el plano práctico, la PBI precisa echar mano de herramientas aptas para asegurar que el proceso de toma de decisiones en contextos de pluralismo cultural no sea permeado por el etnocentrismo y por el relativismo cultural.
Por otro lado, tales herramientas también deben garantizar el fortalecimiento del interculturalismo, cuyas premisas consisten en: 1 no analizar otras culturas a partir de patrones culturales propios; 2 buscar el encuentro, la igualdad entre culturas; 3 promover una visión crítica de las culturas, cabiendo el enfrentamiento de alguno de sus elementos .
Esas herramientas de auxilio en la toma de decisiones y mediación presentan tanto un carácter procedimental, una vez que establecen una posición respecto al reglamento del procedimiento de toma de decisiones, y un carácter sustantivo, pues limitan el espacio de deliberación, colocando de antemano principios que no están en juego en tal procedimiento.
Así, en este artículo, se postula que las herramientas apuntadas son los derechos humanos, en su condición de normas de acción universalmente compartidas, lo que corresponde a una verdadera cultura de la humanidad en el sentido propuesto por Bauman .
Los pasos metodológicos adoptados en este estudio fueron: 1 análisis del concepto de PBI y del conflicto cultural en la bioética, a partir de la acepción desarrollada por el Colectivo Amani; 2 exámenes de los derechos humanos como instrumentos de la cultura de la humanidad, con base en Bauman y con aportes de Rorty ; 3 investigación acerca de los instrumentos que los derechos humanos fortalecen para la solución de conflictos culturales en bioética, de modo de desarrollar una concepción del PBI basada en los derechos humanos. Subsecuentemente, se aborda el tema acerca del PBI, con énfasis en los conflictos morales en correlato.
Perspectiva bioética intercultural: dimensión descriptiva y normativa
Este tópico tiene como objetivo discurrir sobre los conceptos de cultura adoptados en este artículo, formular una propuesta de la PBI y, por fin, demarcar la noción de conflicto bioético de base cultural.
El estudio de la PBI impone el enfrentamiento previo de la cuestión relativa al concepto de cultura.
Considerando el objetivo de este trabajo, se optó por discurrir sobre el tema a partir de un único referencial teórico, el cual será Bauman .
El teórico inicia su abordaje acerca de la cultura como concepto, reconociendo la ambigüedad del término en razón de la existencia de diversos lenguajes teóricos que se reúnen históricamente en torno del mismo término.
De acuerdo con Bauman, hay tres conceptos distintos de cultura que sistematizan su contenido y ponen en relevo diferentes aspectos que la constituyen: cultura como concepto jerárquico; cultura como concepto diferencial; y el concepto genérico de cultura.
Iniciando por sucinta alusión al concepto jerárquico, la cultura designa una cualidad de determinada persona, una persona “culta”, relacionándose así con los siguientes términos: instruido, educado, cortes, refinado .
Pasando a la cultura como concepto diferencial, su uso echa luz sobre las diferencias visibles entre las comunidades de personas.
El concepto diferencial e incompatible con la idea de universales culturales, y el único universal que se ajusta a tal concepto es el alusivo a las características humanas comunes de la especie.
Según Bauman, la pluralidad y la singularidad de las culturas se tornan de tal modo paradigma entre los antropólogos, consituyéndose, así, en “hecho”, que dispensa la verificación y comprobación.
Por otro lado, el concepto diferencial se junta a la comprensión de cultura como sistema cerrado de característica que distingue a una comunidad de otra, de modo que, si cada cultura constituye una entidad, cerrada, cohesiva, compacta singular, los desencuentros entre culturas son vistos como choque entre totalidades culturales distintas y coexistentes, tornando a la idea de “choque cultural” una “verdad evidente” . Siendo así, los vinculados al concepto diferencial de cultura aprecian la singularidad de las culturas juzgan la mezcla de culturas como algo anormal y condenable .
El concepto genérico de cultura se liga a los atributos compartidos por todos los miembros de la especie humana, distinguiéndolas de los demás.
Esa perspectiva comprende la cultura como algo propio de lo humano, constituyéndose, de esa forma, en un concepto abarcador de aspectos humanos universales.
Como ejemplo, el hombre es el único animal que ríe, construye herramientas, produce arte, interdictos morales y símbolos; o sea, hay un conjunto de elementos constituyentes de la especie humana que son universales, lo cual puede ser definido como la cultura humana.
En ese sentido, la cultura de la humanidad es la única, y las culturas, que se forman en esferas sociales, económicas y ambientales distintas, son porciones de ese todo.
El concepto genérico de cultura también se ancla en el entendimiento que, a despecho de las especificidades de cada comunidad humana, el ser humano posee un elenco de necesidades básicas que, no atendidas, inviabilizan la coexistencia y la propia supervivencia de la especie.
Así, independientemente de las características idiosincráticas de los agrupamientos humanos, es corriente que el lenguaje y la producción de símbolos consisten en el tronco universal y básico de la cultura humana .
Partiendo de los conceptos de Bauman, este trabajo adopta específicamente el concepto diferencial y el concepto genérico de cultura, entendiendo que las comunidades humanas tienen culturas particulares, pero tal constatación empírica no conduce a la negación de la existencia de una cultura de la humanidad, para la cual las culturas singulares confluyen y con la cual comparten sus elementos.
El estudio de la PBI implica previamente la distinción entre abordajes no normativos y normativas de la bióetica. El abordaje no normativo, descriptivo, de la bioética se ocupa de la descripción factual y de las explicaciones de comportamientos y conceptos morales. El abordaje normativo se centra en principios básicos que gobiernan la vida moral y el delineamiento de patrones de conducta para las acciones.
Teniendo en cuenta tal distinción, la PBI, desde el punto de vista no normativo, tiene como objeto de estudio la descripción y el entendimiento de conflictos bioéticos de base cultural, mediante análisis de comportamientos morales de culturas distintas y sus desencuentros.
Siendo así, el PBI descriptivo se ancla en el concepto diferencial de la cultura –o sea, comunidades diferenciadas que presentan moralidades singulares-, bien como se aproxima al entendimiento de multiculturalidad como fenómeno social.
Desde el punto de vista normativo, la PBI supone un sistema de principios morales y prescribe modos de efectivizar su aplicación .
Los principios y guías morales que rigen el PBI pueden ser subdivididos en: principios de interculturalismo, como el diálogo intercultural y de igual valor de las culturas; y principios de los derechos humanos.
Iniciando por la PBI descriptiva, la definición de conflicto se revela como una tarea ardua en la medida en que hay enfoques variados, tales como el psicosociológico y el sociológico .
A la luz de la psicosociología, los conflictos pueden ser definidos como una situación en que los actores buscan objetivos diferentes, defienden valores contradictorios, tienen intereses opuestos o distintos, o bien, persiguen simultánea y competitivamente la misma meta.
Por el prisma sociológico, la sociología del conflicto lo define como una situación en la cual coexisten entre personas fines y valores irreconciliables o particulares de cada uno.
Siendo así, el conflicto de base cultural, en líneas generales, puede ser entendido como una situación de divergencia entre personas o grupos de personas de culturas distintas.
El conflicto de base cultural se verifica en situaciones explícitamente marcadas por la diferenciación cultural entre las partes implicadas.
En esos casos, hay que fijarse especialmente en el factor cultural, que interferirá directamente en el proceso de interacción y comunicación entre los concernidos .
Desde el punto de vista de la PBI, el conflicto bioético de base cultural es comprendido como la situación moral divergente que envuelve partes de diferentes culturas relacionadas con la medicina, las ciencias de la vida y las tecnologías asociadas cuando son aplicadas a los seres humanos, conforme la descripción del objeto de la bioética constante de la Declaración Universal sobre Bioética y Derechos Humanos .
La PBI de cuño normativo no se ancla apenas en el hecho de la diversidad moral, sino también trae como principios orientadores el diálogo intercultural y el igual valor de las culturas, bien como los derechos humanos, los cuales serán tratados más adelante en este trabajo.
El diálogo intercultural supera el etnocentrismo, que implica la aproximación de una cultura a partir de la perspectiva de nuestra propia cultura, acarreando la falta de comprensión, el paternalismo y el tratamiento desigual entre las partes implicadas en conflictos culturales .
En el mismo sentido, el interculturalismo suplante el relativismo cultural, entendido como el análisis de una cultura teniendo en cuenta solamente patrones evaluativos internos.
El riesgo del relativismo es abortar cualquier visión crítica de determinada cultura, impidiendo el rechazo de ciertas prácticas tradicionales o la lucha contra ellas; establecer que cada comunidad tradicional permanezca limitada a su espacio, alejándose de la posibilidad de encuentros entre culturas ; y, por fin, endosar culturas excluyentes o etnocéntricas.
Al sustentar el principio de igual valor de las culturas, el interculturalismo propugna el desmantelamiento de toda idea de superioridad cultural, limitando, de ese modo, el etnocentrismo de las partes en conflicto .
En esa línea, la hermenéutica diatópica contribuyó para el encuentro de la igualdad, en la medida que problematiza el empleo de herramientas de una cultura para la comprensión de otra y el encuentro de lagunas entre dos culturas diferentes .
Para Santos, la hermenéutica diatópica tiene como objetivo ampliar al máximo la consciencia de la incompletitud mutua a través de un diálogo que se desarrolla, por así decirlo, con un pié en una cultura y otro en la otra ; o sea, el autor trata del diálogo intercultural, que será abordado más adelante.
Así, en lo que corresponde al principio de diálogo intercultural, cabe registrar que la interculturalidad denota la construcción de espacios de participación colectiva entre culturas diferentes , en las cuales se dará el diálogo intercultural, de naturaleza dialógica.
En efecto, Panikkar propone un diálogo dialógico como forma de manejar un conflicto pluralista, el cual presupone una apertura mutua en dirección al otro y al reconocimiento de la incompletitud de las culturas.
El diálogo intercultural va más allá de la simple tolerancia o del respeto formal ; implica, además, una actitud cooperativa entre los participantes, que buscan sinceramente la construcción de acuerdos .
De acuerdo con Panikkar, la búsqueda de los “equivalentes homeomórficos” integra el diálogo intercultural, pues la conversación dialógica entre las personas y los grupos de culturas distintas demando no solamente la traducción literal del lenguaje, sino principalmente la creación de medios que propicien la comprensión de los símbolos de determinada cosmovisión por otra, mediante la búsqueda de términos cuyo sentido se aproxime a los significados del lenguaje de la otra cultura .
El diálogo intercultural enseña que el entendimiento entre las partes implicadas en el conflicto por medio de la adopción de posturas abiertas delante del diferente y de la construcción de puentes que atraviesan los esquemas interpretativos de la realidad culturalmente aprendidos, con vistas a la construcción compartida de símbolos y significados.
La PBI – cuyo foco recae sobre los conflictos de base cultural, reflexionando respecto a ellos, normativizándolos y mediándolos por intermedio de las instancias de la dimensión institucional, conforme será visto más adelante en este trabajo- requiere respeto a al igualdad entre culturas en diálogo intercultural, con la participación equitativa y equilibrada de todas las partes implicadas .
En la secuencia, serán discutidos los derechos humanos como principios y normas universales, constituyentes de la cultura de la humanidad.
Derechos humanos universales: aspectos constituyentes de la cultura de la humanidad
Actualmente, es notorio que las personas conviven con una pluralidad de culturas, no perteneciendo sólo a una comunidad cultural .
Inclusive las comunidades más tradicionales interactúan con aquellas que no las integran, actuando como emisoras y receptoras de creencias, valores, costumbres y otros elementos constituyentes de la cultura.
Así, surge la noción de que la cultura es un dispositivo de adaptación visto que las culturas se modifican históricamente, no son algo estático, y los cambios pueden ir enriqueciéndolas .
Del mismo modo, las culturas son vivenciadas diferentemente por sus integrantes, los miembros de una comunidad cultural nunca se presentan de manera homogénea en todos sus aspectos, porque cada una trae múltiples identidades sociales .
Siendo así, dado que las culturas se modifican y se alteran por influencia de otras culturas y que sus integrantes comparten diversamente los elementos culturales que las componen, se constata una apertura inexorable de las culturas y de aquellos que integran elementos externos a ellas.
El movimiento de apertura provoca la incorporación de lenguajes no originales, lo que, por sí sólo, no puede ser visto como positivo o negativo para la mantención del tejido social de aquel grupo social.
Además de la visión de las diferentes culturas, hay una cultura de la humanidad, constituida por aspectos ampliamente compartidos por miembros de la especie humana. Entre esos elementos comunes, se encuentran las normas morales básicas para la convivencia social, que atraviesan culturas, lo que no implica la observación de esas normas por todos, indistintamente.
Anclándose en tal entendimiento, este artículo sustenta que los derechos humanos, previstos en tratados internacionales, son normas de conducta ampliamente compartidas por las distintas culturas, de modo de constituir la cultura de la humanidad; con todo, reconoce que algunas de esas reglas presentan problemas de efectivización.
Sin el objetivo de refutar los variados argumentos contrapuestos a la concepción universal de los derechos humanos, es oportuno revisar los postulados del filósofo Richard Rorty con el intento de agregar fundamentación teórica a la acepción de derechos humanos como cultura de la humanidad.
Rorty, a diferencia de la tradición occidental, no se apoya en la racionalidad, sino en los sentimientos humanos sostenidos por toda la especie.
Efectivamente, Rorty señala que la superación de la visión del otro como un “casi humano”, no merecedor del mismo respeto y consideración, implica buscar lo que todos tenemos en común: nuestra humanidad, elemento constituyente de una cultura compartida considerada crucial para integrar al otro a la comunidad moral.
Así, a despecho de sus diferencias triviales, blancos y negros, hombres y mujeres, cristianos y musulmanes, heterosexuales y homosexuales poseen algo que los une y que los hace iguales, permitiendo la constitución de una comunidad moral en la que todos tienen el mismo valor intrínseco.
El alcance de tal resultado, según Rorty, sólo es posible mediante la educación afectiva, y no por los simples cálculos utilitaristas o por el compromiso en el proceso de deliberación pública. Produciendo generaciones de personas gentiles, tolerantes, seguras, que respetan al otro, la cultura de los derechos humanos se fortalecerá.
En este artículo, se buscó puntuar la contribución de Rorty a la concepción de la cultura de la humanidad, desarrollada por Bauman, no se buscó discutir la complejidad de la efectivización de los derechos humanos.
La universalidad, distintamente de la propuesta por Santos , no es una cuestión específica de la cultura occidental, es el aspecto fundamental para todos los individuos vulnerables, independientemente de su cultura.
Mujeres, niños, indígenas, grupos marginalizados económicamente son titulares de los derechos humanos, y el recurso a tal instrumental con la finalidad de exigirle a los gobiernos nacionales y a los organismos internacionales medidas para efectivizarlos es un avance innegable.
En el tópico siguiente será abordado el tema de los derechos humanos como normas de conducta balizadoras de la PBI.
Perspectiva Bioética Intercultural basada en los derechos humanos
Esta parte del artículo tiene como objetivo contribuir al desarrollo de una PBI basada en los derechos humanos.
Esta propuesta parte del presupuesto de que los derechos humanos no son es el único referencial teórico apto para lidiar con los conflictos morales de base cultural.
Conforme propugna Lorenzo20, decisiones éticas en contexto interculturales pueden ser fundamentadas en el modelo habermasiano del diálogo. A despecho de reconocer la desconfianza que los pleitos universalistas provocan en ciertas corrientes de la filosofía contemporánea , una PBI basada en los derechos humanos parte, necesariamente, de su universalidad y aceptación transcultural.
Por esa asociación indebida, el paradigma biomédico es impuesto de manera generalizada, reforzando la asimetría de poder entre los interlocutores, en los casos en que las particularidades culturales de las minorías no corresponden a los parámetros aceptados por la mayoría.
En ese sentido, los derechos humanos son fundamento de una PBI procedimental y sustancialista .
La PBI, en sus tres dimensiones –teórica, institucional y normativa -, tienen como foco la dimensión institucional, esto es, las instituciones bioéticas que cooperan con los implicados en los conflictos morales, objetivando a su resolución por medio del diálogo intercultural, tales como los comités de revisión ética, comités de ética hospitalaria y comités nacionales de bioética .
Desde el punto de vista procedimental, no se buscan prescripciones de contenido moral concreto, sino la introducción de procedimientos que permitan legitimar o deslegitimar normas procedimentales que balizan los procesos de resolución de conflictos morales en la base cultural.
A la luz del substancialismo, la PBI opta por normas de conducta compartidas .
Siendo así, determinados derechos humanos deben pautar la actividad de las instituciones bioéticas anteriormente apuntadas cuando da la adopción de procedimientos destinados a la resolución de conflictos morales de base cultural.
Efectivamente, los derechos culturales de los implicados, definidos en el artículo 27 de la Declaración Universal de los Derechos Humanos y en los artículos 13 y 15 del Pacto Internacional sobre los Derechos Económicos, Sociales y Culturales Pidesc , deben ser respetados por todos los implicados en el procedimiento dialógico.
Los derechos culturales son fundamentales para la protección de los individuos insertados en los grupos minoritarios, en la medida en que buscan permitir la defensa de su estilo de vida contra las incursiones de otras comunidades, especialmente del Estado .
Se debe destacar el derecho de las personas de participar de las decisiones que les conciernen y les afectan, su derecho de no ser discriminados, así como el derecho a la libertad de expresión.
El derecho de participación implica que los implicados en el conflicto pueden formar parte de los procesos decisorios o de mediación.
El derecho de no ser discriminado presupone el respeto por sus creencias, religión, valores y estilo de vida; así, por ejemplo, los afrodescendientes en Brasil vienen sufriendo discriminación en virtud de la práctica del candomblé .
Esa discriminación se refleja en los conflictos morales de base cultural, en los cuales los adeptos al candomblé tienen plantean el recurso a las prácticas tradicionales que auxilian el tratamiento de las enfermedades, en contraposición a las prácticas consideradas correctas por la mayoría.
A través del prisma sustancialista, el principio que rige la PBI basada en los derechos humanos es constante del artículo 12 de la Declaración Universal sobre Bioética y Derechos Humanos: el principio de respeto por la diversidad cultural y el pluralismo, según el cual es preciso tener en cuenta la importancia de la diversidad cultural y del pluralismo, con la reserva de que tales consideraciones no deben ser invocadas para violar los derechos humanos .
La misma idea se encuentra en la Declaración universal sobre la Diversidad Cultural, también de la Unesco, firmada en 2012 . Efectivamente, conforme puntúa Beuchot , los derechos humanos sirven de límite a determinadas prácticas culturales; pero, no se puede olvidar que un ambiente de respeto a las diferencias culturales y de otros órdenes es la condición sine qua non para el florecimiento de los derechos humanos.
Determinadas prácticas que dañan a mujeres y niños, como casamientos precoces, estupros colectivos como forma de justicia entre comunidades y homicidios de mujeres en nombre de la honra, no deben ser toleradas sobre el manto de ser prácticas culturales.
Precisamente porque ciertas prácticas culturales son reflejos del pensamiento patriarcal, de las relaciones asimétricas de poder, la discriminación de mujeres y el sojuzgamiento de los niños.
De ese modo, los comités de revisión ética, los comités de ética hospitalaria y los comités nacionales de bioética deben adoptar a los derechos humanos como fondo para el análisis ético de la justicia y corrección de determinadas conductas.
Aunque se reconozca la importancia de procedimientos dialógicos legítimos, anclados en los derechos humanos, se admite que no son suficientes para llegar a decisiones efectivas, fruto del acuerdo entre las partes.
Existen límites que se imponen a las partes implicadas en los conflictos morales de base cultural; o sea, ciertas conductas no son previamente aceptables, una vez que entran en conflicto con normas de derechos humanos.
En la solución de conflictos morales de base cultural, es importante hacer distinción entre dos tipos de conflicto: el conflicto en que la violación de derechos humanos y aquella en que no hay presencia de violación de derechos humanos.
En el primer conflicto, hay un desacuerdo moral sobre determinadas conductas, pero no se caracterizan situaciones violadoras de derechos humanos. En el segundo caso, además del desacuerdo moral, las prácticas, objeto de disenso, constituyen violación de derechos humanos.
Importa esclarecer que la violación de derechos humanos se caracteriza como conducta perpetrada por el Estado, mediante acción u omisión, infringiendo los tratados internacionales de derechos humanos.
Conforme a la tipología de obligaciones de los derechos humanos, el Estado tiene particularmente tres: respetarlos, protegerlos y promoverlos; de ese modo, su violación presupone un incumplimiento de uno o más de esos deberes.
El ejemplo de falta de cumplimiento, en el caso de respetarlos, es cuando el Estado actúa violando directamente los derechos humanos, al torturar a ciudadanos por razones políticas o por cualquier otra razón; en lo que se refiere a protegerlos, cuando el Estado las omite al dejar de adoptar medidas de protección de la población, destinadas a impedir la violación de sus derechos humanos; y, finalmente, en lo que concierne al promoverlos, es cuando el Estado falla en la ejecución de los programas y políticas y en la creación de medidas administrativas y legislativas que tengan por objetivo efectivizar los derechos humanos.
Se reconoce cierto grado de subjetividad en el encuadramiento de determinada práctica como violadora o no de los derechos humanos.
Entre tanto, hay manifestaciones oficiales de los órganos de los derechos humanos de la ONU en ese sentido, como, por ejemplo, la resolución adoptada en diciembre de 2012, llamando a todos los países miembros a eliminar la mutilación genital femenina .
Una vez que los conflictos pueden ser analizados casuísticamente o en abstracto, las instituciones bioéticas responsables por tal exámen deberán tener en cuenta los patrones internacionales previamente asentados, como el principio de máxima protección de los derechos humanos.
De cualquier forma, la consideración a ser hecha acerca de la presencia o no de violación de los derechos humanos en determinado conflicto debe anteceder a la aplicación de los instrumentos de la PBI propuestos en este artículo, pues esa definición irá a determinar el camino subsecuente para lidiar con el conflicto bioético de base cultural.
Para ilustrar el conflicto en que no hay violación de derechos humanos, se recurre al ejemplo de Lorenzo acerca del niño de etnia tucano que sufrió una picadura de cobra yarará y fue internado en una unidad de salud de Manaus.
En la referida unidad, el padre del niño solicitó la entrada del chamán pajé para que fuese sometido al tratamiento propio de su cultura.
El director del hospital de la región le propuso al padre que el niño quede internado en la unidad de terapia intensiva UTI y se sometiese al tratamiento de la medicina occidental en conjunto con las formas tradicionales administradas por el chamán.
La propuesta fue aceptada por el padre, y el relato culmina con la cura del niño.
De manera diferente, en los conflictos del segundo tipo, como en el caso del infanticidio indígena y de la mutilación genital femenina, hay violación de los derechos humanos de los niños y mujeres, aunque los contextos en que se producen tales prácticas sean manifiestamente distintos.
En esos casos, se aplica el principio de respeto por la diversidad cultural y el pluralismo, según el cual no deben ser invocados la diversidad cultural y el pluralismo para justificar la violación de los derechos humanos.
De ese modo, se rechazan tales prácticas, aunque el hecho de concebirlas como violadoras de los derechos humanos no constituye el incentivo a los cambios culturales inmediatos, imponiendo medidas interculturales efectivas en esa dirección.
Así, en lo que concierne a la solución de los conflictos morales de base cultural por instituciones bioéticas, se distinguen dos tipos de procedimientos a aplicar en estos tipos de conflictos.
Los conflictos en que no hay violación de los derechos humanos caracterizada pueden ser solucionados mediante el diálogo intercultural, de base habermasiana , y la adopción de los derechos humanos como guías del procedimiento de deliberación entre los concernidos, tales como el derecho a expresarse en su propia lengua, el derecho de escoger y ejercer sus prácticas culturales, el derecho de participación en las decisiones que les conciernen y les afectan, el derecho de no ser discriminado, el derecho a la libertad de expresión.
Los conflictos en los que sí hay presencia de violación de los derechos humanos demandan, además del fomento del diálogo intercultural, medidas de otra naturaleza, teniendo en cuenta la propia violación de los derechos humanos de grupos vulnerables.
Entre tanto, se resalta que esas medidas deben respetar los derechos culturales de los implicados y todos los demás apuntados anteriormente. Hay que considerar que la determinación de las medidas depende de la verificación del tipo de práctica objeto también del conflicto; o sea: 1 si es práctica tradicional de una minoría cultural; 2 si es práctica tradicional de una mayoría cultural y hegemónica.
En el primer caso, medidas intervencionistas, sin respeto a las especificidades culturales, deben ser rechazadas, al mismo tiempo que el abordaje intercultural impone la percepción de la cultura, objeto de análisis, sin ningún tipo de mirada etnocéntrica, eliminando los estereotipos negativos y buscando una relación de empatía con esa cultura.
Siendo así, se entiende que las estrategias basadas en la mediación intercultural son adecuadas a los conflictos en que se detectó violación de los derechos humanos.
En el segundo caso, cuando las prácticas tradicionales reflejan la posición de inferioridad de mujeres y niños en determinada sociedad patriarcal, el diálogo intercultural y la mediación intercultural no son suficientes para la solución de conflictos morales de base cultural.
Utilizando las estrategias del Fondo de Población de las Naciones Unidas UNFPA para lidiar con la mutilación genital femenina, cabe destacar las siguientes medidas: 1 alteración de la legislación nacional para prohibir la práctica, sin necesariamente criminalizarla, señalando su desaprobación por parte del Estado; 2 promoción de campañas públicas; 3 empoderamiento de las comunidades para debatir el asunto y alcanzar consensos internos; 4 información a las comunidades acerca de las consecuencias de la práctica tradicional para la salud; 5 declaraciones públicas de miembros influyentes de las comunidades, como forma de persuasión; 6 participación de líderes religiosos y comunitarios como agentes de cambio .
En cuanto a la actuación de las instituciones bioéticas, se puede verificar que los comités de revisión ética y los comités de ética hospitalaria lidian comúnmente con conflictos en que no hay presencia de violación de los derechos humanos, y que la mayor parte de esos conflictos se refieren a la relación entre el sujeto de investigación y el investigador o el patrocinador y a la relación entre el paciente y el profesional de la salud –relaciones que, a pesar de ser asimétricas, son usualmente permeadas por la actuación ética de las partes implicadas.
Ya los conflictos en que hay violación de derechos humanos serán objeto de comisiones nacionales de bioética, siempre que impliquen prácticas violadoras de derechos humanos de grupos vulnerables.
Por lo tanto, la PBI tiene como objeto conflictos de base cultural en que hay o no hay violación de derechos humanos.
Por consiguiente, las instituciones bioéticas que irán a aplicar una solución de este tipo de conflictos deben intentar diferentes formas de lidiar con ellos.
En definitiva, siempre hay que guiar la actuación por las normas de derechos humanos, sea por el prisma procedimental, sea por la perspectiva sustancialista.
Consideraciones finales
Los conflictos morales de base cultural son parte de la realidad en gran parte del mundo; culturas distintas enseñan prácticas médicas, sanitarias o ligadas a las ciencias de la vida muy diferentes, lo que puede conducir a disensos acerca de su moralidad.
Es de suma importancia que la bioética, en la condición de ética aplicada a cuestiones morales, se ocupe de tales cuestiones, demostrando su conexión con el mundo de la vida y su papel de instrumento relevante para el orden de la convivencia social.
Destinada a construir aportes teóricos específicos para lidiar con conflictos morales de base cultural, la PBI, además de centrarse en los desacuerdos morales entre culturas, toma el principio de la igualdad de las culturas y del diálogo intercultural como precepto guiador de la toma de decisiones y de la mediación intercultural, lo que implica el rechazo del etnocentrismo y del relativismo cultural.
Se añade a esto el marco teórico y normativo de los derechos humanos como pauta ética procedimental y sustantiva, dada su condición de elemento integrante de la cultura humana, cuyo papel de defensa de las diferentes culturas, especialmente de las minorías, es esencial.
Por lo tanto, los derechos humanos –universales, en la medida en que todos los miembros de la especie humana son titulares - se revelan como singular instrumento en la defensa de grupos vulnerables y en el rechazo de los gobiernos y las prácticas autoritarias.
Esto se expresa en el uso de los derechos humanos por los pueblos indígenas para hacer valer sus derechos ante el Sistema Interamericano de Derechos Humanos, y por las organizaciones no gubernamentales de los países en los que existe una práctica tradicional nociva, como los matrimonios de niñas, la mutilación genital femenina y el asesinato de mujeres en nombre del honor.
Debido a su carácter universal y a la protección de los grupos vulnerables, se aboga por la construcción de la PBI basada en los derechos humanos, por medio de los cuales los conflictos morales de base cultural en que no hay violación de tales derechos deben resolverse mediante el diálogo y la mediación intercultural, procesalmente marcados por los derechos culturales, derecho a la participación, el derecho a no ser discriminado y el derecho a la libertad de expresión.
En el caso de los conflictos morales de base cultural donde hay presencia de violación de los derechos humanos, además de los derechos humanos guías del diálogo y de la mediación intercultural, se debe hacer uso del principio de prevalencia de los derechos humanos, rechazando así los argumentos de autoridad como el predominio de la cultura sobre los derechos de cualquier ser humano de no ser sometido a tortura, tratamientos crueles, inhumanos o degradantes, y otros de la misma naturaleza.
Por último, se registran las estrategias para la solución de conflictos morales de base cultural, las cuales, independientemente de su naturaleza, están ancladas en los derechos humanos, basándose en los presupuestos de que no hay una jerarquía entre las culturas y que la protección de los más vulnerables, no importando la comunidad cultural a la que pertenecen, es deber ineludible del Estado.
Pensar sobre el concepto de salud puede parecer una actividad interesante, pero de modo general irrelevante, para quien está en una profesión extremamente focalizada en la práctica como es la Enfermería.
Los profesionales de salud tienen la tendencia de no pensar mucho a respecto de `salud'.
Eso ocurre por una óptima razón.
Mi visión es de que a menos que llevemos a serio cuestiones relacionadas al concepto de salud, su naturaleza y su valor, en todos los niveles de nuestro envolvimiento con cuidados de salud, estaremos andando a las ciegas en el campo del cual la Enfermería es una parte muy significativa.
La pregunta central, ¿Qué es salud?, exige reflexión cuidadosa y una respuesta ponderada si queremos seguir adelante para dedicarnos a todo un conjunto de otras cuestiones de las cuales, en mi opinión, depende la eficacia y la importancia de nuestra práctica.
Eso incluye preguntas tales como ¿Cuál es la naturaleza de la relación entre individuos, sociedad y niveles de salud o de enfermedad?, o ¿Qué puede ser hecho para producirse `más salud'?, y así por delante..
Es claro, responder a esa cuestión principal, ,¿Qué es salud?, no es fácil.
El debate en el área se caracteriza principalmente por la divergencia.
Diferentes versiones de la verdad sobre conceptos y prácticas relacionados a la salud y a los cuidados con la salud abundan.
Discursos sobre la salud que hacen de ella un concepto capaz de ser descrito objetivamente y de ser fácilmente receptivo a las mediaciones cuantitativas intentan sobreponerse a concepciones del constructivismo basadas en atendimientos cualitativos.
En la mayor parte de las veces, no parece posible haber concordancia, y la harmonización de las diferentes posiciones aparenta ser muy improbable.
Mi argumento aquí es mucho de la razón para esa disputa y discordancia se debe al entrenamiento profesional que tuvimos y a las identidades profesionales que asumimos.
La pregunta ¿Qué es salud? y las otras con las cuales empecé exigen que pensemos con flexibilidad.
Sin embargo, nuestra identidad profesional torna muy difícil para nosotros hacernos eso.
Ser enfermero profesional envuelve dos procesos de aprendizaje diferentes y recíprocos.
Aprendemos lo que hacer y aprendemos en que creer y a que dar valor.
Casi cualquier ejemplo de actividad profesional de Enfermería va a confirmar eso.
En cierto nivel, significa tan solamente el acto de lavar a alguien.
En otro, sin embargo, están envueltos conocimientos y especialidad por ejemplo, para evaluar y tomar cuidado con áreas de tensión, o para buscar señales visibles de infección.
En otro grado aún, todo eso es hecho de una forma que puede ser caracterizada como cuidar y transmitir respecto por el paciente que está sien do cuidado.
Es difícil concebir ese procedimiento como una actividad de Enfermería profesional a menos que esos componentes - la acción, el conocimiento implícito, los valores que están por tras - estean presentes.
Crucialmente, los valores profesionales que poseímos son lo que podemos llamar de valores intrínsecos .
No se puede reducirlo a preferencias personales o a ideas útiles que nos ayudan a hacer nuestro trabajo.
Ellos son la formación del cuerpo de nuestra ocupación, representaciones de lo que realmente significa ser enfermero profesional.
Si removiésemos el valor cuidar por ejemplo de la Enfermería, estaríamos removiendo una parte probablemente una parte grande del sentido de la Enfermería propiamente dicha.
Así, los valores que tenemos, y su naturaleza, son parte esencial de la identidad de la Enfermería profesional.
Uno de esos valores es el de la salud en sí.
Aunque esté de acuerdo con Alan Criba cuando dice que mientras estamos desempeñando nuestras prácticas diarias de tranquilizar a alguien, o vacunarlo, o sea lo que sea, difícilmente estaremos pensando sobre la naturaleza de la salud, entretanto, los presupuestos que tenemos a respecto de ella sustentarán continuamente nuestras acciones y nuestra práctica.
Y, como enfermeros, probablemente entenderemos el valor de la salud de una determinada manera.
Nuestro entrenamiento el proceso que describí como el aprendizaje tanto de lo que hacer como en que creemos y a que damos valor se desarrolla en un mundo preocupado con males y enfermedades, un mundo de enfermarías, departamentos de accidentados y unidades de terapia intensiva.
La mayor parte de nuestro aprendizaje, en términos de lo que hacer y a que dar valor, ocurre en esos ambientes llenos de tensión.
Ese aprendizaje de lo que hacer envuelve en gran parte cuidar de pacientes para que ellos se recuperen de males y enfermedades.
Por lo tanto, la naturaleza del valor salud se torna, para nosotros, la ausencia de enfermedad, una concepción adquirida y constantemente reforzada por medio de la larga, muchas veces extremamente emotiva, y amplia experiencia de entrenamiento profesional y de socialización de valores profesionales .
Mi evaluación de cómo los enfermeros ven a la salud y de cómo adquieren ese concepto ¿estará correcta?
Hay como mínimo dos objeciones a lo que yo dije.
Primero, una serie de cambios en las políticas y en la práctica de la enseñanza de cuidados con la salud exigirán que los profesionales adoptasen visiones mucho más holísticas sobre la naturaleza de la salud; los currículos de entrenamiento engloban concepciones de salud que ultrapasan a ausencia de enfermedad y llegan a nociones de bien-estar en los niveles individual, social y ambiental.
En ese contexto, entonces, ¿cómo puede la "salud" ser vista como nada más que la ausencia de enfermedad?
Estoy de acuerdo que esa no es una representación injusta del contexto de las políticas y de la enseñanza, a menos hasta cierto punto.
Sin embargo, es necesario también considerar la noción de currículo escondido , de exigencias formales de políticas para cambiar resistencias que persisten sobre forma de concepciones tradicionales muy arraigadas a respecto de la naturaleza de los valores profesionales.
La idea de salud como la ausencia de enfermedad y su reproducción como valor tiene una larga historia, que las políticas solas pueden no ser suficientes para deshacer.
La segunda objeción a mi afirmación sobre la naturaleza del valor de la salud para los enfermeros es que ella no pasa de una construcción que yo mismo hice.
Al hablar de nuestro entrenamiento de enfermero, ocurriendo en un mundo de enfermarías, departamentos de accidentados y unidades de terapia intensiva preocupados con males y enfermedades y aprendiendo lo qué y a qué dar valor, tornándose por base esos contextos, estoy apenas construyendo mi propia versión del mundo.
En determinado nivel, tengo de concordar con eso; ocurre que fui un enfermero así, vivenciando esas cosas y construyéndolas de esa manera.
Entretanto, en otro nivel, mi experiencia y mis percepciones no fueron exclusivas.
Al menos algunos otros las tendrán tenido también, o tuvieron experiencias parecidas .
Y si es así, entonces, por que mi descripción sobre la construcción de la naturaleza del valor que los enfermeros atribuyen a la salud debería se suplantada por una descripción objetiva ¿basada en lo que las políticas dicen que debería haber ocurrido?
Volvemos a los nuestros debates iniciales sobre posiciones positivistas versus interpretativas en la arena de la salud.
Más una vez, todo es pasible de discusión y está a disposición de quien quiera agarrar.
Si la naturaleza del valor salud, para los profesionales de enfermería, sea, como afirmé, la ausencia de enfermedad, ¿cuáles son las implicaciones de eso?
La más obvia es que puede quedar más difícil para quien es, o está en el proceso de tornarse enfermero profesional, encarar y aceptar nociones más reflexibles de salud.
¿Será realmente posible engancharse en la análisis y en la reflexión crítica sobre la variedad de descripciones académicas y no académicas de salud que existen?
Varias de esas descripciones , esencialmente, desafían concepciones dominantes de salud y de la práctica de cuidados con la salud.
Su construcción cuidadosa requiere nuestra atención.
Pero, ¿será que vamos conseguir darle atención frente a la análisis arriba?
Bajo ciertos ángulos, está análisis es desalentadora.
El proceso de socialización de valores profesionales parece condenarnos a ver la naturaleza de la salud de una forma fija y determinada.
Por otro lado, el reconocimiento y una mayor exploración del modo como nuestra educación y nuestra experiencia profesional delimitan nuestro entendimiento de la salud es el primer paso fundamental en la reevaluación de nuestras concepciones.
El crescimiento de la Enfermería de Brasil y su consolidación como ciencia requiere cada vez más la producción de conocimiento de manera intensa y sistematizada así como su diseminación a la comunidad.
Así, para atender efectivamente a las demandas de enfermeros en sus investigaciones en los niveles academicos o practicos, especial atención debe ser dispensada a los médios de comunicación de este conocimiento.
La Asociación Brasilera de Enfermería tiene direccionado esfuerzos para que su area de Publicaciones oferte desde informes actualizados relevantes por medio de los periódicos, de una revista de calidad internacional para diseminación, de una edictora que lo posibilita la publicación de cualquier materia y de congregar los Redactores de Revistas Cientificas de Enfermería Brasileras en los encuentros anuales durante los eventos como el SENPE Seminario Nacional de Pesquisa en Enfermería y el Congresso Brasilero de Enfermería, ya a algunos años.
Este esfuerzo tiene como resultado la mejora de la calidad de las publicaciones y la concientización de los redactores sobre sus responsabilidades en la diseminación de este conocimiento.
En el 13º. SENPE realizado en São Luís, redactores de veinte periodicos nacionales de enfermería estubieron reunidos y propongaran la creación del Forun Nacional de Redactores de Revistas de Enfermagem, formalizando así la participación de los respectivos periódicos.
Así, en el Congresso Brasilero de Enfermería de este año, la primera reunión ha sido efectivada.
Una oferta de regimiento ha sido discutida y esta siendo preparada y fue elegido un comité directivo para dar seguimiento a los trabajos del Forun, siempre debajo de la coordinación de la ABEn, través de la Directora de Publicación y Comunicación Social.
Estas reuniones siempre han demonstrado ser de grande importancia, pués en ellas son discutidas las dificultades comunes, experiencias son cambiadas y, más que esto, és creada una red de relacionamientos la cual es imprescindible para las relaciones personales y laborales.
La REBEn ha participado junto a la Asociación Brasilera de Redactores Cientificos ABEC de lo X Encuentro Nacional de Redactores Cientificos, en Deciembre.
Las principales discusiones del evento tratarón del paradigma emergente lo cual esta apuntando el formato para la mayoria de los periódicos nacionales e internacionales, que es la generación de archivos electrónicos.
Por conseguiente a estas tendencias del ramo editorial, los periódicos que desean mantenerse activos teran que adecuar sus procesos y adoptar este formato.
Al considerar que la mayor parte de las subscripciones de periódicos son destinadas a las insticiones quedanse en las estantes de las librarias, varias ventajas fueran citadas en favor de los archivos electrónicos como: aumento en la lectura del periódico, disminución en los custos con edición y impresión, economía de espacio en las libtrarias, distribución ilimitada e rápida publicación.
Otro tema de discusión en este evento fue el gasto de tiempo entre la submisión y la publicación.
Cuatro espectros deben ser considerados para la optimización del proceso editorial: el sistema de gerencia, el proceso de impresión, la disponibilización del periódico en su web sitio y su indexación a las bases de datos completas, así como tambien socializar estas informaciones junto a los redactores partipantes del Forun.
Como resultado de estas discusiones, la REBEn esta comprometida en mejorar el desempeño de su sistema de gerencia.
Al ofrecer un periódico que contribuye para la difusión de la Enfermería Brasilera y al congregar todos los Redactores de periódicos de enfermería en el país, la ABEn tiene reafirmado su constante compromiso en la busqueda por la excelencia.
Estas iniciativas tambien son contribuiciones importantes para la diseminación del conocimiento en el campo de la Enfermería.
Introducción
La cirugía ortopédica y traumatológica se asocia con frecuencia a dolor postoperatorio intenso básicamente por dos razones.
En primer lugar, a menudo afecta el tejido musculo-esquelético con una estimulación nociceptiva intensa .
En segundo, la analgesia postoperatoria sigue siendo insuficiente, lo que expone a los pacientes a un dolor postoperatorio intenso .
Esta situación puede derivar en un importante disconfort para el paciente, con efectos negativos físicos y psicológicos, así como con una importante repercusión socioeconómica al aumentar la morbilidad postoperatoria y la estancia hospitalaria .
Una intervención precoz en su prevención, detección y tratamiento podría contribuir a reducir los problemas sanitarios asociados a su elevada prevalencia e intensidad.
Aunque el dolor postoperatorio es predecible y existen diversas posibilidades para prevenirlo y tratarlo, la respuesta varía ampliamente de un paciente a otro ante procedimientos quirúrgicos similares .
En esta dirección, el conocimiento de los factores emocionales que influyen en su aparición sería una importante contribución a un tratamiento más adecuado para cada paciente.
Se ha demostrado que algunos estados emocionales, como la ansiedad y el miedo, pueden influir en las respuestas individuales a la intervención quirúrgica y en las necesidades de analgesia .
En la última década ha aumentado el interés por el análisis de la influencia de la ansiedad prequirúrgica sobre la recuperación y el dolor postoperatorio, pero los datos provienen de estudios heterogéneos tanto por las características sociodemográficas como por el tipo de cirugía .
Además, los estudios en pacientes sometidos a cirugía traumatológica, una de las más dolorosas, son aun más escasos .
La confirmación de la relación entre ansiedad preoperatoria y dolor postoperatorio es importante ya que, si existe, los pacientes con ansiedad elevada deberían identificarse antes de la cirugía y prever estrategias individualizadas para tratamiento analgésico tras la intervención .
Asimismo debe recordarse que las expectativas de los pacientes ante la cirugía han cambiado y la ausencia de dolor postoperatorio es un importante indicador de satisfacción con el cuidado hospitalario .
En España no existen datos recientes que muestren la prevalencia de dolor postoperatorio inmediato tras cirugía ortopédica o traumatológica, ni sobre la relación entre los factores emocionales y el dolor postoperatorio en estas cirugías.
El presente estudio se planteó con el propósito de analizar la relación entre el estado emocional prequirúrgico y la prevalencia e intensidad de dolor postoperatorio en pacientes sometidos a cirugía ortopédica y traumatológica, y para explorar factores predictivos posibles de dolor postoperatorio.
Se trata de un estudio observacional analítico y retrospectivo, realizado en la Unidad de Reanimación Postquirúrgica de un hospital universitario de Barcelona España, en el período comprendido entre enero y marzo de 2011.
El protocolo del estudio fue aprobado por el Comité Ético de Investigación Clínica del centro Código 36/2010 y se han seguido las directrices de la Declaración de la Iniciativa STROBE para estudios observacionales .
La muestra del estudio fue de conveniencia, seleccionando a todos los pacientes intervenidos de cirugía traumatológica fracturas de fémur o protésica artroplastia de cadera, rodilla u hombro que cumplieran con los criterios de inclusión y exclusión.
Se incluyó a los pacientes mayores de 18 años con una permanencia mínima de 4 h en el Servicio de Reanimación Postquirúrgica REA.
Se escogió este intervalo porque se aseguraban al menos cuatro valoraciones del dolor en el período postoperatorio inmediato, ya que en la práctica clínica habitual el dolor se determina al menos cada hora durante este período.
Se excluyeron los que no pudieron realizar la autoevaluación del dolor por cualquier causa como, por ejemplo, ventilación mecánica o deterioro cognitivo.
Estos pacientes eran fácilmente identificables porque para la evaluación del dolor en pacientes que no son capaces de describir dolor se utilizan escalas conductuales, cuyos resultados se incluyen en las historias clínicas.
Durante el periodo del estudio, se intervinieron 568 pacientes de cirugía ortopédica y traumatológica.
De ellos, 171 fueron elegibles y 44 se excluyeron por una estancia en la REA inferior a 4 h 16, deterioro cognitivo 14, ventilación mecánica 5 y datos incompletos en la historia clínica 9.
Finalmente la muestra del estudio se compuso de 127 pacientes.
Este número permitió llevar a cabo los objetivos del estudio, asumiendo que coeficientes de 0,2 con el cálculo del coeficiente de Spearman serían significativos y que con dicho número se podía realizar un análisis multivariante.
Se contabilizó un porcentaje de pérdidas razonable valorado en un 15%.
Para la recogida de datos se diseñó un cuaderno de recogida de datos específico.
La variable principal fue el dolor postoperatorio inmediato en la primera hora de ingreso en la REA y las variables secundarias evaluadas fueron: estado emocional ansiedad, tensión, sudor, miedo, lloros; dolor postoperatorio máximo en la REA, dolor máximo en las primeras 24 h, media de dolor durante la estancia en la REA, dolor a las 12 h y a las 24 h; variables demográficas: edad >65 años, <65 años y sexo; estado físico previo: pacientes de bajo riesgo American Society of Anesthesiologists o ASA: I o II y de alto riesgo quirúrgico ASA > II; presencia de comorbilidad diabetes mellitus, enfermedad pulmonar obstructiva crónica, cardiopatía, cirugía previa, abuso de alcohol y/o opioides, enfermedades previas que cursaban con dolor, medicación analgésica, ansiedad o depresión; tiempo de cirugía < 90 min, ≥ 90 min; indicación quirúrgica fractura de fémur, prótesis de rodilla, cadera u hombro,tipo de anestesia regional, general, combinada y tratamiento analgésico consumo de analgésicos y analgesia de rescate.
La intensidad del dolor se valoró mediante la Escala Verbal Numérica EVN .
Se trata de una escala validada con un rango de 0 nada de dolor a 10 el máximo dolor.
Para el presente estudio se establecieron dos intensidades de dolor estandarizadas: dolor leve EVN ≤ 3 y dolor moderado-intenso > 4.
En los casos en que hubiera más de un registro de dolor inmediato se calculó su valor medio.
En la práctica clínica habitual, la enfermera quirúrgica que recibe al paciente en la sala de preanestesia es la que evalúa el estado emocional preoperatorio.
El estado emocional prequirúrgico se evaluó con el instrumento de la práctica clínica habitual.
Es una escala dicotómica ausente=0 / presente=1 de 5 ítems: ansiedad, sudor, tensión, miedo y lloros.
Con ellos se obtiene la puntuación total de estado emocional que puede ir de 0 ausencia total de alteración del estado emocional prequirúrgico a 5 máxima alteración del estado emocional prequirúrgico.
Para el presente estudio no se establecieron niveles de intensidad en la alteración del estado emocional prequirúrgico.
Para las variables categóricas los resultados se presentaron como número de casos y porcentaje.
Para las variables cuantitativas se expresaron como media ± desviación estándar.
La comparación de las variables del estado emocional con el dolor postoperatorio inmediato se realizó con el test de χ.
Se utilizó el test de la t de Student o el test de ANOVA para variables cualitativas y el cálculo del coeficiente de correlación de Spearman con variables ordinales.
Con los resultados clínicamente relevantes y que mostraron diferencias estadísticamente significativas en el análisis bivariado, se realizó un análisis multivariado con regresión logística.
Para validar dicho modelo, se empleó el test de bondad de ajuste de Hosmer y Lemeshow y como índice de discriminación el área bajo la curva AUC de la curva ROC Receiver Operating Characteristic.
El análisis estadístico se realizó con el programa SPSS versión 19.0.
Se fijó la probabilidad de cometer un error de tipo I en un 5% α = 0,05 con una aproximación bilateral.
Las características generales se resumen en la Tabla 1. La edad media fue de 71±18 años mujeres: 77±13, hombres: 60±20; p <0,01 y un 62% eran mujeres.
Un 60% fueron intervenidos de cirugía traumatológica.
Los pacientes tenían una media de 2,3±1,4 comorbilidades asociadas y el 58% eran tenían bajo riesgo quirúrgico ASA I o II.
Los analgésicos sistémicos más utilizados fueron paracetamol 76%, dexketoprofeno 73% y metamizol 62%.
A 31 pacientes 24% se les inició la analgesia regional en la REA, mayoritariamente con ropivacaína y/o fentanilo.
Se precisó analgesia de rescate con morfina en bolus intravenoso por dolor de intensidad moderada-intensa en 31 pacientes 24%.
La prevalencia de dolor se muestra en la Tabla 2. Osciló entre el 28% al ingreso IC 95%; 21-35% y el 61% durante la estancia en la REA IC 95%; 53-68%.
La intensidad de dolor fue estadísticamente superior en los pacientes más jóvenes que en los mayores dolor al ingreso: 1,9±2,3 versus 0,7±1,6, p< 0,05; dolor medio en la REA: 1,6±1,6 versus 1±1,2, p< 0,05; dolor máximo en la REA: 4,2±3 versus 3±2,9, p< 0,05; respectivamente.
Al analizar el dolor máximo durante la estancia en la REA, los resultados mostraron que 58 pacientes 45% habían presentado dolor máximo moderado-intenso con una intensidad media de 6±1,7 IC 95%; rango 5,6-6,4 y 84 66% en las primeras 24 h con una intensidad media de 5,8±1,7 IC 95%; rango 5,4-6.
En la cirugía protésica la intensidad de dolor máximo durante la estancia en la REA y en las primeras 24 h fue estadísticamente mayor que en la cirugía traumatológica REA: 3,9±2,9 versus 2,9 ±2,9, p<0,05; 24 h: 5±2 versus 4 ±2,6, p<0,05, respectivamente.
Los pacientes a los que se les realizó una anestesia general presentaron más dolor durante su estancia en la REA que a los que se les practicó una anestesia combinada o regional ingreso REA: 2,3±2,5 versus 1,2±2 versus 0,7±1,5; p<0,01; M REA: 2±1,6 versus 1,4± 1,4 versus 0,9±1,2; p<0,01, respectivamente.
No se observó ninguna diferencia estadísticamente significativa en la intensidad de dolor por género, número de comorbilidades, ni duración de la cirugía.
En la Figura I se describen los resultados de la prevalencia de los factores emocionales prequirúrgicos.
La ansiedad 72%, el miedo 68,5% y la tensión 59% fueron los indicadores de alteración del estado emocional detectados con mayor frecuencia.
No se observaron diferencias significativas en la prevalencia de indicadores emocionales por grupos de edad.
Las mujeres presentaron más tensión 67% versus 46%, p<0,05 y lloros 11% versus 0%, p<0,05 que los hombres.
Se observó una tendencia sin significación estadística respecto a la prevalencia de ansiedad y miedo ansiedad: mujeres 79% versus hombres 63%, p=0,06; miedo: mujeres 75% versus hombres 58%, p=0,08.
Por intervención, los pacientes de cirugía protésica describieron más ansiedad prequirúrgica que los de cirugía traumatológica 86% versus 63%, p<0,01.
Los datos de asociación del dolor inmediato y el estado emocional se detallan en la Tabla 3.
Un porcentaje estadísticamente mayor de pacientes con ansiedad prequirúrgica presentaron dolor postoperatorio inmediato ansiedad: dolor 89% versus no dolor 66%, p<0,01.
Los resultados de dolor de la estancia media en la REA, 12 h y 24 h postoperatorias y los factores emocionales no mostraron diferencias significativas.
En la Tabla 4 se muestran los resultados del análisis bivariante y multivariante de factores asociados al dolor postoperatorio, los valores de odds ratio y la significación estadística según modelo de regresión logística.
El análisis multivariante se realizó con todas las variables de interés clínico que resultaron significativas y los datos de dolor postoperatorio inmediato.
Los resultados mostraron que, la edad ejercía un efecto protector sobre el dolor postoperatorio OR: 0,96, IC95%: 0,94-0,99; p<0,001 mientras que la ansiedad prequirúrgica resultaba un factor de riesgo OR: 4,60, IC95%: 1,38-15,3; p<0.05.
En el análisis de la AUC de la curva ROC, la ansiedad preoperatoria se estableció como un buen parámetro predictivo para el dolor postoperatorio AUC: 0,725, IC: 95% 0,62-0,83.
Discusión
Los principales resultados del presente estudio muestran que casi uno de cada tres pacientes postoperados de cirugía traumatológica y protésica presenta dolor en el postoperatorio inmediato y que más de la mitad presentan dolor máximo moderado-intenso en las primeras 24 h del postoperatorio.
El análisis de regresión multivariante muestra además que existe una asociación entre la ansiedad prequirúrgica y el dolor postoperatorio.
En los últimos quince años se han publicado diferentes guías clínicas con recomendaciones sobre el tratamiento del dolor postoperatorioy, aun así, diversos autores coinciden en la necesidad de mejorarlo .
Estas carencias se han puesto de manifiesto en nuestro estudio, que revela una prevalencia de dolor postoperatorio en cirugía traumatológica y protésica que oscila entre el 28% y el 61%, con episodios de dolor máximo moderado-intenso en un 45% de los pacientes durante su estancia en el servicio de reanimación y del 66% en las primeras 24 h postoperatorias.
Estos resultados coinciden con los de otros estudios donde entre un 22% y un 67% de pacientes de cirugía traumatológica presentaban dolor en las primeras 24 h del postoperatorioy del 64 % en el día anterior.
Sin embargo, sus autores no informaron si se trataba de dolor postoperatorio inmediato .
Aunque los estudios han descrito una alta prevalencia de dolor postoperatorio, la comparación de sus resultados es difícil, de ahí la necesidad de de determinar la influencia de los factores socio-demográficos, clínicos y psicológicos como predictores de dolor postoperatorio .
Las propias características del paciente como edad, género, tipo de paciente, experiencias previas o tipo de cirugía podrían contribuyen a explicar la gran variabilidad en la prevalencia del dolor postoperatorio.
Sin embargo, la bibliografía es bastante contradictoria en estos aspectos.
En una revisión sistemática realizada con 23.000 pacientes, sus autores señalaban el dolor preoperatorio, la ansiedad, la edad y el tipo de cirugía como los factores predictivos más significativos de dolor postoperatorio y consumo de analgésicos , pero descartaban el género como un predictor consistente.
En otro estudio, con una cohorte de 1.990 pacientes, la ansiedad y depresión fueron factores predictores de dolor pero la edad y el sexo tampoco se asociaba al dolor .
Algunos autores han descrito una mayor prevalencia de dolor entre los jóvenes mientras que otros informan de una mayor prevalencia en pacientes de edad avanzada .
También existen datos discordantes en la prevalencia de dolor entre hombres y mujeres.
Algunos autores observaron más dolor en mujeres y pacientes jóvenes mientras que otros encontraron una mayor prevalencia en hombres .
Nuestros resultados coinciden con los de algunos estudios y difieren con los de otros.
Los pacientes jóvenes presentaron más dolor en el postoperatorio inmediato, pero no se observaron diferencias según el género u otros factores como el tiempo de cirugía o las comorbilidades.
Otro factor asociado a una mayor prevalencia del dolor es el tipo de cirugía .
Nuestros pacientes operados de cirugía protésica describieron una intensidad mayor que los pacientes de cirugía traumatológica.
Sin embargo, estos resultados no son comparables a los de otros estudios en que comparan diferentes tipos de cirugías pero no la traumatológica con la protésica.
Respecto al tratamiento analgésico, es importante señalar que, a pesar de que la mayoría de pacientes postoperados reciben algún tipo de tratamiento analgésico, siguen con dolor.
En nuestro estudio, la presencia de dolor postoperatorio durante la estancia en la REA fue un factor asociado al aumento del consumo de analgésicos.
La prescripción médica de analgésicos fue similar a la de otros estudios, con AINE y/o paracetamol, solos o en combinación, como los más empleados .
Como analgesia de rescate se utilizó la morfina en casi la cuarta parte de pacientes, un valor similar al de otros autores .
Estos datos permiten concluir que el dolor sigue siendo tratado de forma inadecuada con las pautas actuales y que existe un importante margen de mejora.
Cada vez más, los factores emocionales juegan un papel importante en el dolor postoperatorio.
De ahí que diferentes autores hayan examinado exclusivamente estos factores como predictores de dolor postoperatorio en las intervenciones de cirugía ortopédica y traumatológica .
Algunos autores analizan la ansiedad/depresión o la angustia preoperatoria como predictores de dolor postoperatorio .
Otros informan de la asociación entre la ansiedad y el dolor y, aunque todos coinciden en que existe una asociación entre ellos, se desconoce si la ansiedad provoca dolor o el dolor provoca ansiedad.
Nuestros resultados contemplan otros factores emocionales además de la ansiedad.
No obstante, en la bibliografía no existen evidencias sobre estos aspectos que permita una comparación adecuada.
Los resultados de ansiedad de nuestro estudio coinciden con los de estudios previos y mostraron que es un factor predictivo de dolor postoperatorio.
Sin embargo, estos datos se corresponden al postoperatorio inmediato y los resultados de los estudios publicados son de las 24 h o 48 h del período postoperatorio o datos de seguimiento de pacientes al mes o al cabo de un año de la cirugía.
Por otro lado, existe una importante variabilidad en el tipo de herramientas utilizadas para evaluar la ansiedad y el dolor, lo que dificulta nuevamente la comparación de datos.
En referencia a las limitaciones del estudio cabe resaltar que, aunque se trata de un estudio retrospectivo, los resultados obtenidos son una aproximación actualizada de factores predictores de una alta prevalencia de dolor postoperatorio.
Estos datos pueden servir de punto de partida para impulsar nuevas investigaciones.
Un posible sesgo podría deberse a la información y selección de pacientes.
Sin embargo, la información obtenida de las historias clínicas fue completa, sin tener pérdidas ocasionadas por falta de información en las variables principales del estudio.
El empleo de nuestra escala puede limitar la comparación de nuestros resultados con los de otras investigaciones, ya que estas utilizaron instrumentos de evaluación psicológica, mientras que en nuestro estudio se prefirió emplear un instrumento de empleo habitual en la práctica clínica.
Este instrumento es una herramienta de amplia utilización para evaluar factores emocionales, pero no es un instrumento para una evaluación psicológica completa y no puede interpretarse su uso en esta última dirección.
Sin embargo, la evidencia disponible sobre factores predictores de dolor postoperatorio no evalúa factores emocionales como el miedo, la tensión, los lloros o el sudor.
Por ello, nuestros datos aportan más conocimientos a los resultados publicados hasta el momento y muestran que el empleo de métodos sencillos de rutina en el período preoperatorio podría permitir identificar los pacientes con mayor riesgo de dolor postoperatorio, con la posibilidad de intervenciones individualizadas cuando se considere necesario.
Por último, la propia naturaleza de estudio retrospectivo puede constituir una limitación a la interpretación de los resultados pero, en nuestra opinión, supone una primera aproximación válida al problema planteado.
Conclusión
En conclusión, el estudio permitió identificar dos factores predictivos de la intensidad del dolor postoperatorio inmediato, la edad y la ansiedad preoperatoria.
En consecuencia, sería recomendable que los pacientes jóvenes y con ansiedad dispusieran de pautas analgésicas personalizadas para aliviarles mejor el dolor postoperatorio en las primeras horas que siguen a la cirugía.
Se aconseja la instauración de protocolos con instrumentos específicos para la valoración y tratamiento de la ansiedad como factor predictivo de dolor postoperatorio.
Esta intervención ayudaría a los profesionales sanitarios a comprender y mejorar la percepción del dolor de los pacientes y a optimizar el tratamiento analgésico.
Profesora del curso de pregrado en enfermería de la Universidad Estadual de Londrina, Brasil, Doctoranda del programa Interunidades, e-mail: jtmartins@uel.br Profesor Titular, e-mail: avrrmlccr@eerp.usp.br.
Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, Brasil
El libro titulado "Cooperación y desarrollo humano: la agenda emergente para el nuevo milenio", de autoría de Carlos Lopes fue publicado en portugués en el año de 2005, por la editora UNESP, en Brasil.
El autor, nacido en Guinea, Canchungo, es sociólogo y PhD en Historia por la Universidad de Paris, Pantheon-Sorbonne.
Es representante de las Naciones Unidas y del Programa de las Naciones Unidas para el Desarrollo Humano.
La obra es presentada en cuatro capítulos y enfoca las necesidades de un amplio debate político para definir una agenda de desarrollo y cambios en la sociedad para que pueda ocurrir la reducción de la pobreza en el mundo globalizado.
Destaca, que el mundo, además de los denominados factores clásicos como la tierra, el capital, el trabajo y el conocimiento, necesita avanzar por medio de la solidaridad para producir cambios significativos en la forma de adquisición y de divulgación de las informaciones y del conocimiento; y así, repartir lo que se tiene y lo que se sabe.
Resalta también que las políticas deben considerar las diferentes identidades y culturas y ser empleadas como estrategias para el desarrollo sustentable.
Para el autor el mundo no convive con el choque de civilizaciones, y si experimenta una convivencia diferenciada y pluralista.
Eso significa la apertura para la diversidad y libertad cultural, conseguida por medio de hacer efectiva la práctica de la moral y de la ética, entendida como la capacidad de aceptar las diferencias y comprenderlas como enriquecedoras, desarrollando la práctica de comunicación política y comprendiendo su papel para estimular nuevas transformaciones de la sociedad.
El planeta globalizado es de una diversidad cultural compleja; es importante creer que la civilización humana toma diferentes formas y es pluralista; la libertad cultural es fundamental, pues disminuye la exclusión que de ella puede resultar.
El autor considera que el desarrollo de las capacidades humanas, pasa por un proceso de ayuda internacional, respetándo las diferencias culturales; y es posible cuando son ofrecidas y creadas oportunidades individuales y sociales; y que la pobreza no se restringe solamente a la baja renta, y si a un conjunto de varios factores.
Las estrategias deben ser amplias, integrales y de largo plazo.
Donaciones en catástrofes ayudan, sin embargo no erradican la pobreza.
Las sociedades deben buscar innovaciones institucionales que tengan como objetivo el desarrollo y el intercambio de conocimientos, en beneficio de todos los participantes.
Entre las alternativas para los países menos desarrollados, Lopes considera que esas naciones deben asumir el proceso de desarrollar sus capacidades; de receptores pasivos pasan a tener un papel activo en la construcción de capacidades relacionadas al comercio, siendo que el establecimiento de negociaciones comerciales debe estar bajo el manto de la ética y de la justicia.
Concluye que la globalización es un proceso de riesgos y oportunidades conformado en función de la capacidad de incluir y aprovechar la economía mundial, caracterizada por un confronto de nuevas situaciones y de polarizaciones de diferentes naturalezas y que la falta de preparación para enfrentar a ese mundo nuevo, puede contribuir para nuevas formas de exclusión de los individuos.
Así, la esencia para el desarrollo humano es comprendida como una constante expansión de las oportunidades individuales y de las sociedades, destacándose la defensa de las libertades culturales de todos y de cada persona.
El infarto de miocardio con arterias coronarias normales es un síndrome resultante de innúmeros cuadros clínicos que pueden incluir embolia coronaria, espasmo coronario, anomalías de las arterias coronarias, disección coronaria, estados de hipercoagulación y desequilibrio del flujo sanguíneo y del aporte de sangre.
Una de las fuentes raras de embolia coronaria es el fibroelastoma papilar cardíaco, que es el tercer tumor primario más común del corazón y afecta más comúnmente las válvulas cardíacas.
Relatamos un caso de fibroelastoma papilar de válvula aórtica, causante de infarto de miocardio recurrente, detectado por ecocardiograma.
Hombre de 62 años, con historia de hipertensión, hipercolesterolemia y fibrilación atrial paroxística no estando en uso de anticoagulante oral, fue admitido en nuestro hospital con quejas de "opresión en el pecho", con comienzo súbito en reposo.
El electrocardiograma ECG realizado en la admisión mostró fibrilación atrial con frecuencia ventricular rápida y Segmento ST y Onda T normales.
El examen físico no mostró alteraciones significativas, pero hubo elevación de biomarcadores cardíacos, con pico de troponina I de 1,84 ng/ml y CKMB-masa 13,4 ng/ml. El diagnóstico inicial no reveló infarto agudo de miocardio con elevación del Segmento ST, y la angiografía coronaria no mostró estenosis coronaria significativa.
El ecocardiograma reveló función ventricular izquierda normal, sin alteración en el movimiento de la pared regional; las válvulas no presentaron alteraciones morfológicas o funcionales significativas, y el pericardio se mostró normal.
Habiendo presentado un escore CHADS2 de 1, el paciente recibió alta con prescripción de Aspirina 100, ramipril 5, bisoprolol 5 y rosuvastatina 10.
Tres semanas después, el paciente comenzó a quejarse de dolor epigástrico con irradiación hacia el tórax.
El ECG mostró fibrilación atrial con frecuencia ventricular rápida y ondas T negativas en las derivaciones V4-V6.
Troponina I y CKMB-masa tuvieron un pico de 13,4 ng/ml y 52,7 ng/ml, respectivamente.
En la angiografía coronaria, no había evidencia de estenosis coronaria.
Para descartar origen embólico, se realizó un ecocardiograma transesofágico ETE, el cual reveló masa filamentosa de 13 mm de largo con un borde nodular altamente móvil, ligado a la cúspide coronaria derecha de la válvula aórtica, próxima al ostium de la arteria coronaria derecha Figura 1.
El examen también evidenció ecocontraste espontáneo intenso en el atrio izquierdo, pero sin imágenes de trombos.
El paciente fue sometido a escisión quirúrgica de la lesión, removiéndose un tumor de 3 ml ubicado en la comisura entre los ostium coronarios derecho e izquierdo.
Cirugía de fibrilación atrial fue realizada simultáneamente, consistente en escisión del apéndice atrial izquierdo, denervación del atrio izquierdo y aislamiento de las venas pulmonares.
El examen histopatológico confirmó diagnóstico de fibroelastoma papilar Figura 2.
El paciente recibió alta el noveno día de postoperatorio y permaneció asintomático en los tres meses de seguimiento.
Aunque la mayoría de los síndromes coronarios agudos sea causada por aterotrombosis, pueden ocurrir en pacientes con arterias coronarias que aparentan normalidad en la angiografía.
Infarto de miocardio MI y coronarias angiográficamente normales han sido descriptos en la literatura hace más de 30 años, pero son siempre un desafío, debido a su fisiopatología y al control y pronóstico no evidentes.
En verdad, aun cuando se buscan etiologías alternativas para isquemia miocárdica, estas pueden ser detectadas en apenas un tercio de los casos.
La tasa de prevalencia global de IM con arterias coronarias normales varía de 1% a 12% y parece ser más frecuente en pacientes del sexo femenino y más jóvenes.
Enfermedad cardiovascular síndrome metabólico/x-síndrome y desequilibrio entre la demanda y el aporte de oxígeno son causas frecuentes de IM sin estenosis coronaria.
El espasmo de la arteria coronaria es un diagnóstico que debe ser considerado, principalmente, cuando está asociado al uso de cocaína o tabaco en pacientes jóvenes.
Embolia coronaria raramente causa isquemia miocárdica y representa entre 5% y 10% de todas las embolias paradoxales, aunque haya otras fuentes de embolización, como, por ejemplo, trombo arterial izquierdo, trombosis de la válvula prostética, endocarditis izquierda y tumores cardíacos y valvulares izquierdos.
La disección de la arteria coronaria y sus anomalías, como, por ejemplo, puentes miocárdicos y origen en el seno opuesto, son causas raras de isquemia miocárdica.
Estados hipercoagulantes también han sido considerados posibles causas en ese contexto.
Además de eso, se ha descripto que cuadros como trastornos primarios del miocardio, insuficiencia cardíaca congestiva con disfunción diastólica, amiloidosis, hipotiroidismo y cardiomiopatía "tako-tsubo" conducen al aumento de troponinas cardíacas en pacientes sin enfermedad arterial coronaria epicárdica.
En este relato de caso, IM recurrente fue causado por embolia coronaria debido a un fibroelastoma papilar FEP de la válvula aórtica.
Esa es la tercera causa más común de tumores cardíacos primarios y representa 7% de tumores cardíacos relatados.
De esos, 80% tienen origen en el endocardio valvular y envuelven, en la mayor parte de los casos, la válvula aórtica. La mayoría de los pacientes con FEP es asintomática, y la mayor parte de esos tumores es encontrada incidentemente durante una autopsia o cirugía cardíaca.
Sin embargo, a veces resulta en complicaciones potencialmente fatales, como embolia cerebral o coronaria y disfunción valvular aguda.
El fibroeblastoma papilar izquierdo y tumores altamente móviles son más propensos a la embolización, y fragmentos embólicos pueden surgir del propio tumor o de formación de superficie de plaquetas y fibrina.
Infarto de miocardio agudo también puede resultar de efectos oclusivos directos en las arterias coronarias.
El ecocardiograma transtorácico es el examen inicial para evaluación de sospechas de FEP, aunque, muchas veces, el ecocardiograma transesofágico sea necesario para obtener una evaluación más precisa.
En el ecocardiograma, los FEPs se mostraron como masas hiperecogénicas, altamente móviles, esféricas u ovoides, en general homogéneas y nítidamente delimitadas.
La identificación del FEP es importante porque él representa una causa corregible de eventos embólicos.
La escisión quirúrgica es curativa y el pronóstico post quirúrgico y a largo plazo es excelente.
En pacientes asintomáticos, la movilidad del tumor es considerada factor determinante para la decisión de la cirugía, pues es un predictor independiente de muerte o embolización no fatal.
Este caso plantea la importante cuestión del IM con arterias coronarias normales y la necesidad de que se busque su etiología.
Ese análisis clínico nos llevó a considerar un posible origen embólico, especialmente en un paciente con fibrilación atrial que no estaba en uso de anticoagulante oral.
En verdad, se descubrió que ese paciente presentaba dos potenciales orígenes embólicos y, aun sin la presencia de trombos atriales, se evidenció ecocontraste espontáneo intenso y bajas velocidades de flujo del apéndice atrial izquierdo.
Además de eso, hay relatos de síndromes coronarios agudos secundarios a tromboembolismo, en que la fibrilación atrial es el factor de riesgo más frecuente.
Mientras tanto, el carácter altamente embólico del FPE, aliado a la discrepancia entre el tamaño del tumor cuando es evaluado por ecocardiograma y durante la resección quirúrgica, fortalece la hipótesis de embolización de fragmentos del tumor para las arterias coronarias.
En conclusión, ese diagnóstico debe ser considerado en la presencia de IM con arterias coronarias normales.
La evaluación cuidadosa por medio de ecocardiografía siempre debe ser realizada en ese cuadro clínico.
La escisión quirúrgica del tumor es segura y curativa.
Introducción
La diabetes mellitus es una de las enfermedades crónicas más comunes en la actualidad; ella es considerada un problema de salud pública a nivel mundial.
Se proyecta que el número total de personas con este enfermedad podría ascender de 171 millones estimados en el 2000, hasta 366 millones para el 2030.
En México se ha observado una tendencia creciente en la prevalencia, ya que su incremento ha desplazado a las enfermedades transmisibles que estuvieron ocupando los primeros sitios en las listas de mortalidad por más de tres décadas.
La diabetes es la primera causa de mortalidad general, la segunda causa de años de vida saludable perdidos por las mujeres y la sexta de los hombres, y es la enfermedad que consume el mayor gasto público.
Actualmente más de 5 millones de adultos mayores de 20 años padecen de esta enfermedad en el país.
La forma más frecuente es la diabetes tipo 2 DMT2 con 90 a 95% de los casos; su inicio en edades tempranas expone a quienes la padecen a un periodo más largo de posibles hiperglucemias y con ello a un mayor riesgo de complicaciones crónicas.
A largo plazo, la hiperglucemia puede producir retinopatías, nefropatías, neuropatías, cardiopatías; por lo tanto, el control de la glucemia es el objetivo principal del tratamiento y este incluye la glucosa sanguínea en ayuno, la hemoglobina glucosilada HbA1c, colesterol y triglicéridos.
Entre los indicadores, la HbA1c es el que mejor se relaciona con el riesgo de complicaciones futuras, situación que ha sido evidenciada por algunos autores donde porcentajes menores de 7% mostraron asociación con menos complicaciones microvasculares.
La glucosa sanguínea permite medir el nivel en el momento de la hacer la prueba, sin embargo por sí sola no es capaz de garantizar un control de la glucemia adecuado principalmente si sólo se realiza de vez en cuando.
Indicadores como el colesterol, triglicéridos y lipoproteínas tienen importancia para las personas con diabetes por su asociación con mayor riesgo de enfermedades cardiovasculares y que concomitantemente con la presencia de obesidad e hipertensión arterial pueden favorecer el desarrollo de resistencia a la insulina y síndrome metabólico.
Para obtener un control de la glucemia adecuado, la persona debe mantener un balance correcto entre los diferentes elementos del tratamiento integral como: alimentación, ejercicio, medicamentos, monitoreo de la glucosa y, educación continua.
Las conductas de autocuidado AC se vuelven esenciales en las personas que tienen DMT2 para mantener y mejorar su salud, sin embargo representan un desafío para el individuo que la padece y también para el profesional de la salud.
Diversas investigaciones han destacado la importancia del autocuidado, sin embargo la prevalencia de la diabetes sigue en aumento y esto se ve reflejado en las estadísticas.
En México, aún cuando la prevalencia es más alta en las personas mayores de 60 años de edad, una proporción importante de los casos inicia la enfermedad antes de los 40 años lo que tiene implicaciones considerables como un mayor tiempo con la enfermedad, lo que expone a períodos más largos de hiperglucemias y esto favorece el inicio o agudización de las complicaciones, las cuales afectan la calidad de vida de las personas y pueden llevarles a la muerte.
Con la finalidad de apoyar el cuidado de la persona con diabetes mellitus e identificar algunos factores relacionados, se realizó la presente investigación en la cual se definieron las conductas de autocuidado como las actividades que la persona con diabetes lleva a cabo para cuidar su salud en alimentación, ejercicio, monitoreo y toma de medicamentos.
Por lo anterior, en este estudio se plantearon como objetivos: 1- analizar las conductas de autocuidado dieta, ejercicio, monitoreo y medicamentos y su relación con indicadores de salud como: HbA1c, colesterol, triglicéridos, IMC, circunferencia de cintura y porcentaje de grasa corporal; 2- describir la influencia de la edad, escolaridad, género y educación/comprensión previa sobre diabetes en el autocuidado e indicadores de salud; y, 3- determinar las diferencias de conductas de autocuidado de acuerdo al género, edad, escolaridad y ocupación.
El diseño del estudio fue descriptivo y correlacional, y se llevó a cabo entre agosto del 2005 a mayo del 2006.
La población consistió en los pacientes con diabetes tipo 2 registrados en una clínica de primer nivel de atención en una zona urbana de Nuevo León México.
Se utilizó un muestreo aleatorio simple y se determinó una muestra de 98 participantes con el programa estadístico nQuery advisor 4.0 con un nivel de confianza de 95% y una potencia de 0,80.
Se consideraron como criterios de inclusión: tener diabetes tipo 2, edad entre 30 y 55 años y, saber leer y escribir.
Del listado general de pacientes registrados, se seleccionaron al azar los participantes, los que fueron contactados telefónicamente o en su domicilio para concertar una primera entrevista en la clínica donde se evaluaron los criterios de inclusión y exclusión.
Para esto se utilizó una ficha de datos que incluyó a datos sociodemográficos y b antecedentes clínicos lo cuales se corroboraron con el expediente clínico.
Se descartó los pacientes con deterioro cognitivo a través del Examen Breve del Estado Mental que evalúa el estado cognitivo en áreas como orientación en tiempo y lugar, atención, concentración, memoria y lenguaje.
El puntaje global varía de 0 a 3.
El punto de corte utilizado para incluirlos en el estudio fue de 23 o más puntos.
Se descartó también la depresión severa utilizando el Inventario de Depresión de Beck el cual consta de 21 preguntas.
Cada ítem tiene un valor máximo de 3 puntos.
En el puntaje total, un valor de 9 o menos es considerado como normal, de 10 a 20 sería de depresión leve, de 21 a 30 moderada y de 31 a 63 depresión severa.
Se excluyó a los participantes que presentaron depresión severa y se los envió al Departamento de Psicología de la Institución de Salud.
Ambos instrumentos han sido validados en la población mexicana.
A los pacientes que no reunieron el perfil requerido se les proporcionó una orientación educativa en diabetes y se les agradeció su participación; los que reunieron el perfil requerido fueron formalmente invitados a participar del estudio, lo que hecho a través del consentimiento informado.
Se realizaron mediciones antropométricas como talla y peso, porcentaje de grasa corporal y circunferencia de cintura para lo cual se utilizaron los instrumentos adecuados.
Se utilizaron los criterios de la Organización Mundial de la Salud para sobrepeso y obesidad.
Se aplicó el Cuestionario de Acciones de Autocuidado, el cual tiene como base los elementos típicos del tratamiento para la diabetes como: alimentación, ejercicio, monitoreo de glucosa y medicación; dicho cuestionario consta de 12 preguntas de actividades llevadas a cabo durante los siete días previos a la entrevista.
La versión en español fue sometida a evaluación de apariencia y contenido por profesionales del área y sometida a validación en un estudio piloto.
Los puntajes de este instrumento fueron transformados en índices de 0 a 100, donde los puntajes más altos reflejan un mejor autocuidado.
Se utilizaron además los factores de educación y comprensión del Cuestionario de Perfil de Diabetes, el cual consta de 16 preguntas relacionadas a la educación recibida en diabetes y a la comprensión de la misma.
Índices más altos reflejan mejor educación/comprensión.
Este instrumento fue sometido también a la evaluación pertinente.
Se determinaron niveles de HbA1c, colesterol y triglicéridos.
Para los valores de HbA1c se consideró como punto de corte aceptable < 7,0 %.
Para el perfil de lípidos se consideraron valores óptimos en el colesterol total < 200 mg/dl y triglicéridos < 150 mg/dl. Esta investigación se realizó de acuerdo con el Reglamento de la Ley General de Salud en materia de investigación, en México y, fue autorizado por la Comisión de Ética e Investigación de la institución de Salud y la Facultad de Enfermería de la Universidad Autónoma de Nuevo León.
Los datos fueron procesados y analizados con el programa estadístico SPSS versión 15, utilizando la estadística descriptiva e inferencial.
Se aplicaron frecuencias, proporciones, medidas de tendencia central y de variabilidad.
Antes del análisis inferencial fue aplicada la prueba de normalidad de Kolmogorov-Smirnov y en base al resultado se decidió utilizar estadística no paramétrica.
Para el primer objetivo se utilizó la prueba de correlación de Spearman, para el segundo se ajustó un análisis multivariado y se emplearon pruebas de U de Mann Whitney y Kruskal Wallis para el tercer objetivo.
El 74,5% de los participantes fueron mujeres.
La edad promedio de la muestra fue de 47 de= 5.41 y escolaridad de 7.9 de= 3.38.
La ocupación que más prevaleció fueron amas de casa con un 48%, seguido de empleados en empresas privadas 24,5% y sector informal 10,2%.
El promedio de educación previa en diabetes fue de 84,95 de=19.90 y de comprensión 60,73 de=18.46.
El autocuidado global fue bajo X=36,94, de=15,14, los resultados por factores se presentan en la Tabla 1.
En todos los indicadores de salud, excepto en el colesterol, los participantes mostraron niveles fuera de los rangos normales en más del 60%.
En la Tabla 2 se muestran las frecuencias y porcentajes por clasificación.
Para dar respuesta al primer objetivo, se realizaron correlaciones de Spearman entre el autocuidado global y los indicadores de salud.
Se encontró que en los casos de mejor autocuidado hubo niveles más bajos de HbA1c rs= -0,379, p<0,001, lo que se traduce en un mejor control de la glucemia.
Así mismo, se observó una relación negativa significativa entre el autocuidado y los niveles de triglicéridos rs= -0,208, p=0,040, autocuidado y grasa corporal rs= -0,221, p=0,029, y autocuidado e IMC rs= -0,248, p=0,014.
Se realizó este análisis por los factores del autocuidado ver Tabla 3, donde se destaca la relación del factor dieta con varios indicadores de salud.
Respecto al segundo objetivo, se ajustó un modelo lineal general multivariado donde se incluyeron los indicadores de salud HbA1c, colesterol, triglicéridos, cintura, grasa corporal e IMC como variables de resultado y el autocuidado general como variables independientes, moderadas por edad, escolaridad, género y educación/comprensión en diabetes.
Utilizando el método backward, el modelo más predictivo reveló que sólo el género p<0,05 moderó la relación entre el autocuidado y los indicadores de salud.
En el modelo análisis intra-sujetos, la influencia significativa p<0,05 se observó sólo en los indicadores HbA1c, IMC y grasa corporal, con explicaciones de varianzas de 9% a 41%.
Se ajustó otro modelo multivariado pero incluyendo cuatro factores del autocuidado como variables independientes dieta, ejercicio, monitoreo y medicamentos y los indicadores de salud como variables dependientes.
A través del método backward, el modelo que mejor predijo incluyó sólo a la dieta como factor de predicción de los indicadores de salud p<0,05 moderada por el género p<0,001 y la comprensión previa en diabetes p=0,04.
En el modelo la varianza explicada más alta fue para el indicador grasa corporal R=0,43.
En relación al tercer objetivo que estableció determinar diferencias de autocuidado de acuerdo al género, edad, escolaridad y ocupación, sólo se encontraron diferencias significativas en ejercicio y de acuerdo al género U= 552, p=0,003.
Los hombres realizaban más ejercicio Mdn= 27,78 que las mujeres Mdn= 11,11.
Discusión
En relación al autocuidado, el índice general obtenido en esta población fue bajo, lo cual es coherente con otras investigaciones realizadas, sin embargo otros autores han informado medias más altas de autocuidado, una posible explicación de la diferencia podría ser el origen de las muestras estudiadas y las diversas metodologías de cada uno de los estudios.
Se observó mejor nivel de acciones en medicamentos en comparación con los factores de dieta, ejercicio y monitoreo.
Este hallazgo es coherente con otros autores que han informado respecto al consumo de los medicamentos.
El alto nivel, encontrado solamente en un factor del autocuidado, es consistente con la literatura que sugiere que éste tiende a disminuir de acuerdo a la complejidad del régimen terapéutico, actividades como la dieta son más difíciles de mantener porque pueden ser influenciados por una compleja interacción de procesos que incluyen condicionamiento, costumbres y culturamientras que en uso de medicamentos el paciente encuentra menos dificultad.
Los bajos niveles de autocuidado en dieta y ejercicio encontrados en este estudio son coherentes con la alta prevalencia de obesidad y sobrepeso observados, la cual sobrepasa las últimas estimativas informadas en México y es consistente con otros autores.
Uno de los principales resultados de este estudio fue la relación del autocuidado con el control de la glucemia representado por la HbA1c observado en las correlaciones y posteriormente en el análisis multivariado moderado por el género.
Aún cuando la relación fue modesta, este hallazgo es coherente con otros estudiosen los cuales se informó que el mejor autocuidado predijo un mejor control de la glucemia bajo HbA1c.
Aunque es necesario reconocer que estos autores no mencionan que esta relación hubiese sido moderada por género.
De los factores del autocuidado, la dieta fue la que más se relacionó con los indicadores de salud moderada por género y la comprensión previa en diabetes.
Este hallazgo es muy relevante ya que coincide con el énfasis que se da a las intervenciones multidisciplinares basadas en contenidos educativos que se enfocan principalmente en estilos de vida en alimentación y ejercicio para lograr un mejor control de la glucemia.
La educación es un proceso clave para favorecer la modificación de conductas no saludables y el mejor control de la enfermedad.
En relación al autocuidado cuando se trata del género, los hombres informaron más actividades de ejercicio que las mujeres.
Una explicación para este hallazgo, en esta muestra, podría estar en el tipo de ocupación que tenían; la mayoría de las mujeres se desempeñaba como ama de casa, la mayoría de los hombres trabajaba como obrero o empleado en empresas privadas lo que implica mayor actividad.
Conclusiones
En esta investigación se encontró que los adultos con diabetes tipo 2 tienen un autocuidado general bajo en alimentación, ejercicio y monitoreo de glucosa, un control pobre de la glucemia y una alta prevalencia de obesidad/sobrepeso.
A las mejores conductas de autocuidado generales les correspondió mejores indicadores de salud, como mejor hemoglobina glucosilada, IMC bajo y menos grasa corporal, esto influenciado por el género.
En el caso los factores del autocuidado, un mejor control de la dieta significó un menor porcentaje de grasa corporal, influenciado por el género y por haber comprendido los conceptos sobre diabetes.
Este estudio revela la necesidad de replantear los contenidos y estrategias de la enseñanza implementadas por los profesionales de la salud en la educación de los pacientes con diabetes.
Intervenciones cognitivo-educativas multidisciplinarias dirigidas al adulto pueden favorecer la adquisición individual de conocimiento y ser responsables por conductas saludables de autocuidado principalmente en alimentación, ejercicio y auto-monitoreo que tengan impacto en el control de la glucemia para disminuir el riesgo de complicaciones y mejorar la calidad de vida.
Diversos factores sociales, cognitivos y culturales requieren ser explorados para garantizar un aprendizaje que ayude, a quien padece esta enfermedad, a tomar acciones efectivas.
Específicamente las enfermeras como promotores de la salud pueden facilitar la adquisición de estas habilidades y contribuir al mantenimiento y mejoría de la salud del individuo. Agradecimientos
Introducción
El síndrome de burnout fue descrito por primera vez como staff burnout por Freudenberger, en 1974 .
Su aparición es la forma que el individuo encuentra para afrontar, aunque sea de manera inadecuada, la cronicidad del estrés ocupacional.
Se rompe el equilibrio psicofisiológico del profesional y le obliga a usar recursos extras de energía, inhibiendo las acciones necesarias para el enfrentamiento con ese contexto .
El síndrome sobreviene cuando fallan otras estrategias para luchar con el estrés .
Dependiendo de la intensidad y del tiempo de duración de ese estado, el individuo puede sufrir consecuencias graves, en el nivel físico y psicológico, en el caso de que no pueda restaurar el contexto anterior o desarrollar mecanismos adaptativos que le permitan restablecer el equilibrio perdido.
Actualmente, la definición más usada es la propuesta en 1986 por Maslach y Jackson, en la que el agotamiento emocional es referido como un síndrome constituido por 3 dimensiones: agotamiento emocional, deshumanización y baja satisfacción personal en el trabajo.
La dimensión del agotamiento emocional se caracteriza por la sensación de cansancio emocional y físico.
Se trata de la constatación de que no se dispone más que de un resquicio de energía para llevar adelante las actividades laborales.
Lo cotidiano en el trabajo pasa a ser penoso y doloroso.
La despersonalización se revela a través de actitudes de distanciamiento emocional con relación a las personas a las cuales el profesional debe prestar servicios y a los colegas de trabajo.
Los contactos son más impersonales, desprovistos de afectividad, deshumanizados.
A veces el individuo presenta comportamientos ríspidos, cínicos o irónicos.
Esa dimensión es considerada como el elemento defensivo del síndrome.
La satisfacción personal en los quehaceres ocupacionales disminuye y el individuo pierde el entusiasmo y la eficiencia en el trabajo.
Existe un sentimiento de tristeza personal, el trabajo pierde el sentido y pasa a ser una carga.
A lo largo de su proceso de desarrollo, el síndrome puede ser abordado a partir de 4 perspectivas: clínica, sociopsicológica, organizacional y sociohistórica.
La perspectiva clínica comprende el conjunto de síntomas, incluyendo el cansancio físico y mental, falta de entusiasmo por el trabajo y por la vida, sentimiento de impotencia e inutilidad.
La concepción sociopsicológica evidencia la existencia de factores multidimensionales, como la interacción negativa, cínica, fría e impersonal con los usuarios de los servicios, incluyendo la disminución del idealismo y la indiferencia frente a lo que puede sucederles a los demás.
Las perspectivas organizacional y sociohistórica reflejan la influencia de la organización laboral en el desarrollo del síndrome.
Diversos autores reconocen la importancia del papel desempeñado por el trabajo, como también las implicaciones de la dimensión social y de la relacional, en el desarrollo del síndrome.
De forma general, toda y cualquier actividad puede llegar a desencadenar un proceso de agotamiento emocional.
Sin embargo, algunas profesiones han sido indicadas como más predisponentes por características que les son peculiares.
Las ocupaciones cuyas actividades han tenido una involucración emocional son consideradas de mayor riesgo para el síndrome de burnout, especialmente las de los profesionales que trabajan directamente con otras personas, ayudándolas o como responsables de su desarrollo y bienestar.
Así, son consideradas más predispuestas las personas que se dedican a la docencia, enfermería, medicina y psicología, y a los policías .
Maslach y Leiter dicen que "por la naturaleza y la funcionalidad del cargo, hay profesiones de riesgo y de alto riesgo, siendo pocas aquellas que poseen un bajo riesgo para el síndrome de burnout".
La anestesiología es considerada una especialidad que genera niveles elevados de estrés y que puede traer como resultado consecuencias negativas en quien la practica.
Por lo tanto, está clasificada como de alto riesgo .
El Distrito Federal, cuya población actual es de cerca de 2,5 millones de habitantes, cuenta con 391 anestesistas inscritos en la sociedad de anestesiología local Sociedad de Anestesiología del Distrito Federal [Sadif].
No hay informes de la prevalencia del síndrome de agotamiento emocional entre médicos anestesistas en esa región.
El objetivo del estudio fue evaluar la prevalencia del síndrome de burnout en anestesistas del Distrito Federal y caracterizar la intensidad de sus componentes.
Como objetivo secundario, describiremos las características específicas, tales como la carga horaria semanal de trabajo, franja etaria, sexo y tiempo de formación profesional de la muestra estudiada.
Fue hecho un estudio transversal descriptivo cuantitativo, aprobado por el Comité de Ética de la Facultad de Medicina de la Universidad de Brasilia.
La muestra incluyó a 241 anestesistas de los 391 que están registrados en la Sadif, evaluados desde marzo hasta junio de 2011.
Para la recolección de los datos usamos un cuestionario estándar y autoadministrado, compuesto de 2 partes: la primera consistió en los datos sociodemográficos, como la edad, sexo, estado civil, hijos en la familia y formación académica.
También fueron evaluados datos profesionales como la cantidad y los tipos de vínculos laborales, la carga horaria semanal, las guardias nocturnas, el cargo de dirección y las vacaciones. A continuación, datos de ocio y hábitos personales, como la práctica de actividad física, cursos, tabaquismo, etilismo y el uso de drogas ilícitas.
La segunda mitad de la encuesta incluyó el Inventario de Burnout de Maslach MBI, la herramienta estándar para la investigación del síndrome.
Es el cuestionario más ampliamente usado, ya traducido, validado y adaptado en Brasil, y contiene 22 preguntas.
Las preguntas 1 a 9 identifican el nivel de agotamiento emocional, las 10 a 17 están relacionadas con la satisfacción profesional, y las 18 a 22, con la despersonalización.
La forma de puntuación de los ítems investigados por el MBI sigue la escala del tipo Likert, que varía de 0 a 6, o sea, desde "nunca" hasta "todos los días".
Para el análisis de los datos relativos al MBI, se sumó cada dimensión agotamiento emocional, satisfacción profesional y despersonalización.
Los valores obtenidos fueron comparados con los valores de referencia del Núcleo de Estudios Avanzados sobre el Síndrome de Burnout Nepasb , que aparecen en la tabla 1.
El riesgo para el desarrollo del síndrome fue determinado tras el análisis de todas las dimensiones.
De acuerdo con el MBI, el principio para el diagnóstico de burnout es la clasificación en un nivel alto de las dimensiones de agotamiento emocional y despersonalización, y en un nivel bajo la de satisfacción profesional.
Por tanto, el encuadramiento del profesional en esos 3 criterios dimensionales indica la manifestación del síndrome de burnout, y la presencia de 2 criterios determina alto riesgo para su desarrollo.
Los otros ítems evaluados en la primera parte del cuestionario fueron analizados por un porcentaje simple.
El cuestionario se entregó a 241 profesionales registrado en la Sadif.
La muestra final consistió en 134 anestesistas, lo que corresponde a un nivel de adhesión de un 55,6%, ya que 107 no respondieron al cuestionario.
Cuando se hizo el análisis de los datos sociodemográficos, se observó entre los anestesistas del Distrito Federal un predominio de individuos del sexo masculino 65,6%, en la franja etaria de 30-50 años 67,9%, casados 55,2%, con hijos 52,3%, la mayoría con título superior en anestesiología 55,9%.
Los médicos en especialización representaron el 16,1% tabla 2.
En cuanto a los datos profesionales de la muestra, verificamos que una gran parte tuvo menos de 5 años de experiencia en la especialidad 41%, hasta 2 lugares de actividad profesional 52,2%, carga horaria de 61 a 84 h semanales 44,1% y un ejercicio de guardia nocturna 83,5%.
Cerca de un 12% ocupan algún cargo de dirección y un 88% habían tenido vacaciones en el último año tabla 3.
En los datos de ocio, encontramos una práctica regular de actividad física en un 61,1% y la frecuencia en cursos no relacionados con la medicina en solamente un 17,1%.
Fueron registrados bajos índices de tabaquismo y etilismo 5,9 y 18,6% respectivamente.
No hubo relato de uso de drogas ilícitas tabla 4.
El análisis psicológico por el MBI destacó que, entre los niveles con mayor prevalencia, un 45,5% de los profesionales presentaron bajo nivel de agotamiento emocional, un 47,7% baja satisfacción profesional y un 48,5% un nivel medio de despersonalización.
Con relación a los límites establecidos por el Nepasb, verificamos que el 23,1% de los anestesistas mostraron un nivel alto de agotamiento emocional, hubo una baja clasificación de satisfacción profesional en el 47,7% y un alto nivel de despersonalización en el 28,3%, características que establecen un diagnóstico para la manifestación del síndrome de burnout o un alto riesgo para su desarrollo tabla 5.
El síndrome de burnout presentó una prevalencia del 10,4% y se dio principalmente en hombres 64,2%, en una franja etaria de 30-50 años 64,2%, con hijos 57,1% y las siguientes otras características: título superior en anestesiología 42,8%, más de 10 años de profesión 64,2%, actuación en guardias nocturnas 71,4%, sedentarios 57,1% y que no hacen cursos o actividades no relacionadas con la medicina 78,5%.
Fueron caracterizados por la razón de prevalencia tabla 6.
No hubo diferencia entre los casados y los solteros ambos con un 42,8%.
Ningún médico en especialización presentó el síndrome de burnout.
De los 134 participantes, un 50,7% presentaron por lo menos uno de los 3 criterios para desarrollar el síndrome y solamente un 8,2% tenían bajo riesgo para su manifestación.
Discusión
El síndrome de burnout es la respuesta al estrés laboral crónico, que conlleva alteraciones comportamentales importantes y como agravantes posee variables sociodemográficas, profesionales, de ocio y de hábitos de vida.
Cuando está afectado por el síndrome, el anestesista pasa a tener actitudes que impactan a los pacientes, a los colegas y al propio trabajo, porque los métodos de enfrentamiento son frágiles e insuficientes .
Por esa razón, es necesario aclarar el agotamiento emocional en el anestesista y sus correlaciones.
La investigación se hizo con la participación del 55,6% de los anestesistas consultados en la Sadif, porcentaje significativo de entrevistados, superior al 35% considerado aceptable.
El perfil de los anestesistas de la Sadif es de una población joven, predominantemente masculina, con menos de 10 años de práctica y en su mayoría con título superior en anestesiología.
Las primeras investigaciones sobre el síndrome empezaron concentrándose en temas relacionados, como la emoción que ocurre en el ambiente de trabajo, y no como agotamiento emocional.
El conjunto de investigaciones posteriores fue más sistemático en la evaluación del agotamiento psicológico, parte de un programa de investigación psicométrica para desarrollar una herramienta de medida estandarizada.
Así llegamos a desarrollar el MBI, que calcula las 3 dimensiones del síndrome y al que se le considera la herramienta estándar de la investigación.
La dimensión más afectada en la muestra estudiada fue la de la satisfacción profesional, baja en un 47,7%, similar al estudio australiano de Kluger et al., en el que la prevalencia de baja satisfacción profesional fue de un 36% .
Ese hecho puede deberse al sentimiento que tiene el individuo de sobrecarga por el ejercicio de actividades que superan su capacidad.
A veces, el personal es reducido con relación a la demanda de actividades y a la alta carga horaria.
Esa relación puede recibir el influjo del modelo asistencial adoptado en los centros quirúrgicos, que genera la sobrecarga de movimiento y tensión ocupacional.
Hay que considerar que la necesidad de toma de decisiones inmediatas y eficaces es algo constante y que eso puede provocar en los anestesistas una sensación de que el trabajo no les compensa .
En el presente estudio, un 10,4% de los anestesistas entrevistados en el Distrito Federal tuvieron un síndrome de burnout, prevalencia similar a la de otras clases profesionales también consideradas de alto riesgo pero con algunas diferencias entre las variables evaluadas.
En las especialidades de intensiva y oncología, según algunos autores, la menor propensión al síndrome de burnout se atribuyó al matrimonio o a la unión estable y al hecho de tener hijos .
En esta muestra, el síndrome fue más prevalente en hombres 64,2% con hijos 55,6% y no hubo diferencia entre el estado civil.
Observamos una mayor prevalencia 78,5% en profesionales que no hacen cursos fuera del área médica, lo que muestra que la práctica de esa actividad pueda promover un alivio para el estrés.
Otra característica observada en este estudio es la franja predominante para el síndrome de burnout, entre 30 y 50 años 64,2%.
Eso puede evidenciar que los profesionales con menor riesgo para la manifestación del síndrome de burnout son los que tienen madurez profesional y un mayor dominio de sus emociones en situaciones de estrés .
También nos llama la atención la mayor prevalencia del síndrome en profesionales que no ejercen cargos de dirección 78,5%.
Tales elementos sugieren que la autoridad, el apoyo a los colegas y la satisfacción en el trabajo pueden ser factores protectores, lo que corrobora un estudio llevado a cabo en Austria .
Además de eso, la mayor prevalencia del síndrome en profesionales con empleo exclusivamente público estatutario 50% puede indicar la falta de condiciones de trabajo del servicio público como potencial factor de riesgo.
Una peculiaridad del Distrito Federal, no siempre encontrada en otras regiones brasileñas, debe ser destacada.
Más del 95% de los anestesistas de esa región trabajan exclusivamente en anestesiología, a causa del gran número disponible de puestos para esa especialidad en los hospitales públicos regionales.
Muchos profesionales trabajan en más de un hospital, pero siempre en la especialidad.
Así, podemos deducir que, en esta muestra, elementos relacionados con otras actividades ocupacionales no interfirieron en la aparición de los síntomas relacionados con el síndrome de burnout.
Entre los anestesistas, ciertos factores pueden ser determinantes en el desarrollo del síndrome del agotamiento emocional.
La limitación de tiempo es citada como una de las razones más comunes de estrés entre los anestesistas, a causa de la presión constante para cumplir los horarios, hacer los procedimientos rápidamente y desplazarse entre los hospitales.
Al estrés específico de los anestesistas contribuyen la proximidad del sufrimiento y de la muerte, las necesidades físicas y emocionales de los pacientes y la presión que sobre ellos existe para obtener siempre buenos resultados, incluso bajo condiciones y expectativas variadas, y también las relaciones dentro del ambiente de trabajo.
Tal vez lo más importante entre esos factores sea la relación y la interacción con los cirujanos, obstetras y otros profesionales en los quirófanos y en las salas de recuperación postanestésica.
Ese tipo de relación puede dar lugar a confusión en cuanto a las responsabilidades de cada uno y, en función de las posiciones jerárquicas con límites poco definidos, pueden surgir divergencias sobre cómo alcanzar los objetivos y seleccionar elementos que deben ser prioritarios.
A veces se llega a conflictos y disputas.
También puede contribuir como determinante una cierta desvalorización del profesional por parte de los planes de salud.
También tenemos el estrés físico proveniente de los factores extenuantes del ambiente quirúrgico, que incluyen contaminación sonora, exposición a gases anestésicos, radiación, látex, infecciones, frío o calor excesivos, uso de sillas incómodas e incluso limitación de espacio.
La sobrecarga de ruidos conlleva la activación simpaticoadrenal en las personas normales y tal respuesta aumenta en individuos con ansiedad crónica y/o hipertensión arterial.
El ruido en los quirófanos puede ser suficiente para provocar la hiperactividad del sistema nervioso simpático y efectos cognitivos y psicológicos.
Otro factor importante es la privación de sueño, porque la anestesiología es una especialidad que necesita ofrecer servicios continuos a los pacientes.
Existe la necesidad de la disponibilidad 24 h/día, durante todo el año, y para la adecuada cobertura de las escalas de guardia es necesario trabajar de noche.
Todos esos factores traen como consecuencia el cansancio y el agotamiento.
Como en estudios anteriores, el síndrome se presentó de forma más prevalente en profesionales con ejercicio de guardias nocturnas, porque el sueño y el cansancio provenientes del trabajo nocturno generan una falta de agilidad y de atención, una lentitud de la función cognitiva y de los reflejos, además de hacer que el profesional sea más impaciente con las actividades cotidianas.
Así, el descanso adecuado es un factor adicional de seguridad y de bienestar en anestesiología, especialidad cuya prioridad es la seguridad.
Individualmente, las características personales citadas anteriormente no son desencadenantes del fenómeno, pero sí facilitan la acción de los agentes estresantes.
Este estudio es pionero en el sentido de que suministra un perfil de los anestesistas del Distrito Federal y evalúa la prevalencia del síndrome de burnout en esa muestra.
Sin embargo, presenta algunas limitaciones.
Se trata de un estudio transversal, que examina la relación exposición-enfermedad en una población o muestra determinada, en un momento concreto.
Suministra un retrato de cómo las variables están relacionadas en ese momento específico sin establecer un nexo causal.
Tampoco fueron hechos análisis multivariados, importantes para llegar a conclusiones definitivas .
Observamos un fallo en la caracterización del etilismo, ya que no fue adecuadamente detallado en el cuestionario frecuencia semanal y número de dosis/día.
Además, el uso de un cuestionario autoadministrado puede generar divergencias en la interpretación de las preguntas.
Frente a la gravedad de las consecuencias del síndrome de burnout, vemos la necesidad de atención a la situación de salud de los anestesistas.
Desde el punto de vista organizacional, el trabajo en un centro quirúrgico genera una sobrecarga de movimiento y tensión ocupacional.
Se recomienda la monitorización periódica de la salud mental y física de esos profesionales, para reorganizar el proceso de trabajo y reducir las fuentes del estrés.
Para eso existen varias estrategias, todas con el mismo objetivo.
Debemos mejorar la respuesta del individuo al estrés, dirigido a la educación, y buscar el aprendizaje de métodos para lidiar con los factores desencadenantes.
Se recomienda también el perfeccionamiento del contexto ocupacional, con vistas a estrategias de administración.
Finalmente, también es importante la interacción entre el contexto ocupacional y el individuo, y la combinación de cambios educacionales y administrativos por medio de un seguimiento psicológico en los equipos multidisciplinarios .
Conclusión
Se reveló una elevada prevalencia del síndrome de burnout, como también un alto riesgo para su desarrollo, entre los anestesistas del Distrito Federal.
Debemos reflexionar sobre la adopción de medidas para modificar las condiciones de trabajo y la motivación de esos profesionales.
Introducción
Las enfermedades cardiovasculares son las principales causas de muerte entre adultos en todo el mundo, principalmente en países en desarrollo.
El síndrome metabólico SM - caracterizado por obesidad central, dislipidemia, hiperglicemia e hipertensión - es considerado una epidemia mundial, en ascenso en las diversas poblaciones y que resulta en eventos cardiovasculares y en diabetes tipo 2.
La prevalencia del SM aumenta con la edad, principalmente encima de los 60 años, independientemente del sexo.
En los Estados Unidos, ese índice es similar entre hombres y mujeres blancos en la proporción de 25% después de los 20 años de edad y puede llegar a 43% en los individuos con más de 60 años.
En el Brasil, esos índices alcanzan cerca de 30% y pueden aumentar a 48% encima de los 55 años.
La presencia del SM está significativamente asociada al crecimiento de la mortalidad cardiovascular, independientemente de alteraciones en la tolerancia a la glucosa.
Mientras tanto, la resistencia a la insulina RI está relacionada a la disfunción endotelial, constituyendo un eslabón entre el SM y la inflamación.
Delante de ese proceso, ocurre un aumento en la circulación de marcadores inflamatorios, lo que es un estado de inflamación crónica subclínica acompañada por aumentados niveles de la proteína C reactiva.
La disfunción endotelial es el evento inicial de innúmeras enfermedades de naturaleza inflamatoria o inmune, y la aterosclerosis es resultante de la acumulación de lípidos, células inflamatorias y elementos fibrosos, que son responsables por la formación de placas o estrías grasas que pueden ocasionar la propia ruptura.
Agentes infecciosos, como la Chlamydia pneumoniae, han sido vistos como contribuyentes para la patogénesis en la formación de la placa aterosclerótica.
Estudios revelan que ese patógeno microbiano se disemina sistemáticamente a partir de los pulmones por medio de la sangre periférica de células mononucleares.
La Chlamydia pneumoniae se ubica en las arterias - en donde infectaría células endoteliales, células de la musculatura lisa, monocitos y macrófagos - y puede promover el proceso inflamatorio aterogénico.
Por desconocer el envolvimiento completo de ese patógeno con enfermedades cardíacas, investigaciones buscan elucidar si la formación de la lesión se debe a la gravedad del proceso infeccioso o, en el caso de que haya una placa, si ese agente favorecería su desarrollo.
El objetivo de este estudio es evaluar los niveles séricos de biomarcadores inflamatorios, interleucina-6 IL-6 y factor de necrosis tumoral-alfa TNF-α, así como de los anticuerpos anti-Chlamydia pneumoniae en pacientes con síndrome metabólico con y sin eventos cardiovasculares.
El estudio del tipo transversal incluyó pacientes con síndrome metabólico divididos en dos grupos, con y sin eventos cardiovasculares.
La población del estudio fue constituida por individuos pertenecientes al banco de datos y atendida regularmente en el ambulatorio cardiometabólico del servicio de cardiología del Hospital São Lucas de la Pontifícia Universidade Católica de Rio Grande do Sul PUC-RS.
Esos participantes fueron seleccionados de acuerdo con los criterios del NCEP/ATP III para SM, independientemente de sexo o raza, y mediante consentimiento informado por el propio paciente o por pariente próximo.
Sujetos que aceptaron participar de la investigación respondieron una entrevista estructurada por evaluación sociodemográfica, clínica y de historia familiar.
Fueron excluidos del estudio sujetos con las siguientes características: edad inferior a 18 años, gestantes, obesos mórbidos IMC > 40 kg/m y todos aquellos que estaban en tratamiento para enfermedades de la tiroides, inflamatorias crónicas, reumáticas, hepáticas y neoplásicas.
También fueron excluidos los pacientes que no aceptaron firmar el Término de Consentimiento Libre y Aclarado TCLA.
Muestras de sangre de los pacientes que concordaron en participar del estudio fueron colectadas después de ayuno de 12 horas.
Esas muestras fueron inmediatamente centrifugadas para la obtención de suero y de plasma - guardados en freezer a -80ºC para la posterior realización de los dosajes de laboratorio.
Los análisis bioquímicos para evaluación del perfil lipídico, anticuerpos anti-chlamydia pneumoniae IgG y IgA y proteína C reactiva ultrasensible PCR-us fueron realizados en el Laboratorio de Inmunología del Hospital San Lucas de la PUC-RS.
Los análisis de laboratorio de los marcadores inflamatorios IL-6 y TNF-alfa fueron realizados por el Laboratorio de Análisis Clínicos Labimed de Santa Maria/RS.
La concentración de IL-6 y TNF-alfa fue determinada por ensayo inmunoenzimático ELISA por medio de kits reactivos inmunológicos específicos para humanos, marca eBioscience - Human IL-6 Interleukin-6 ELISA - www.ebioscience.com.br.
La sensibilidad y la curva estándar establecida para la IL-6 fueron, respectivamente, 2 pg/ml y 2-200 pg/ml, mientras que para el TNF-alfa la sensibilidad fue de 4 pg/ml y la curva estándar de 4-500 pg/ml. La determinación cuantitativa de la PCR-us fue ejecutada por medio de la utilización del reactivo hsCRP VITROS Chemistry Products con sensibilidad analítica de 0,02.
La detección de anticuerpos humanos de Chlamydia pneumoniae IgG/IgA fue realizada por medio de ensayo inmunoenzimático ELISA, cuyos resultados fueron obtenidos por la absorbencia de las muestras, evaluadas por espectrofotometría con largo de onda de 405 nm.
Para la evaluación de los resultados, fueron utilizadas la curva estándar y la tabla de valores, con las cuales la actividad del anticuerpo presente podría ser atribuida a cada valor OD existente en la preparación del test.
En la tabla de evaluación, estaba indicado el valor teórico del suero estándar, así como su gama de validez.
Además de eso, el valor medio OD del suero estándar debería encontrarse dentro de la gama de validez indicada en el certificado de control de calidad específico para el lote, después de la deducción del valor vacío del substrato.
El índice de masa corporal IMC fue calculado por medio del índice de Quetelet, dividiendo el peso kg por la altura elevada al cuadrado m. Fueron considerados normales los valores entre 18,5 y 24,9 con bajo riesgo de comorbilidades; entre 25 a 29,9, sobrepeso; de 30,0 a 34,9, obesidad de grado I, con moderado riesgo de comorbilidades; de 35,0 a 39,9, obesidad de grado II, con alto riesgo de comorbilidades; y mayor o igual a 40 kg/m, obesidad de grado III con altísimo riesgo de comorbilidades.
La circunferencia abdominal CA fue medida con el auxilio de cinta métrica cm, en posición vertical, en la mitad de la distancia entre la cresta ilíaca y el reborde costal inferior, con abdomen relajado.
El análisis de los datos obtenidos fue realizado utilizando el programa estadístico Statistical Package for the Social Sciences SPSS para Windows, versión 12.0.
Fue utilizado el test t de Student para comparar las medias de las variables entre los individuos con SM con y sin eventos cardiovasculares.
La comparación de los datos asimétricos de muestras independientes fue hecha por medio del test de Mann Whitney.
La asociación entre las variables categóricas fue calculada por el test del chi-cuadrado χ o exacto de Fischer.
Para verificar la independencia de las variables, fue utilizado el análisis de regresión logística por el método de Backward Conditional.
Fueron calculados odds ratios OR con intervalo de confianza de 95% IC95% para estimar el grado de asociación entre categorías de medicamentos utilizados y eventos.
Las asociaciones de las variables fueron mostradas en tablas.
Todos los tests fueron considerados estadísticamente significativos cuando p < 0,05.
El proyecto fue encaminado al Comité de Ética en Investigación de la Pontifícia Universidade Católica de Rio Grande do Sul - PUC-RS, Protocolo nº 09/04724.
Los participantes del estudio firmaron el Término de Consentimiento Libre y Aclarado de acuerdo con la Resolución nº 196/96 del Consejo Nacional de Salud, que establece las normativas envolviendo investigación con seres humanos.
La muestra global del estudio fue de 147 individuos, de los cuales 100 68% con SM y sin eventos cardiovasculares, y 47 32% con SM y eventos cardiovasculares, en que 13 6,11% tuvieron IAM, y diez 4,7%, ACV.
Del total de participantes, 108 72,8% pertenecían al sexo femenino, y 39 26,5% pertenecían al sexo masculino.
La edad media de los sujetos con eventos fue de 61,26 ± 8,5 y de 59,32 ± 9,92 para los individuos sin eventos cardíacos, no habiendo diferencia estadística entre los grupos p=0,279.
Variables como HAS, dislipidemia, intolerancia a la glucosa y tabaquismo presentaron medias más elevadas en el grupo de SM con eventos cuando fueron comparados al grupo de SM sin eventos, sin demostrar significación estadística.
Enfermedad vascular periférica fue la única variable que presentó diferencia estadística entre los grupos.
Las demás características están expresadas en la Tabla 1.
Después de ajustes, el análisis de regresión logística fue realizado obteniéndose OR para las diferentes clases medicamentosas en conjunto con los grupos de SM con eventos y de SM sin eventos cardíacos.
Asociación positiva fue observada con el uso de estatinas, hipoglicemiantes orales, inyectables y antiinflamatorios no esteroides en el grupo con eventos Tabla 2, demostrando que esos pacientes del grupo de SM con eventos son tratados de forma más efectiva por presentar mayor riesgo.
Posteriormente, marcadores inflamatorios y anticuerpos anti-Chlamydia pneumoniae fueron comparados a los grupos de individuos que poseían SM con y sin eventos cardíacos previos.
De acuerdo con la Tabla 3, los marcadores IL-6 y TNF-alfa presentaron niveles significativamente mayores en los individuos con eventos cardíacos p=0,001.
Para la presencia de anticuerpos IgG para Chlamydia pneumoniae, se observaron niveles más elevados de positividad en el grupo control 63%, mientras que la IgA estaba presente en el grupo con eventos cardiovasculares 13%.
Niveles séricos para PCR-us fueron semejantes entre los grupos y no presentaron diferencias estadísticas.
Delante de la importancia de comparar los grupos que presentaban SM, con y sin eventos cardíacos, fue realizado un análisis entre los marcadores inflamatorios y la positividad para los anticuerpos anti-Chlamydia pneumoniae IgG y IgA, y entre dos eventos cardiovasculares, el IAM y el ACV, comparándose con individuos portadores de SM sin eventos cardiovasculares Tabla 4.
Un total de 13 sujetos compone el grupo de los portadores de SM y IAM.
La media de edad de esos individuos fue de 56,31 ± 10,4 años, siendo seis 46,2% del sexo femenino y siete 53,8% del sexo masculino.
Además de eso, la media de edad de los individuos con SM y ACV fue de 64,6 ± 7,6 años, siendo siete 70,0% del sexo femenino, y tres 30,0 del sexo masculino.
Niveles inflamatorios fueron significativamente mayores p=0,001 en los grupos con eventos cardíacos cuando fueron comparados al control.
Marcador de fase aguda PCR-us, así como la presencia de anticuerpos anti-Chlamydia IgG y IgA, predominaron en los pacientes con IAM y ACV.
Mientras tanto, los resultados no fueron estadísticamente significativos entre los grupos de individuos.
Discusión
El presente estudio evaluó un grupo de pacientes que hace parte de una cohorte de un banco de datos de un ambulatorio de riesgo cardiometabólico.
Cuando comparamos individuos portadores de SM, con y sin eventos cardíacos, hubo un predominio de positividad de inmunoglobulina de la clase G en los sujetos sin eventos cardiovasculares.
Sin embargo, cuando se asocian los anticuerpos IgG al IAM y al ACV, las proporciones de positividad fueron mayores en el grupo con eventos cardíacos, pero sin significación estadística.
Probablemente, eso haya ocurrido por eventualidad, en virtud del pequeño número de sujetos con eventos cardíacos presentes en la muestra estudiada.
Según Maia et al, la IgG es una inmunoglobulina que tiene una vida media de 20 a 30 días y es el anticuerpo que mejor expresa la actividad del proceso infeccioso, a consecuencia de reinfecciones previas.
La presencia del proceso infeccioso podría estar restringida apenas a los mecanismos de inestabilidad de la placa, pues el grupo sin eventos podría desarrollar un proceso aterosclerótico en andamiento.
Ustunsoy et al evaluaron en su estudio la seroprevalencia de anticuerpos IgG en pacientes que fueron sometidos a cirugía para aterosclerosis periférica en comparación a pacientes sanos.
Fueron encontrados 60% de seroprevalencia de IgG para Chlamydia pneumoniae en el grupo en estudio y 40% en el grupo control.
Resultados semejantes fueron obtenidos en nuestro estudio cuando evaluamos pacientes con IAM 61,5% y con ACV 60%.
Esa asociación también fue encontrada en estudio de seroprevalencia realizado con pacientes que presentaban edad inferior a 45 años, en el sur de la India, afectados de derrame agudo isquémico.
Fue encontrada una positividad de anticuerpos IgG para Chlamydia pneumoniae de 27,5% y 5% de anticuerpos IgA en los mismos pacientes, siempre comparados a un grupo control.
En nuestra investigación, fueron encontrados valores muy superiores de anticuerpos para los pacientes con ACV en comparación a los pacientes con SM sin evento cardiovascular, no habiendo significación estadística.
Nuestro estudio no evaluó pacientes en fase aguda y no los comparó a un grupo sano, lo que probablemente dificultó la detección de esos anticuerpos y la observación de poder estadístico.
Entre tanto, la consideración de los resultados limítrofes encontrados en nuestro estudio como positivos posibilitaría la observación de una mayor proporción de IgG en pacientes con evento cardíaco.
Se optó por considerar estadísticamente esos resultados debido al pequeño número de la muestra de pacientes con evento cardiovascular, y la utilización del método de laboratorio referido se debe a su disponibilidad en nuestro hospital.
Además de eso, desde la década de 80, la asociación entre infección y aterosclerosis ha sido investigada, en la cual la Chlamydia pneumoniae Cp es uno de los patógenos que presentaba mayores evidencias en la presencia de enfermedad aterosclerótica estable, en el IAM y en el ACV.
Estudio de metanálisis que buscaba artículos publicados entre enero de 1966 y octubre de 2002 observó que la Cp posee asociación con aterosclerosis por medio de estudios seroepidemiológicos y patológicos, en donde se mostraban elevados títulos de ese agente y evidencias de lesión aterosclerótica.
Mientras tanto, estudio utilizando azitromicina después de implante de stent intracoronario no demostró atenuar desenlaces angiográficos tardíos, pero atenuó los niveles de PCR-us, lo que puede indicar un efecto antiinflamatorio.
En otro momento, Razin et al por medio de necropsia, visualizaron una gran cantidad de células infectadas por la Cp en placas de ateroma, con identificación de la presencia de otro agente patógeno chamado Mycoplasma pneumoniae Mp, que se caracterizaría como un superantígeno con necesidades de colesterol para sobrevivir.
A partir de ese momento, surge una hipótesis de que la MP funcionaria como un gatillo para la activación de la Cp, ocasionando la inestabilidad de la placa aterosclerótica.
Investigaciones revelan que proteínas de shock térmico Hsp originarias de agentes inflamatorios como la Cp, son consideradas homólogas a las Hsp endoteliales de 60 kilodaltons kDa.
Esas participan directamente de la aterogénesis al estimular la migración de células musculares lisas hacia la capa íntima y activar monocitos.
Anticuerpos cruzados anti-Hsp podrían acelerar el daño endotelial autoinmune.
Concentraciones de biomarcadores inflamatorios, TNF e IL6, entre los pacientes portadores de SM con y sin eventos cardíacos fueron medidos una vez.
Se evidenció un aumento con significación estadística de esos niveles, principalmente cuando verificamos su comportamiento delante de los eventos cardiovasculares, en concordancia con la literatura.
Según Volp et al, individuoscon enfermedad cardíaca presentan niveles elevados de IL-6 y pueden presentar riesgo relativo de 2,11 para óbito dentro de 24 meses.
En ese contexto, niveles de esa citocina pueden predecir morbilidad en personas sanas y mortalidad en personas que ya presentaron algún evento cardíaco.
Sujetos con exceso de peso > 27 kg/m poseen niveles más elevados de TNF-alfa en comparación a personas con peso normal.
Con todo, la TNF-alfa posee correlación con los componentes de la SM y puede predecir riesgo de enfermedades cardiovasculares e infarto, con riesgo relativo de 3,09 para óbito dentro de 24 meses de acuerdo con la literatura, aunque fuese un marcador independiente para IAM.
En ese estudio, la mayoría de los participantes eran obesos, seguidos por pacientes que estaban con sobrepeso, y los marcadores inflamatorios se mostraron realmente elevados.
En cuanto al marcador de fase aguda, niveles séricos de PCR-us se mantuvieron iguales en los dos grupos, sin mostrar significación estadística.
La hipótesis que justificaría ese resultado se debe al hecho de que esos individuos estaban bajo rígido tratamiento medicamentoso, principalmente con estatinas Esas actúan para mejora de la función endotelial, reducción de la inflamación vascular, estabilización de la placa aterosclerótica, entre otras funciones, y constituyen un factor protector de esos eventos.
La eficacia de la terapia con estatinas está directamente relacionada a la disminución de los niveles de colesterol LDL y PCR.
Pacientes que habían sufrido algún tipo de evento normalmente son tratados de forma más efectiva, con una diversidad de medicamentos, como es visto en este estudio, a fin de controlar y evitar otros eventos.
Por otro lado, pacientes que se encuentran en la franja de riesgo son controlados y orientados de forma de prevenir eventos cardíacos futuros.
Estudio realizado por Marcinkowski et al, con evaluación de marcadores inflamatorios diez semanas después del IAM, observó que pacientes con episodios recurrentes tenían aumentos significativos de marcadores inflamatorios, entre los cuales la PCR, en las diez semanas siguientes al IAM.
Sin embargo, pacientes con eventos coronarios entre el décimo día y la décima semana no presentaron aumento de esos marcadores, lo que puede mostrar que ellos son considerados factores de riesgo independiente para eventos cardiovasculares recurrentes.
Enfermedad vascular periférica y tabaquismo previo también mostraron resultados significativos cuando fueron comparados los dos grupos.
Infecciones por Chlamydia pneumoniae son más comunes en pacientes fumantes que en no fumantes.
Estudio de estimativa de riesgo relativo realizado en Finlandia para seropositividad de Cp mostró que fumantes poseen 1,5 veces más posibilidades de tener infección por ese patógeno que individuos que nunca fumaron.
Además de eso, la presencia de título de anticuerpos positivos para IgG y IgA es más común en fumantes y ex-fumantes que en no fumantes, independientemente de la edad.
Conclusión
Existe asociación entre niveles elevados de marcadores inflamatorios - IL6 y TNF-alfa - al SM, en pacientes con eventos cardiovasculares, comparados a los que no presentaban eventos cardiovasculares.
La PCR-us no demostró ser un marcador de riesgo para esos eventos.
Por medio de la evaluación de los pacientes con SM, con IAM y ACV, se verificó que no hay diferencias estadísticamente significativas en los niveles de anticuerpos anti-Chlamydia pneumoniae IgG y IgA en relación al grupo sin eventos cardiovasculares.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
Este artículo es parte de disertación de Maestría de Rosecler Riethmuller Franco por la Pontifícia Universidade Católica de Rio Grande do Sul - PUCRS.
Introducción
La identificación de factores de riesgo para errores relacionados a la administración de medicamentos se mostró importante para garantizar mayor seguridad a los pacientes y profesionales de salud.
Los errores pueden ser identificados, por ejemplo, por medio del análisis de las prescripciones médicas, lo que posibilita actuar preventivamente en el sentido de reducir la ocurrencia de eventos adversos.
En la literatura se verifica que el sistema de prescripción electrónica PE de medicamentos ha permitido ofrecer mayor calidad de asistencia a los pacientes internados y demás participantes, demostrando que la opción por este modelo puede contribuir para la reducción de errores, relacionados la medicaciones, en hasta 50%.
Otros estudios también hacen referencia a mejorías en las prescripciones de antibióticos y disminución de tiempo y costo de las internaciones .
Sin embargo, existen publicaciones que indican: aumento de la mortalidad después de su implementación; resistencia del equipo médico para la utilización de la prescripción electrónica en función del tiempo; perjuicios en la interacción con los pacientes y enfermeros; y falta de integración con el flujo de trabajo.
Esos datos accionan una señal de alerta, ya que eventos de esa naturaleza son frecuentes y son una preocupación para los profesionales de la salud, los pacientes y las instancias gubernamentales.
En ese sentido, el Ministerio de la Salud y la Agencia Nacional de Vigilancia Sanitaria Anvisa lanzaron, en abril de 2013, el Programa Nacional de Seguridad del Paciente, cuyo enfoque reside en la prevención y reducción de la incidencia de situaciones que resultan en daños a los pacientes.
En el ámbito internacional, el tema también ha sido objeto de investigaciones.
Algunas investigaciones demuestran que, después de la implementación de la prescripción electrónica, hubo reducción en la frecuencia de errores de medicación.
En Brasil, entre tanto, esa estrategia todavía no ha sido bien investigada.
Entre los pocos estudios, se pueden mencionar: los que investigaron presencia de prescripciones borradas después de la impresión 18%; medicamentos suspendidos 17%; y, ausencia de informaciones sobre presentación, horario 9% y vía de administración 82%.
Estudios internacionales, que investigaron comparativamente prescripciones manuales y electrónicas, demostraron reducción en las tasas de errores de prescripción y mejoría en los resultados a los pacientes, después de la implantación del sistema electrónico.
Delante de lo expuesto, conocer el sistema de prescripción y su funcionalidad es esencial para una propuesta de seguridad tanto para pacientes como para profesionales de salud.
En lo tocante a la administración de medicamentos, pensar en seguridad nos lleva, necesariamente, a la reducción del riesgo de errores que ocurren, en general, en las etapas de prescripción, dispensación y administración.
Algunos estudios evidencian que 72% de ellos tuvieron inicio en la prescripción y 15% durante la administración 15%. En investigación realizada recientemente en Brasil, en el DF, con un total de 484 dosis observadas, ocurrieron errores durante la administración del medicamento en 69,5% de ellas: 69,6% durante la fase de preparación, 48,6% fueron errores de horario, 1,7% errores de dosificación y 9,5% prevenientes de omisión.
A pesar de algunas ventajas, una de las dificultades para adopción de la PE puede ser el alto costo del sistema, además de ser elevados los riesgos de su implementación puede ser ineficaz, pudiendo generar consecuencias indeseadas y daños.
En Brasil, varías instituciones ya lo adoptaron, pero todavía así, es necesario conocer como está ocurriendo su implementación y de qué manera los profesionales interactúan con ese sistema.
También es fundamental investigar si tiene, de hecho, contribuido para mayor seguridad y calidad a la asistencia.
Sin embargo, considerando los potenciales beneficios de la prescripción electrónica y cuánto el sistema informatizado contribuye para la reducción de errores de medicación, además de disminuir costos y asegurar calidad a la asistencia prestada, se propone investigar esos aspectos en un hospital del DF.
En ese contexto, este estudio tuvo como objetivo comparar las prescripciones electrónicas PE y manuales PM de un hospital público del DF, identificando los factores de riesgo para la ocurrencia de errores de medicación.
Se trata de estudio de tipo exploratorio, descriptivo y comparativo, realizado en el sector de clínica médica de un hospital público del Distrito Federal, Región Central de Brasil.
La clínica posee 31 camas reservadas para pacientes afectados por enfermedades crónicas y degenerativas, con largo período de internación, que, en virtud del tratamiento, hacen uso de diversos medicamentos.
Se destaca que en esta unidad el sistema de prescripción electrónica fue implantado en agosto de 2011.
La ficha médica electrónica del paciente FME contiene las siguientes informaciones: prescripción del medicamento, solicitación y resultados de los exámenes, anotaciones de los profesionales de enfermería, evolución médica, solicitación de materiales y de medicamentos.
Contiene además soporte a la decisión clínica, lo que torna las prescripciones más seguras y eficientes, por ejemplo: alertas de alergias, verificación de duplicación y cálculo de dosis e índice de masa corpórea IMC.
Fueron incluidas las fichas médicas de pacientes internados en la clínica médica en el período de julio de 2010 a septiembre de 2012, mayores de 18 años.
Fueron excluidas las fichas médicas no sorteadas.
Se definió la constitución de las muestras de PE y PM por conveniencia, por medio de sorteo simple, de manera a garantizar la inclusión de fichas médicas que representasen internaciones de todos los meses del período de recolección de datos.
Por mes, eran sorteados, en promedio entre 15 a 17 pacientes, los que eran incluidos en la lista de análisis, siendo los demás excluidos.
En la hipótesis de que alguno de los pacientes sorteados no fuese encontrado, la ficha médica de otro, del mismo mes, era sorteada.
La muestra de PM fue calculada con base en las admisiones/año en la clínica médica, o sea 456, promedio de 38 por mes.
Así, se incluye, para cálculo de esa muestra N= 456, que corresponde al total de admisiones del período de julio de 2010 a julio de 2011, equivalente a 213 fichas médicas a ser revisadas, considerando un nivel de confianza de 0,05 y el error de muestreo de 4%.
Sin embargo, en función de la dificultad de acceso a las fichas médicas manuales después de la implantación del sistema electrónico, se analizó una muestra de 190 fichas médicas manuscritas, totalizando 2.027 prescripciones manuales PM, que constituyeron el grupo de PM.
Para esa recolección, los investigadores elaboraron una lista con las fichas médicas a ser analizadas, las que fueron separadas por el equipo del sector de archivo médico y suministradas a los investigadores.
En lo que se refiere a la PE, el total de admisiones en la clínica médica en el período de septiembre de 2011 a septiembre de 2012 fue de 415.
Se adoptó el mismo método de cálculo de muestreo, llegando al número de 200 fichas médicas a ser revisadas.
Como uno de los pacientes poseía dos números de registro en el sistema, al final fueron analizadas 199 fichas médicas electrónicas, de un total de 2027 prescripciones electrónicas.
En ese momento las fichas médicas eran revisadas directamente en el computador, después del registro del paciente éste era sorteado y se generaba la FME en archivo pdf.
La recolección de datos tuvo apoyo de dos enfermeros entrenados; después de la recolección se realizó el análisis retrospectivo de las informaciones, contenidas en las 4054 prescripciones seleccionadas.
Los datos recolectados fueron registrados en un instrumento específico, denominado Instrumento Utilizado en la Revisión de las Fichas Médicas Relacionados al Proceso de Medicación, previamente comprobado y adaptado por estudios anteriores.
Las variables dependientes analizadas en esta etapa fueron: prescripciones médicas manuales escritas a mano y prescripciones electrónicas, realizadas en el computador, prescritas por el sistema electrónico.
Para atender el propósito de evaluar la presencia o ausencia de informaciones relacionadas a medicamentos en las evoluciones médicas y evoluciones y anotaciones de enfermería, estas también fueron analizadas en las fichas médicas incluidas en la muestra.
Fueron varias las variables independientes: grafía ilegible cuando fue no fue posible comprender lo que estaba escrito o cuando al menos un ítem fue indescifrable; y grafía legible posibilidad de lectura sin dificultad, sin problemas o gastar tiempo para entender lo que estaba escrito, lo que consideró todas las palabras, números, símbolos y abreviaturas.
Se prestó atención también para la ausencia de las siguientes informaciones: número de la cama, registro, nombre y CRM del prescriptor, fecha, registro de alergias, fecha y hora actualizadas; y también para la falta de datos sobre: presentación del medicamento, vía a ser administrada, forma de dilución, frecuencia a ser administrada, y medicamentos prescritos con nombre comercial.
Siglas y abreviaturas inapropiadas fueron consideradas inadecuadas, principalmente las abreviaciones de nombres de medicamentos como HCTZ hidroclorotiazida.
También constituyeron variables independientes las siguientes: rayados rayados, borrones, supresión de letras o palabras de la prescripción médica, raspadas, alteraciones/suspensiones presencia de alteraciones en la prescripción médica al largo del día, y cambio o suspensión de medicamentos o de cuidados. También se analizó la programación previa suministro de medicamentos incompleta o con errores/rayados; falta de información del horario de la administración del medicamento o de rayados en el horario programado. Medicamentos sin verificación: ausencia de registro de la administración del medicamento, la palabra OK o el símbolo "P" que corresponden a la administración en el horario en que el medicamento estaba prescrito; falta de justificativa de la no verificación: ausencia de registro de justificativa del tipo "no hay en la farmacia", "en falta", "suspendida verbalmente por el médico", en la propia prescripción o en la evolución/anotación de enfermería; presencia o ausencia de observaciones y suspensión de medicamentos en la evolución médica o de enfermería falta de registro informativo.
Por último, la presencia o ausencia de registro de la administración de medicamentos SOS en la evolución de enfermería: medicación SOS "si necesario" y "si hubiese necesidad".
Se optó por organizar los datos y procesarlos con el auxilio del programa Statistical Package for the Social Sciences SPSSr v. 18.0.
Las variables categóricas son mostradas como frecuencias absolutas y relativas, y las numéricas como promedio y desviación estándar mínimo y máximo.
Se realizó el análisis univariado y multivariado, considerando el nivel de significancia de 5%.
Se calculó el Odds Ratio OR con intervalos de confianza IC de 95% y, para las asociaciones se recurrió al test de chi-cuadrado y Man-Whitney.
El desarrollo del estudio atendió a las normas nacionales e internacionales de ética en investigación con seres humanos, obteniendo el dictamen favorable con el número 017/2012 del Comité de Ética en Investigación de la Secretaría de la Salud del Distrito Federal.
En la Tabla 1 se presentan las distribuciones de las prescripciones médicas manuales PM y electrónicas PE.
Partiendo de la premisa de que la ilegibilidad aumenta el riesgo para errores de medicación, se observa que, con la PE, se eliminó la ocurrencia de prescripciones ilegibles y con rayadas, lo que configura un importante beneficio del sistema.
Los factores de riesgo referentes a la ausencia de fecha y hora actualizadas, al número del registro y a la ocurrencia de alergias, también pudieron ser reducidos con la implantación del sistema electrónico.
Se observó que la ausencia de esas informaciones en las PM es significativamente mayor que en la PE.
El factor nombre y CRM del prescriptor estuvo ausente en 98,3% de las PE.
Es importante destacar que, en el caso de las prescripciones electrónicas, una seña es necesaria para acceder el sistema que habilita el prescriptor a realizar prescripciones y alteraciones; entre tanto, los datos del registro no quedan grabados en el ficha médica electrónica, lo que explica el error que proviene de la ausencia de las informaciones de identificación del prescriptor CRM en la PE ser 45,72 veces mayor que en la PM.
La falta del número de la cama y la ausencia de justificativas para la no administración del medicamento, también representaron los factores de riesgo más presentes en la PE.
En ese sentido, adaptaciones del sistema electrónico podrían fácilmente resolver la cuestión, de modo a contribuir con la prevención de errores y aumentar la seguridad de los pacientes.
Las variables presencia de alteraciones o suspensiones, tuvieron reducción en la PE, presentándose como otro factor que favorece la seguridad, una vez que, cuanto menor es la cuantidad de modificaciones, menor será también el riesgo de ocurrir el error.
Inicialmente, la programación previa del suministro de medicamentos es realizada por el enfermero y el sistema la mantiene hasta que alguien la modifique.
Sin embargo, se verifica, con frecuencia, la probabilidad de errores, por ejemplo de las terapias duplicadas, con el uso de dos medicamentos para un mismo propósito, programados para el mismo horario, así como las interacciones medicamentosas.
A pesar de que el sistema posee el recurso del soporte a la decisión clínica, se observa la posibilidad de que, con facilidad, eliminar errores de esta naturaleza puede ser hecho, si todos los recursos fuesen utilizados.
Sin embargo, mismo con esa fragilidad, el riesgo de la presencia de la programación previa del suministro de medicamentos con errores/rayados en la PM todavía es 6,05 veces mayor que en la PE.
En lo que refiere a la programación previa suministro de medicamentos incompleta, existe una probabilidad 3,43 veces mayor, de estar presente en PM en relación a la PE.
Por lo tanto, se verifica un aumento significativo de esas variables en la prescripción electrónica, evidenciando así otro de sus beneficios.
Medicamentos administrados con ausencia de verificación, también presentados en la Tabla 1, constituyen otro dato preocupante, ya que aumentaron de 31,1% en las PM para 79,2% en las PE, riesgo 8,41 veces mayor.
La falta de justificativas para la no realización de la verificación también aumentaron en la PE, lo que se atribuye a la facilidad de anotar en la PM el motivo de la no verificación.
Además de eso, el hecho también puede estar asociado a la distancia de los computadores de la cama del paciente, que aumenta la probabilidad de olvidar registrar esa información, o a la falta de habilidad de los profesionales con el sistema electrónico, de modo que, muchas veces, la verificación es realizada de manera incorrecta.
Constituyeron factores que no contribuyeron para prevenir los errores de medicación: "presencia de medicamentos sin verificar" y "ausencia de justificativas de la no administración del medicamento".
En la Tabla 2 se evidencian las informaciones de las prescripciones médicas según falta de: presentación, vía, dilución, frecuencia, presencia de prescripción con nombre comercial y siglas y abreviaturas inapropiadas.
En cuanto a los factores de riesgo "falta forma de dilución", "falta vía", "falta frecuencia" y "falta presentación", se observó reducción en todos.
La posibilidad de no estar presentes los datos sobre frecuencia, forma de dilución, presentación del medicamento y vía de administración en la PM es, significativamente mayor, que en la PE.
Bajo ese aspecto, la implantación de la PE posibilitó una prescripción más segura p<0,000 Tabla 2.
El riesgo para ocurrencia de prescripciones realizadas con nombre comercial en la PM es mayor que en la PE p<0,000.
Las siglas y abreviaturas inadecuadas fueron constatadas en 100% de las prescripciones, en las evoluciones médicas y de enfermería.
Muchas veces, las abreviaciones o siglas son usadas con la finalidad de economizar tempo, sin embargo este es un factor de riesgo, una vez que pueden ser equivocadamente interpretadas por los profesionales de la salud.
Cuando utilizadas, las abreviaturas deben ser estandarizadas para facilitar su entendimiento.
Sin embargo, en el local del estudio, se observó ausencia de estandarización de abreviaturas y siglas.
El riesgo de emplear de abreviaturas es mayor en las PM que en las PE.
Según mostrado en la Tabla 2, todos los factores de riesgo analizados fueron perfeccionados con el sistema electrónico, principalmente en lo que se refiere a siglas y abreviaturas.
La Tabla 3, a seguir, contiene informaciones sobre medicamentos encontrados en las evoluciones médicas y de enfermería.
El registro de complicaciones y/o observaciones sobre medicamentos en las evoluciones médicas y de enfermería representa otra fuente, además de la prescripción, para la obtención de informaciones.
Esa variable puede afectar la seguridad del paciente en el proceso de medicación.
Se constata que, después de la implantación de la ficha médica electrónica en el hospital, en donde el presente estudio fue realizado, hubo aumento de observaciones referentes a medicamentos en las evoluciones médica y de enfermería.
Los registros médicos con relación a los medicamentos también se tornaron más frecuentes con la ficha médica electrónica.
El riesgo de la ocurrencia de informaciones sobre medicamentos en la evolución médica en la PE es 6,36 veces mayor que en la PM p<0,000, así como en la evolución de enfermería.
Por otro lado el registro de medicamentos SOS en las PE es mayor que en la PM.
Se verifica que la informatización favorece los registros de los profesionales del equipo médico y de enfermería.
Discusión
Los errores de medicación pueden causar importantes daños a la salud, con relevantes repercusiones económicas y sociales que, de cierta forma, interfieren directamente tanto en la vida de los pacientes como en la de los profesionales de la salud y de la institución, además de prolongar el período de internación y afectar el tratamiento.
La PE es una de las principales medidas para prevenir errores de medicación.
Algunos estudios demuestran la posibilidad de reducción significativa de errores graves por medio de la implantación de ese sistema, con avanzado soporte a la decisión clínica.
En ese sentido, los resultados del presente estudio coinciden con los de otras investigaciones en lo que se refiere a la mejoría de la seguridad de los pacientes y disminución de los factores de riesgo para esas situaciones.
Los sistemas con soporte a la decisión clínica son más completos y ofrecen sugestiones en lo que se refiere a la vía de administración y eventual corrección en los valores de dosificación de los medicamentos y frecuencia.
Además de esos, otros sistemas más complejos abarcan la verificación de: alergias, resultados de exámenes de laboratorio, interacciones medicamentosas y hasta emiten protocolos clínicos para apoyar al prescriptor.
Además, esas herramientas pueden perfeccionar el proceso de la administración medicamentosa haciéndolo más seguro, con el uso de tecnologías, por ejemplo de las bombas de infusión inteligentes smart pumps, de los computadores a al lado de la cama y del sistema de administración de medicamentos con código de barras.
En especial, los computadores al lado de la cama, en asociación con la informatización del sistema, tornan el registro más rápido, reduciendo en 30% el tiempo gastado en la documentación y disminuyendo fallas potenciales.
La utilización de códigos de barra reduce en 93% la ocurrencia de errores y garantiza alta fidelidad para lo que es prescrito y administrado, además de permitir la integración del sistema electrónico en la manipulación de los utensilios.
Las bombas de infusión inteligentes, que existen en 41% de los hospitales norteamericanos, presentan buenos resultados en la reducción de los errores de medicación, por medio de alertas audiovisuales que reaccionan a órdenes incorrectas, a cálculos de dosis inadecuadas o a errores de programación de las medicinas.
Los resultados de este estudio demuestran que el factor de riesgo ilegibilidad es prácticamente eliminado con la PE, semejante a lo constatado en otras investigaciones nacionales e internacionales, como la que encontró 4% de prescripciones ilegibles.
Se destaca que la difícil comprensión de la prescripción dificulta la actuación de enfermeros y técnicos y potencializa el riesgo de errores, comprometiendo así la seguridad del paciente.
En ese contexto, la PE garantiza la legibilidad y la integridad de los campos de la prescripción, reduciendo los errores de transcripción y facilitando el rastreo de las prescripciones.
Además de eso, cuando el sistema ofrece soporte a la decisión clínica, puede mejorar la prescripción y conferir mayor transparencia al proceso de comunicación y precisión de los contenidos.
La PE también contribuyó para presentar informaciones esenciales para la prescripción vía, dilución, frecuencia; la ausencia de esos datos puede ocasionar trastornos en el momento de la preparación, dispensación y administración del medicamento al paciente.
Informar todos los elementos es, por tanto, esencial para una prescripción segura.
Otros estudios evidenciaron, como una de las principales causas de errores de medicación, las informaciones incompletas e inadecuadas, de la misma manera que la ausencia de datos sobre la fecha y vía.
Inserir el nombre del principio activo es un procedimiento considerado obligatorio por ley en los servicios públicos de Brasil Ley nº 9.787, de 10 de febrero de 1999, determinando que, en esos espacios, los medicamentos deben ser obligatoriamente prescritos por la denominación genérica.
Se trata de un procedimiento para reducir los cambios de nombre de medicamentos semejantes, ya que las designaciones comerciales cambian de una región geográfica para otra.
Tradicionalmente, el uso de la denominación comercial fue empleado en las PM, lo que puede inducir a errores.
Con la implantación de la prescripción electrónica, se redujo esa posibilidad, ya que es utilizado el nombre del principio activo.
Una investigación que comparó prescripciones manuales y electrónicas evidenció que la frecuencia de errores disminuyó de 18,2% para 8,2%, respectivamente.
Las mayores reducciones fueron observadas en probabilidades ajustadas de errores en lo que se refiere a la ilegibilidad 97%, al uso de abreviaturas inadecuadas 94% y a la falta de información 85%.
En este estudio, se observó reducción de 57% en la probabilidad ajustada de errores que no causaron daños.
Así como en otras investigaciones, las ventajas de la prescripción electrónica observadas en esta investigación se enfocan en el hecho de que es una tecnología utilizada para facilitar y garantizar la prescripción más segura de los medicamentos.
Entre tanto, cuando no es utilizada adecuadamente, puede no alcanzar esos objetivos.
De esa forma, se desprende que la prescripción electrónica, por sí sola, no elimina la posibilidad de errores de medicación.
Entre sus desventajas, cabe mencionar que se trata un proyecto complejo, todavía de alto costo, lo que limita el número instituciones que lo adoptan, inclusive en los EUA.
Algunas fallas observadas en el sistema pueden ser otras desventajas: repetición de prescripciones de días anteriores, falta de revisión, e informaciones que pueden ser incorporadas a la computadora de forma incorrecta. Esas prácticas pueden impactar negativamente en la seguridad del proceso de medicación y, por tanto, requieren de intervención.
Por último, se destaca el factor de riesgo de rayados, reducido con las PE, lo que confiere más seguridad al proceso de medicación.
Concordando con otros estudios, la falta de registro del equipo de enfermería en lo que se refiere a la administración del medicamento constituyó otro problema constatado en esta investigación, el que, mismo con la implantación de la PE, no fue solucionado.
La no verificación de medicamentos es algo habitual, entre tanto, se piensa que con ajustes del sistema sobre ese aspecto, será posible reducir su ocurrencia.
Las limitaciones de los resultados del presente estudio están relacionadas a la utilización de datos secundarios y a la dificultad de acceso a las fichas médicas manuscritas.
La investigación analizó las prescripciones generadas por el sistema electrónico y no incorporó el análisis de la estructura y funcionalidad y tampoco la aceptación y la interacción de los profesionales con el sistema.
Conclusión
La implantación de un sistema de prescripción electrónica está asociada a la reducción de factores de riesgo para errores de medicación.
La eliminación de ilegibilidad constituye un aspecto inherente al proceso electrónico de prescripción, el cual también minimiza el uso de abreviaciones inadecuadas, rayados y ausencia de informaciones.
Los factores de riesgo perfeccionados n=9 con la implantación de la PE se relacionan a la programación previa suministro de medicamentos o a alteraciones/suspensiones, a grafías, a rayados, a fecha y hora actualizadas, al número del registro y al registro de alergias.
Por otro lado los factores que más aparecieron en la PE n=4 fueron: presencia de medicamentos sin verificar; justificativas de la no administración; nombre y CRM médico; y, número de la cama, son considerados de fácil resolución con alteraciones del sistema.
Los estudios de este tipo contribuyen para la elaboración de políticas de incentivo a la seguridad del paciente y de invertir en esa área, además de preservar a los profesionales de la salud y proteger a los pacientes.
Las contribuciones de los resultados de esta investigación son aplicables al contexto de la institución que fue campo del estudio, especialmente para el perfeccionamiento de las prácticas de prescripción electrónica en lo que se refiere a la disminución de los factores de riesgo para errores de medicación.
En un estudio publicado en la edición v20n5 septiembre-octubre 2015 del Dental Press Journal of Orthodontics, el grupo de investigación de Ortodoncia del Programa de Postgrado en Odontología de la Pontifícia Universidade Católica do Rio Grande do Sul PUCRS destacó la importancia del uso del aparato extrabucal como primera etapa del tratamiento de ortodoncia de pacientes adolescentes con protrusión de los dientes superiores maloclusión de Clase II.
La investigación señaló que el aparato extrabucal de tracción combinada, utilizado 12 horas al día durante 6 meses, provoca movimiento distal de los primeros molares superiores.
En los casos de atresia maxilar, que consiste en la deficiencia de crecimiento transversal del maxilar, el aparato extrabucal puede ser asociado al aparato de expansión maxilar de Haas.
El grupo de investigación evaluó telerradiografías de perfil de 41 adolescentes que utilizaron el aparato extrabucal de tracción combinada asociado o no con el de expansión maxilar de Haas.
Como parámetro de control fueron evaluados 20 adolescentes no tratados por la ortodoncia.
En los casos en que solo se utilizó el aparato extrabucal, ocurrió una mayor inclinación distal de los primeros molares superiores y mayor rotación maxilar.
Según los autores, los resultados confirman la importancia de la terapia como primera etapa del tratamiento de ortodoncia en adolescentes con maloclusión de Clase II, condición que afecta aproximadamente 20% de la población y se caracteriza por la oclusión distal de los dientes inferiores, o sea, cuando los dientes superiores son proyectados hacia delante.
El artículo "Evaluación de la Estrategia de Salud de la Familia en la Perspectiva de Profesionales de Salud", con el numero de DOI: 10.5935/1414-8145.20160037, publicado en la Escola Anna Nery Revista de Enfermagem 2016;202:275-280, en la pagina 275 donde dice: "Maria Helena Nascimento" se leer: "Maria Helena do Nascimento Souza".
Lo artículo El trabajo de enfermería en una emergencia pediátrica en la perspectiva del acompañante, con el numero de DOI: 10.5935/1414-8145.20160063, publicado en la Escola Anna Nery Revista de Enfermagem 2016;203: e20160063, donde dice Rita de Cássia Melão Morais la afilición Fundação Universidade Federal de Rondônia.
Introducción
El cáncer infanto-juvenil corresponde de 2 a 3% de todos los tumores malignos, pero, a pesar de raro, representa la primera causa de muerte por enfermedad en esta población y, por lo tanto, un problema de salud en Brasil y en el mundo.
Mismo con el impacto de nuevos abordajes terapéuticos desarrollados en las últimas décadas y la ampliación de políticas de salud objetivando el diagnóstico precoz y acceso al tratamiento en centros especializados, que resultaron en un aumento de las posibilidades de cura para el cáncer en la infancia y juventud, la muerte continua presente en el contexto del cuidado del adolescente con cáncer.
Algunos estudios vienen apuntando la necesidad de reflexionar sobre este tema en el contexto del cuidado en salud, una vez que su presencia es fuerte en lo cotidiano de los profesionales de salud.
De esa forma, el objetivo del presente estudio es comprender la experiencia de los adolescentes con cáncer, de sus familiares y del equipo de salud relacionada a la muerte en el contexto del cuidado de salud, bajo el marco teórico de la complejidad propuesto por Edgar Morin.
Marco teórico
Para el desarrollo de esta investigación, la experiencia de los adolescentes con cáncer, de sus familiares y del equipo de salud relacionada con la muerte en el contexto del cuidado de salud, será analizada en la perspectiva del Pensamiento Complejo, propuesto por Edgar Morin.
El autor defiende la necesidad de considerar las múltiples dimensiones que componen el fenómeno estudiado, o sea, las distintas partes que se articulan en la composición del fenómeno, deben ser consideradas dentro de su contexto, comportando las contradicciones en perspectiva dialógica.
Para la interpretación del fenómeno en cuestión serán utilizadas concepciones desarrolladas por el autor acerca de la muerte.
La muerte no es enemiga de la vida, una vez que se integra a ella permitiendo su regeneración.
Sin embargo, es la enemiga mortal del individuo-sujeto, extermina su existencia, introduciendo la contradicción, la tristeza y el horror en su corazón.
La contradicción entre el egocentrismo del sujeto, que es todo para él mismo, pero que también se sabe un ser para la muerte, predestinado al nada, se torna la fuente de la más profunda angustia humana, o sea, la certeza de su aniquilamiento, acompañada por la incertidumbre de su hora.
La conciencia de la muerte como destruición de la individualidad, por el ser humano, se sucede en torno de seis a ocho años de edad y torna la muerte presente durante toda la vida y no solamente en el momento de su acontecimiento, nos separando inexorablemente de la animalidad.
Al mismo tiempo en que la muerte humana comporta la conciencia del aniquilamiento del individuo, comporta también una recusa de ese aniquilamiento, expresada desde las sociedades arcaicas en los mitos y ritos de sobrevivencia después de la muerte como un otro sobrevivencia como fantasma, espectro o de renacimiento en un nuevo ser, y, mismo para los que no creen en la posibilidad de la vida después de la muerte, esta es motivo de sufrimiento y angustia.
Es cierto que existe una diversidad en la manera de aceptar e incorporar la muerte dependiente de las culturas, pero no es posible erradicar la unidad mental humana delante de la muerte.
La obsesión por la sobrevivencia, a veces en perjuicio de la propia vida, muestra la preocupación del hombre en preservar su individualidad más allá de la muerte.
Así, la emoción, el sentimiento o la conciencia de la pérdida de la individualidad es el horror de la muerte.
Se trata de un sentimiento de ruptura, un sentimiento traumático, la conciencia de un vacío que se cava, donde hasta entonces lo que existía era la plenitud individual.
Es la afirmación de la individualidad que orienta de modo global y dialéctico la conciencia de la muerte, el traumatismo de la muerte y la creencia en la inmortalidad.
Se trata de una relación dialéctica, ya que la conciencia de la muerte evoca el traumatismo de la muerte y este evoca la inmortalidad.
La conciencia de la muerte y el apelo a la inmortalidad se tornan más reales, a partir del traumatismo de la muerte, porque la fuerza de la aspiración a la inmortalidad es función de la conciencia de la muerte y del traumatismo de la muerte.
Este triple dato dialéctico, nombrado de modo genérico, conciencia humana de la muerte es justamente la implicación de la individualidad.
A pesar de conocer a la muerte, ser "traumatizados" por ella, alejados de nuestros muertos queridos y ciertos de nuestra muerte, vivimos ciegos a la muerte, considerando que nuestros parientes, amigos y nosotros mismos no tuviésemos que morir nunca.
Las ideas de muerte son alejadas al adherir a las actividades vitales.
La vida humana contiene una parte significativa de despreocupación con la muerte que está muchas veces ausente del campo de la conciencia que, adherida al presente, elimina aquello que no es el presente.
Es por esta razón que lo cotidiano es poco marcado por la muerte: es una vida envuelta en hábitos, trabajos y actividades.
Apenas cuando el "Yo" mira a la muerte o se mira a sí propio es que ella regresa.
La situación de la enfermedad en un primer momento rompe con las actividades cotidianas y al mismo tiempo abre la posibilidad para mirarse a sí mismo y para la muerte que se hace más presente.
Así, tiene sentido comprender como la muerte es experimentada en el contexto de cuidado del adolescente con cáncer, buscando subsidios para la construcción de prácticas de cuidado que respondan a las necesidades de los sujetos singulares que experimentan esta situación.
Este es un estudio cualitativo, desarrollado en consonancia con el marco teórico de la complejidad, como ya mencionado.
El desarrollo de esta investigación en la perspectiva del pensamiento complejo exige una coherencia entre este marco y el recorrido metodológico.
De esa forma, cabe destacar algunos aspectos esenciales que fundamentaron este recorrido, sea en la elección de los participantes, en las técnicas de recolección de datos empleadas, así como en el análisis de las experiencias de los sujetos envueltos en el cuidado del adolescente con cáncer.
Así, los principios del marco teórico de la complejidad, dialógico, recursivo y hologramático, conducen el recorrido metodológico.
El principio dialógico comporta componer ideas antagónicas, pero complementares; el recursivo, operando diferentemente de la lógica causa-efecto, permite constituir las interconexiones que configuran el fenómeno en estudio y el hologramático permite la distinción entre las partes, sin perder la noción del todo, y al mismo tiempo, el reconocimiento del todo incorporando las partes, sin que estas sean disueltas en un todo que no las identifique en sus diferencias, o sea, el todo es al mismo tiempo mayor y menor que la suma de sus partes.
Respetando la Resolución 196/96 del Consejo Nacional de Salud que enfoca las directrices para investigaciones que envuelven seres humanos, el presente estudio fue aprobado por el Comité de Ética en Investigación de la institución escenario de este estudio Proceso HCRP nº 2604/2008.
Participaron del estudio doce adolescentes edad entre 12 y 18 años, atendidos en el Servicio de Oncohematología Pediátrica del Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto de la Universidad de Sao Paulo HCRMRP-USP, de ambos sexos, con diferentes diagnósticos leucemias - Leucemia Linfoide Aguda y Leucemia Mieloide Aguda; Linfoma no Hodking; tumores óseos - Osteosarcoma y Sarcoma de Ewing; tumores de sistema nervioso central - Germinomas y Tumor Neuroepitelial Primitivo; Tumor desmoplásico de pequeñas células y en las diferentes fases del proceso diagnóstico terapéutico diagnóstico, terapéutica, recidiva, etapa avanzado de la enfermedad y sobrevivencia, 14 familiares dos padres, nueve madres y tres hermanos además de 25 integrantes del equipo de salud ocho médicos, cinco enfermeras, seis auxiliares de enfermería, dos asistentes sociales, dos psicólogos, un nutricionista y un terapeuta ocupacional.
La selección de los familiares fue realizada, buscando la participación de aquellos que acompañaron de forma más próxima el período del enfermarse del adolescente, generalmente la madre, pero también fueron incluidos otros familiares, considerados importantes durante este proceso y apuntados por los propios adolescentes.
El equipo de salud del Sector de Oncohematología Pediátrica del HCFMRP-USP es constituido por médicos, enfermeras y auxiliares de enfermería, psicóloga, asistentes sociales, terapeuta ocupacional y nutricionistas.
Para la selección, considerando que los profesionales de enfermería son en mayor número, priorizamos aquellos que tienen mayor contacto con ese servicio, sea por preferencia individual o por la escala de trabajo, pensando que esas son personas que podrían contribuir para el alcance de los objetivos del estudio.
En cuanto a los médicos, fue asegurada la participación de representantes de cada categoría docente, médico y residente.
En las demás categorías profesionales todos los componentes del equipo participaron del estudio.
La recolección de datos fue conducida mediante entrevistas con los adolescentes, sus familiares y con los profesionales.
Con los adolescentes, utilizamos preguntas enfocando aspectos relativos a las experiencias vividas durante el curso de la enfermedad y tratamiento Cuénteme cómo está siendo su vida desde que quedó enfermo; ¿En su día a día, ha vivido situaciones que considera difíciles?
¿Cuáles?
Las entrevistas con los familiares objetivaron captar sus perspectivas acerca de la situación vivida en este proceso, inicialmente utilizando la pregunta orientadora: "Cuénteme como está siendo su vida, en el cuidado de su hijo/hermano, desde el momento en que él comenzó a presentar los síntomas de la enfermedad".
Para la entrevista con los profesionales, fue utilizada la siguiente pregunta orientadora: "Cuénteme cómo fue su experiencia en el cuidado al adolescente con cáncer".
Las entrevistas con los adolescentes, familiares y profesionales fueron realizadas en el período de 25 de mayo de 2008 a 22 de enero de 2009, totalizando 51 entrevistas grabadas.
El análisis comprensivo de los datos fue desarrollado, buscando preservar su característica multidimensional, considerando las distintas perspectivas envueltas en el contexto del estudio, reconociendo la complejidad del todo.
Todo el material grabado fue transcrito y, después, fue hecha la lectura de cada una de las entrevistas, por diversas veces, buscando los puntos significativos a partir del objetivo del trabajo.
A seguir, fueron relacionados y articulados los datos referentes a los distintos sujetos, considerando las diversidades e integrándolos al contexto del estudio, buscando fundamentación en las ideas acerca de la complejidad tratada por Edgar Morin.
Para presentación de los trechos de las entrevistas, la letra A fue utilizada para la identificación de los adolescentes; FM, FP y FH para los familiares madre, padre y hermanos, respectivamente.
Los profesionales fueron identificados por la letra P, seguidos por la identificación de la categoría profesional: M médico, E enfermera, AE auxiliar de enfermería, AS asistente social, P psicólogo y TO terapeuta ocupacional.
En este estudio, la discusión de los datos empíricos es conducida por la dialógica vida-muerte en el cuidado del adolescente con cáncer.
Resultados y Discusión
En el contexto de este estudio, los adolescentes no explicitan con clareza la muerte que los ronda.
Sin embargo, ella emerge en sus relatos y en los de sus familiares, tanto en la sumisión a situaciones de sufrimiento intenso, en el período del tratamiento, como forma de alejarla, como también en los sentimientos de preocupación y miedo de una recidiva de la enfermedad, expresados, inclusive, por adolescentes que ya terminaron el tratamiento, lo que puede ser ejemplificado en el relato a seguir, de una adolescente ya considerada curada: Cuando llega el día de ir al hospital yo quedo medio trastornada, no consigo dormir, yo ya quedo con miedo, tanto que cuando yo hago el examen, quien hace el examen o el médico que queda allá para hacer el laudo, yo tengo que hablar con uno de ellos, pregunto se vieron alguna cosa.
En cuanto ellos no hablan para calmarme, yo no consigo, ahí yo vuelvo más tranquila.
A Relatos de madres de adolescentes que todavía no terminaron el tratamiento también enfocan la preocupación con el resultado de los exámenes que son hechos para verificar la evolución de la enfermedad y los resultados del tratamiento, demostrando que el miedo y la vigilancia constante, mismo después del término del tratamiento, siempre serán parte de sus vidas: Nosotros vamos a tener siempre una preocupación, vamos estar siempre vigilantes con la enfermedad, porque ella es adolescente, pero si ella tuviese, 50, 60 años, vamos siempre a hacer el examen, un chequeo, eso será por el resto de la vida.
Cuando ese dolor de cabeza vino, yo ya me preocupaba, cualquier dolor que ella tenía ya me preocupaba.
Pero, gracias a Dios fue sólo un susto.
La preocupación con la recidiva explicitada en los relatos de los adolescentes y familiares puede ser asociada con la disminución de las chances de cura y con la posibilidad de la muerte.
En la percepción de la psicóloga, la recidiva es un momento de mucha frustración no solamente para el adolescente y su familia, pero también para todo el equipo, justamente por esa asociación con la proximidad de la muerte.
Cuando el adolescente tiene que lidiar con la situación de recidiva, la frustración no es sólo de él, es del equipo también.
A pesar de que inicialmente vislumbremos esa posibilidad, a pesar de que las posibilidades de cura están presentes, la posibilidad de recidiva también existe, entonces es una frustración, también, para el equipo. ...
Nosotros reconocemos aquella situación como de mayor riesgo, en que la muerte se aproxima...
El triple dato antropológico de la conciencia de la muerte, o sea, la conciencia de una ruptura, el traumatismo y la aspiración a la inmortalidad revela una inadaptación fundamental del individuo humano a la muerte.
Sin embargo, esa inadaptación es relativa, ya que, si fuese una inadaptación absoluta, el hombre no suportaría la idea de la muerte y de eso moriría.
Así, las participaciones del individuo en el mundo promueven también adaptaciones posibles para lidiar con el traumatismo de la muerte, componiendo un complejo dialéctico de adaptación-inadaptación humana a la muerte.
Ese complejo adaptación-inadaptación del individuo humano a la muerte está presente en el contexto de este estudio, relacionado tanto a los adolescentes y familiares como a los profesionales, con diferentes perspectivas, siendo representado esencialmente por las dimensiones de la tecnociencia y de la religiosidad.
Tales dimensiones, al mismo tiempo en que revelan la inadaptación humana a la muerte, promueven adaptación, en el sentido de calmar el traumatismo de la muerte, sea por la búsqueda de recursos terapéuticos fundamentados en los avances de la tecnociencia, sea por la búsqueda de recursos espirituales, basados en las creencias religiosas, siempre en el sentido de vencer a la muerte, lo que se torna más evidente en las situaciones de recidiva y agravamiento de la enfermedad, pero puede ser percibido en todo el recorrido de la enfermedad.
A pesar de que en los relatos de los familiares y profesionales sea destacado el sufrimiento de los adolescentes con la situación de recidiva, los declaraciones de los adolescentes, a pesar de destacar sentimientos de impotencia y frustración, demuestran también mayor fuerza en relación al momento del diagnóstico inicial, en el sentido de enfrentar el desafío que más una vez se impone y buscar recursos terapéuticos que permitan alejar la presencia de la muerte, mismo que sea una posibilidad remota y ellos tengan conciencia de eso: Esa es mi tercera recaída, ¿qué puedo hacer?
Yo tengo que batallar hasta vencer.
Cuando los médicos dijeron: recayó de nuevo- yo digo: madre, levanta la cabeza.
Usted está siempre conmigo, pero quien va a pasar por eso todo de nuevo, soy yo.
A Esa postura de enfrentamiento asumida por el adolescente también coincide con la postura de los profesionales que buscan, en ese momento, invertir en la cura, sin embargo con una mirada dirigida igualmente a la calidad de vida del adolescente, una vez que disminuyen las chances de cura y, por lo tanto, aumenta el riesgo de muerte.
La psicóloga resalta ese desencuentro entre el cuidado deseado por los adolescentes y aquel proporcionado por el equipo, una vez que es intensa la inversión del adolescente en la propia vitalidad, lo que hace que la aceptación de la muerte sea postergada cuanto posible: Yo percibo un cuidado muy diferente del equipo a lo largo de ese proceso.
En la situación de recidiva, vamos a tener una mirada mucho mayor sobre cómo puede favorecer la calidad de vida de ese adolescente y al mismo tiempo ofrecer un cuidado que si da resultado puede ofrecer una posibilidad de cura. ...
Yo veo que los adolescentes luchan mucho más, y eso trae dificultades en el embate de fuerzas con el equipo, porque al mismo tiempo que el adolescente busca ser cuidado por el equipo, buscando un cuidado que lo cure, nosotros tenemos otra cosa para ofrecerle y esa disonancia que yo pienso que es el hecho que más se destaca en el cuidado del adolescente que vive la situación de terminalidad.
Así, el adolescente en la experiencia de la enfermedad, principalmente en la fase de recidiva, inadaptado a la muerte, continua a buscar en los recursos de la tecnociencia una adaptación posible, tornando su existencia aceptable para sí mismo, a pesar de permanentemente impregnada por la conciencia de la propia muerte.
En la perspectiva del pensamiento complejo, la muerte es enemiga mortal del individuo-sujeto.
La conciencia de sí relacionada a la conciencia del tiempo hace surgir la conciencia de vivir en el tiempo y la necesidad de enfrentamiento de la muerte.
La vivencia del adolescente parece mostrar que él pasa a experimentar el tiempo con urgencia y el enfrentamiento de la muerte se hace intensamente presente.
La singularidad en el modo de vivir el tiempo y enfrentar la muerte, en muchas situaciones, puede no estar en sintonía con el cuidado ofrecido por el equipo de salud.
En otras palabras, el equipo de salud al reconocer que los recursos de la tecnociencia hasta entonces disponibles se agotaron, inicia un movimiento de lidiar con la posibilidad de la pérdida.
Así, en cuanto los adolescentes imprimen un sentido de urgencia en sus experiencias, los profesionales de salud hacen un movimiento intentando la aceptación de la muerte.
Sin embargo, es el otro, el adolescente que, en su condición de sujeto, podrá señalizar el "tono" de su cuidado, mismo en ese corto período de tiempo, ya que es él quien experimenta la propia posibilidad de morir y la angustia de estar de frente con la certeza de la muerte, mismo que su hora continúe incierta.
Esa situación de urgencia vivida por el adolescente lo hace envolverse en actividades cotidianas, llenando su tiempo, cabiendo retomar que lo cotidiano es poco marcado por la muerte.
Algunos profesionales destacan la necesidad vivida por el adolescente de planificar y concretizar sus metas, en un futuro próximo.
Es como si la conciencia de la proximidad de la muerte trae para él un mayor enfoque en la vida que todavía resta, en el sentido de concluir su plano existencial: La J. fue un ejemplo, ella luchó contra la muerte hasta el fin.
Ella de hecho consiguió se auto-realizar, consiguió concretizar algunos proyectos, mismo viviendo la situación de terminalidad, lidiando con la perspectiva de una muerte próxima, ella consiguió cuidar de la propia vida hasta el último suspiro.
Eso fue muy determinante en la vivencia de ella y de muchos adolescentes que pasaron por nuestro servicio.
¿En que amplitud los profesionales de la salud consiguen solidarizarse con el adolescente en la perspectiva de con él se puede construir un cuidado que no lo anule, que no lo fuerce a aceptar una condición que lo coloca frente a frente con la posibilidad de su propio aniquilamiento?
¿Hasta qué punto es preciso también, sin dejar de ser sensible al dolor y a las necesidades del adolescente, ayudarlo a reconocer su momento vivido?
Esos cuestionamientos aproximan los profesionales de la salud a difíciles dilemas éticos que hacen surgir algunos desafíos, considerando los avances en el proceso diagnóstico-terapéutico del cáncer infanto-juvenil que, a pesar de que ofrezcan nuevas posibilidades en la lucha contra la muerte, pueden también significar prorrogar la enfermedad y el sufrimiento.
Retomando esa cuestión, vale destacar algunos desafíos impuestos a los profesionales, relacionados a los avances científicos y a la tecnología disponible en el sentido de postergar la muerte.
Uno de esos desafíos se refiere a la cuestión de la definición del momento de indicación de la exclusividad de los cuidados paliativos para el adolescente, como se relata a seguir: Pero eso realmente es un problema.
¿Hasta dónde ir?
¿Hasta dónde prolongar la vida del paciente... eso es una cuestión grave, ¿Hasta dónde usted está prolongando una sobrevida con calidad, hasta dónde usted está prolongando el sufrimiento?
La posibilidad de construir el cuidado paliativo, a pesar de indicar la preocupación del equipo de salud en ofrecer una calidad de vida posible y confortable para el adolescente que se encuentra fuera de posibilidades de cura de la enfermedad, carece de profundidad en las discusiones de algunos aspectos, para que el adolescente sea considerado como sujeto, en su compleja condición existencial.
Por ejemplo, aliviar el dolor al máximo posible puede significar, en muchos momentos, el uso de drogas que disminuyen la conciencia del adolescente, lo que no siempre es aceptado por él propio y por los familiares, ya que ese estado retira del adolescente la condición de vida mismo que limitada.
Así, en cuanto la actuación del equipo sigue la dirección de evitar cualquier dolor, lo que es legítimo, la familia y el adolescente pueden querer evitar ciertos dispositivos como, por ejemplo, medicaciones que, a pesar de aliviar el dolor, tiene efecto sedativo, ya que se agarran a hilos, mismo que tenues para la manutención del contacto con el adolescente consigo mismo, con los otros y con todo lo que está próximo, lo que también es legítimo.
Eso implica incorporar dimensiones de ámbito existencial entre los profesionales de salud y, principalmente, construir diálogo solidario con adolescentes y familiares, reconociendo que existen situaciones en que ellos no están en condiciones de tomar determinadas decisiones, mismo que cause extrañeza a los profesionales.
Sólo podemos decir no al dolor del otro, se comprendemos significativamente lo que es el dolor para él, en su momento vivido, lo que puede significar, inclusive, la manutención del dolor físico para preservar el contacto con aquellos que lo cercan.
Ese contacto para adolescentes y familias puede significar la presencia de la vida.
Uno de los profesionales asocia el uso de la sedación, de cierto modo, a una anticipación de la muerte: Muchas veces, se espera un buen tiempo para sedar... hasta antes de ser sedado, él sabe lo que va a suceder.
Y, hasta que punto eso es bueno, ser sedado, porque ahí usted no ve más a ninguna persona, usted entre aspas, acaba partiendo en aquel momento... usted no consigue más declarar, no consigue hacer nada más...
La aceptación de la muerte solamente comienza a tornarse realidad cuando sucede de hecho el empeoramiento clínico.
Esa perspectiva es explicitada por la psicóloga y corroborada por el relato de dos adolescentes que relacionan el momento del empeoramiento clínico con el momento en que, de cierta forma, vencen el miedo de a muerte y piensan en la opción de desistir del tratamiento: Yo pienso que un punto que es un divisor de aguas es entrar en contacto con el empeoramiento clínico donde el adolescente va a tomar consciencia de que el límite del equipo en cuanto recurso terapéutico llegó al fin y yo creo que ese es el momento de pasaje para una fase de mayor reconocimiento de que aquella realidad está aconteciendo.
Por fin, yo ya no estaba con miedo, porque yo ya estaba muy mal, ¿sabe?
Sintiéndome tan mal, que para mi si yo fuese a partir para parar el sufrimiento.
Porque además de yo sufrir, todo el mundo estaba sofriendo...
A Porque yo quedé muy mal, yo quise desistir, yo no quería continuar, es mucho sufrimiento.
A Retomando el complejo adaptación-inadaptación del individuo humano a la muerte, además de la dimensión de la tecnociencia, la religiosidad es otra dimensión representativa de ese complejo, en el contexto del presente estudio.
El mito fortalece al hombre al enmascarar la falta de comprensión de su destino y al llenar el vacío de la muerte.
El mito y el rito facilitan el enfrentamiento de la angustia y del dolor, posibilitando que el individuo sea retirado de la incertidumbre, del vacío y de la angustia, introduciéndolo en un nuevo orden, en una comunidad.
En esa misma dirección, la fe religiosa como una fuerza profunda envuelve el espíritu humano de seguridad, confianza y esperanza.
Por las religiones el hombre teme menos a la muerte, cabiendo resaltar que las grandes religiones se mantienen a lo largo del tiempo, otras se revitalizan, además de proliferar muchas sectas y prácticas que vienen a lidiar con las angustias humanas.
Así, a pesar de la religión, de la mitología y de la magia haber creado obstáculos al hombre, considerando sus excesos, ellas posibilitan que el ser humano enfrente sus tragedias, sintiéndose más seguro y confortable, frente a la angustia existencial.
La religiosidad es enfocada por todos los participantes del estudio como importante recurso en el enfrentamiento del proceso del enfermarse del adolescente con cáncer.
Mi fe fue lo más importante.
Yo nunca dejé de creer, fue lo más importante.
A Creo que sólo Dios para estar allí del lado en la hora que estamos cansados Él da un soplo para que continuemos.
Fue complicado.
Pero obtuvimos mucha fuerza de Dios.
Y yo pidiendo a Dios, que yo no fracase fácilmente, pero en las últimas quimioterapias de allá yo estaba fracasando.
Mismo delante de fracasos, la dimensión religiosa al mismo tiempo en que permite mantener la esperanza en la cura, cuando la esperanza ya no es posible, también va a favorecer la aceptación de la muerte: Él iba a comenzar a trabajar durante el día y estudiar en la noche, estaba muy entusiasmado.
Pero Dios no quiso, ¿Que se puede hacer? ...
Confiar y esperar en la voluntad de Dios.
Esa perspectiva también puede ser percibida en el relato de una médica que enfatiza ese aspecto, mismo no poseyendo una creencia específica, incentiva a los familiares a que se valgan de la dimensión religiosa, cuando cesan las chances de cura de la enfermedad: Ellos se apegan mucho a la religión. ...
Y ahí usted tiene que convenir, porque es la única cosa que al final de cuentas, acaba ayudando a superar esa fase terminal. ... yo digo, que queda con Dios, yo no tengo mucha convicción, pero lo digo, porque eso es bueno para ellos.
La aceptación de la muerte por los familiares se relaciona probablemente a la creencia en la inmortalidad que supone la sobrevivencia del sujeto después de la muerte, lo que conforta a la familia superando la idea del aniquilamiento del ente querido.
Retomando el triple dato dialéctico, la actitud humana delante de la muerte implica, paradojalmente, la conciencia racional que origina un trauma mental y la afirmación de la vida después de la muerte por medio de creencias que alivian ese trauma.
Desde el punto de vista de la complejidad, comprendemos que la religión puede representar un importante soporte para adolescentes y familiares.
Así, si históricamente la humanidad viene encontrando en la ciencia y en la religión fundamentos para el enfrentamiento de la muerte, cada persona individualmente, principalmente en las situaciones más limítrofes de la vida y de la muerte, puede encontrar sentido para las adversidades y fuerzas para su enfrentamiento.
Algunos profesionales enfatizan también la religiosidad como una fuente de recursos para dar soporte en su propia actuación profesional, en el sentido de proveer fuerzas para lidiar con el sufrimiento experimentado en el trabajo, cabiendo destacar que, entre esos, la mayoría compone el equipo de enfermería: ¿Cómo usted lidia con todo eso?
Es sólo Dios que nos da fuerza, si estamos aquí no es por casualidad.
Una otra cuestión que se impone relacionada a la muerte, en la trayectoria de la enfermedad, se refiere a los adolescentes que se curan y pasan a convivir con la muerte de los amigos que no tienen una buena evolución en su tratamiento.
Si en el momento del diagnóstico el adolescente cuestiona: "¿Por qué sucede conmigo?", cuando pierde un amigo que fue sometido al mismo tratamiento por él realizado, el sentimiento de inconformidad emerge en el sentido de cuestionar "¿Por qué yo sobreviví?": Hoy la sensación de estar libre es muy grande.
Pero yo voy allá hoy y veo las personas, supe que M. falleció, ¿Sabe cuando uno no se conforma?
Porque yo estoy tan bien y ellos se fueron, si el sufrimiento fue el mismo y ellos no están aquí hoy.
¡Es muy triste!
A En esas situaciones, los adolescentes sobreviventes sienten un "dolor insondable" referente a la muerte de los seres amados.
Así, no apenas las propias familias de los adolescentes que mueren sufren, pero también los amigos que experimentaron la situación de enfermedad, cabiendo destacar que, para estos, puede tratarse de un momento peculiar, ya que no sienten solamente el dolor por la pérdida del amigo, como también al identificarse significativamente con él pueden anticipar, en algunos casos, la posibilidad de resultados indeseados para sí propio.
La cuestión de la identificación aparece también en el relato de las madres de los adolescentes en la convivencia con otros adolescentes en tratamiento y con sus familiares: Todo el sufrimiento que tuvo allá, lo vimos pasar, ... los otros niños, las madres perdiendo los hijos, fue muy difícil.
Delante de la muerte, el ser humano se divide entre la conciencia racional de la muerte, con la idea del aniquilamiento individual, las perturbaciones provenientes de esa conciencia, intensificadas por la intensidad del dolor de la muerte de los entes queridos y la superación de esa muerte por la confianza en la sobrevivencia individual, garantizada por sus creencias que, a pesar de no negar la realidad, pueden tornarla soportable.
La angustia de la muerte es vivida como la angustia de la existencia que puede ser reprimida por las participaciones afectivas, sin embargo no puede ser totalmente eliminada.
Consideraciones finales
A lo largo del estudio, se observa que la posibilidad de la muerte es poco relatada por los adolescentes.
Esa situación se relaciona a la idea de que lo cotidiano es poco marcado por la muerte.
Ese sentimiento de aniquilamiento, que la posibilidad de la muerte hace surgir, impregna el cuidado del adolescente.
En algunas situaciones, después de la fase inicial de la enfermedad, en la cual él busca adaptarse a la nueva condición y al tratamiento, estando la posibilidad de cura más significativamente presente, el equipo de salud y los adolescentes encuentran cierta "sintonía" en el uso de los dispositivos técnicos disponibles.
En otras palabras, tanto adolescentes, familiares, como el equipo se encuentran en un acuerdo de que es preciso enfrentar la muerte.
En otras situaciones como, por ejemplo, cuando se constata el agravamiento del cuadro clínico, el equipo cambia el enfoque del uso de la tecnociencia con el objetivo de la cura, para el alivio del sufrimiento, lo que no siempre es suficiente para el propio adolescente que continua en una "urgencia de vida", viviendo la incertidumbre de su "hora final" o para la familia que no suporta la idea del aniquilamiento de su ente querido.
Esas situaciones pueden indicar que no le basta al equipo apenas racionalmente hacer elecciones en lo que se refiere al uso de los dispositivos diagnósticos-terapéuticos, conforme momentos predefinidos de la enfermedad, siendo necesaria la comprensión contextualizada y sensible de cada situación.
Tomar decisiones, relativas al tratamiento del adolescente y a los modos de cuidar, aproxima al equipo de la condición compleja del ser humano, que tiene implicaciones éticas, pero también existenciales, trayendo al profesional a su propia finitud.
Encontrarse con su propia finitud puede aproximar al equipo de salud del adolescente, y de sus familiares que experimentan el dolor de la probable pérdida.
La implementación de actividad física AF regular resulta en beneficios sistémicos, como reducción de la frecuencia cardíaca, aumento del débito cardíaco y disminución de la presión arterial.
Los efectos del ejercicio físico no están relacionados apenas a la esfera biológica, también lo están a sus efectos positivos en la salud psicológica y psicosocial.
Se constata una baja adhesión de la población en general a programas de ejercicio físico dirigidos a la promoción de la salud, lo que constituye un gran problema de salud pública.
Numerosos factores personales y ambientales están implicados en este asunto, como los factores demográficos, biológicos, psicológicos, sociales, físicos y los relacionados al programa.
Es necesario desarrollar estrategias que lleven a las personas a adoptar un estilo de vida más activo conociendo, previniendo y/o controlando los factores de riesgo presentes en el estilo de vida.
El cambio del comportamiento de salud es el resultado de las relaciones recíprocas entre el ambiente, los factores personales y los atributos del propio comportamiento.
Considerando la importancia de la adopción de un estilo de vida más activo, es necesario que el enfermero, uno de los responsables por la actividad educativa, junto a la población saludable o portadora de afección, desarrolle, implemente y evalúe la efectividad de intervenciones, con la finalidad de optimizar la práctica regular de AF y, consecuentemente, un estilo de vida más saludable.
Este estudio tuvo como objetivo realizar una revisión integrativa de la literatura nacional e internacional sobre el diseño y efectividad de las intervenciones utilizadas para estimular la realización de AF, en diferentes grupos poblacionales.
Fueron empleadas las etapas para elaboración de revisión integrativa como preconizado por la literatura.
Identificación del problema de la revisión
Se optó por la pregunta orientadora: ¿Cuál es el delineamiento y la efectividad de las intervenciones comportamentales para la promoción de actividad física en la población general?
Selección de la muestra
Fueron considerados elegibles los artículos en lengua inglesa o portuguesa de Brasil, publicados en periódicos indexados en las bases de datos Medical Literature Analysis and Retrieval System on-line MEDLINE, versión PubMed, Cumulative Index to Nursing and Allied Health Literature CINAHL y SCOPUS, en el período de agosto de 2004 a agosto de 2008, a partir de los descriptores Intervention Studies, Motor Activity y Behavior, de acuerdo con el Medical Subject Heading MeSH y sus equivalentes en la lengua portuguesa, establecidos por los Descriptores en Ciencias de la Salud DeCS.
La búsqueda fue realizada en septiembre de 2008 en las tres bases, concomitantemente, utilizándose los descriptores combinados por medio del conector booleano "AND".
Fueron encontrados 102 artículos, siendo 64 en la base de datos SCOPUS, 26 en el MEDLINE y 12 en la CINAHL.
Se efectuó la lectura cuidadosa de los títulos y resúmenes de los 102 artículos - de estos, 40 fueron excluidos por la inadecuación a la pregunta orientadora, 3 eran duplicados encontrados en más de una base consultada, 15 no pudieron ser accedidos totalmente por la vía electrónica del acervo del Sistema de Bibliotecas de la Universidad y 16 eran metaanálisis o revisiones.
Fueron seleccionados 28 artículos para evaluación completa, siendo incluidos aquellos con nivel de evidencia 2 estudio individual con delineamiento experimental o 3 estudio con delineamiento casi-experimental6.
La muestra final fue compuesta por 14 artículos, lo que atiende la recomendación de la literatura de ser incluido, en lo mínimo, 30% de los artículos que atiendan los criterios de inclusión establecidos.
Categorización, análisis e interpretación de los estudios
Fue utilizado instrumento específico para evaluación de artículos a ser incluidos en estudios de revisión, construido y validado por Ursi en estudio previo.
El análisis de los artículos se fundamentó en los conceptos de investigación cuantitativo con delineamiento experimental y casi-experimental y en la literatura sobre la temática investigada.
La mayoría de los estudios 64% está indexada en la base de datos SCOPUS, en periódicos del área temática Ciencias de la Salud, destacándose la Medicina 28,5%, seguida por Oncología 21,4%, Metabolismo, Psicología y Ciencias de la Nutrición 21,4%; Geriatría 14,3% y Salud Pública 14,3%; con factor de impacto promedio de 3,7±3,9.
Mitad de la producción es originaria de los Estados Unidos, seguida por la europea 21,4%, australiana 21,4% y canadiense 7,1%; 57,1% de los estudios fueron desarrollados en universidades, 35,7% en centros de investigación multicéntrica y 7,1% en hospitales.
Se constató distribución homogénea entre estudios experimentales y casi-experimentales 50%, respectivamente, con predominio aleatorio 64,3% y grupo control 85,7%.
El tamaño promedio de las muestras fue de 452±518 sujetos.
La mayoría de los estudios 78,6% englobó sujetos de ambos géneros, siendo que en 14,3% de los estudios no se informó el sexo de los participantes y 7,1% incluyó exclusivamente mujeres.
Hubo gran variación del intervalo de edad de los sujetos, siendo que la mayoría clasificó adultos y/o ancianos.
El resultado fue evaluado por medio de cuestionarios de AF, medidas objetivas de AF capacidad física, podómetro, acelerómetro, o por variables relacionadas al comportamiento motivación, autoeficacia, etapas de cambio, o a la percepción de síntoma fatiga.
Se destacaron las escalas psicométricas para mensuración de la motivación, fatiga y esfuerzo percibido, y para medida de variables psicosociales sabidamente influenciadas por la AF, como evidenciado en otros estudios de revisión.
Fue frecuente el uso de instrumentos de cuantificación de la duración, intensidad y frecuencia de la AF.
La mayoría 64,3% hace uso de marcadores biológicos como consumo máximo de oxigeno, niveles de colesterol sérico e índice de masa corporal IMC y mitad de los estudios aplicó pruebas físicas, como los de carga y caminada Tabla1.
En mitad de los estudios, la intervención fue basada en marcos teóricos: 28,6% tuvieron como base Teorías Motivacionales y 21,4% en Modelos de Múltiples Etapas Tabla3.
La mayoría 71,4% presentó como variable dependiente el incremento aislado de la AF, siendo la caminada el comportamiento más explorado, seguido por la asociación de AF y alimentación saludable 28,6%, y de la asociación de AF, alimentación saludable y abandono del tabaco 7,1%.
La duración promedio de las intervenciones fue de 37,9±23,3 semanas, con duración mínima de 8 y máxima de 72 semanas.
La trayectoria metodológica fue considerada adecuada en 42,8% de los estudios, considerándose como criterios viabilidad, reproductibilidad, claridad del método y aplicación de instrumentos y medidas objetivas; en 14,3% el delineamiento de las etapas no fue claro, imposibilitando su reproductibilidad; y en 28,6% no fueron mencionados criterios de inclusión/exclusión de los sujetos en la muestra.
En el análisis de los datos, hubo predominio de modelos paramétricos 42,8% y de variancia y co-variancia 42,8%.
Las intervenciones fueron efectivas en la promoción del comportamiento de AF en 57,1% n=8 de los estudios analizados e inefectivas en 14,3% n=2.
El resultado de la intervención no fue relatado en 28,6% n=4 de los estudios.
En los 8 estudios en que la intervención fue evaluada como efectiva, el resultado evaluado fue el aumento de la frecuencia de AF 75%, n=6, el aumento de la frecuencia de AF, asociada a otro comportamiento 7,1%; n=1 y mejora de la CV y de la fuerza muscular 7,1%; n=1.
No fueron relatados efectos negativos de las intervenciones.
Lo encontrado coloca en evidencia que la mayoría de las publicaciones sobre intervenciones para AF está divulgada en periódicos del Área de las Ciencias de la Salud, clasificados en diferentes asuntos.
Ningún estudio fue encontrado en periódico de enfermería, lo que evidencia la necesidad de realizar investigaciones de enfermería en esa vertiente.
El delineamiento metodológico mostró incoherencias en cuanto al proceso de muestreo, así como falta de clareza en las etapas de la intervención, lo que es congruente con otros estudios de revisión23-24.
El período promedio de follow-up coincidió con la duración de la intervención, lo que apunta para la necesidad de diseños longitudinales, para que evidencias sean construidas sobre la efectividad de la intervención a largo plazo.
En mitad de los estudios analizados, las estrategias fueron basadas en teorías, en especial las Teorías Motivacionales.
Sin embargo, de los 57,1% estudios, cuyos resultados evidenciaron incremento significativo en la AF, solamente en 28,6% las estrategias habían sido basadas en teorías, lo que corresponde apenas a 14,3% de la muestra.
Actualmente, hay amplio debate entre los estudiosos, sobre la utilidad y barreras percibidas en la aplicación de las teorías comportamentales.
Las teorías comportamentales apuntan para un sumario sistemático generalizado y cuidadosamente interpretado de las evidencias empíricas sobre el comportamiento, y es esperado que su aplicación mejore la efectividad de las intervenciones en el cambio de comportamiento.
Sin embargo, ha sido argumentado que la mayoría de las teorías ofrece subsidios importantes sobre cuales necesidades deben ser cambiadas y no como esos cambios pueden ser inducidos.
Sería importante, así, que las teorías, además de explicar la motivación del sujeto para adopción del comportamiento, avanzaran en el conocimiento de cómo los determinantes comportamentales de cambio pueden ser modificados y como traducir tales determinantes en métodos, estrategias e instrumentos efectivos en el cambio de comportamiento.
La diversidad de la población objeto de los métodos de intervención y de las medidas de evaluación empleadas, así como la ausencia de normalización en los autorrelatos sobre AF en los estudios investigados, limita la identificación de los potenciales atributos de las estrategias asociados a la efectividad de la intervención.
De los 57,1% estudios, cuyo incremento de la AF fue significativo, las estrategias de intervención consistían en instrucciones, informaciones/orientaciones por escrito y materiales didácticos, aislados o en asociación, cuyos períodos de aplicación/seguimiento diferían substancialmente.
Esas disparidades imposibilitan comparaciones y generalización de lo encontrado y, consecuentemente, dificultan la construcción de evidencias sobre la efectividad de las intervenciones en la promoción de AF.
A pesar de que la presente revisión envolvió un número limitado de estudios, lo encontrado apunta para la efectividad de las intervenciones a corto plazo en la promoción de AF, los cuales son congruentes con los resultados de revisiones anteriores.
Se destaca el pequeño número de intervenciones incorporadas a la rutina de prestación de servicios salud y educación, lo que apunta para la permanencia del vacío entre la concepción teórica y su aplicación práctica.
También fueron raras las intervenciones con abordaje multidisciplinar, dirigidas para la participación de la familia en la adopción de la práctica de AF.
Limitaciones del estudio
Las limitaciones se relacionaron al uso exclusivo de los descriptores DeCS y MeSH para localizar los artículos en las bases de datos electrónicas, lo que puede explicar la recuperación de número limitado de estudios en el período determinado, así como la inclusión de estudios obtenidos por medio electrónico, lo que restringió el acceso al total de estudios seleccionados para la revisión.
La presente revisión integrativa sobre uso de intervenciones comportamentales, en el período de agosto de 2004 a agosto de 2008, evidenció que en 57,1% de los estudios las intervenciones fueron efectivas en la promoción de AF; sin embargo, de esos, en pocos la estrategia de intervención había sido basada en teorías.
La diversidad de los instrumentos de evaluación y de las intervenciones limita la comparación y generalización de los resultados y dificultan la construcción de evidencias sobre la efectividad de las intervenciones en la promoción de AF a corto y largo plazo.
Introducción
Los elevados índices de morbimortalidad por diabetes mellitus tipo 2 DM2 determinan la necesidad de contar con propuestas que objetiven la reorientación de un modelo de atención a la salud, que priorice las prácticas promotoras de salud y la integralidad del cuidado, inclusive en el sector privado.
En ese sentido, el Ministerio de la Salud, por medio de la Agencia Nacional de Salud ANS, ha estimulado cambios en las operadoras de planes de salud privados de asistencia, y la Resolución Normativa RN n° 94, de 2005, establece los criterios para el desarrollo de programas de promoción de la salud.
Esto, se debe a que la promoción de la salud es un proceso de empoderamiento de la comunidad en la actuación de la mejoría de la calidad de vida y salud, incluyendo mayor participación en el control de ese proceso, y contribuyendo para el desarrollo de la atención integral a la salud.
En ese contexto, la educación para la salud es base teórica y metodológica para las acciones de promoción de la salud, ya que puede fundamentar tanto prevención como rehabilitación de enfermedades y despertar ciudadanía, responsabilidad personal y social relacionada a la salud y a la formación de multiplicadores y cuidadores.
Así, la promoción de la salud y la educación para la salud se encuentran estrictamente vinculadas, considerando que para la efectiva promoción de la salud es preciso articular conocimientos técnicos y populares, además de movilizar recursos institucionales y comunitarios, públicos y privados, siendo que la educación para la salud se constituye en un instrumento destinado a la mejoría de las condiciones de salud individuales y colectivas, reforzando la manutención de hábitos positivos de salud, mediante un abordaje multidimensional del proceso salud enfermedad.
La educación para la salud, entonces, pasa a ser considerada un proceso social, que representa toda y cualquier influencia sufrida por el individuo, capaz de modificarle el comportamiento.
Está relacionada a la implementación de acciones problematizadoras de los profesionales de salud, que valoricen la experiencia cotidiana de los individuos y grupos sociales e incentiven la participación activa del educando en el proceso educativo.
Envuelve la adopción de abordajes planificados sistemáticamente e implementados de forma no coercitiva.
Difiere, por tanto, de la educación en salud dirigida al modelo tradicional de transmisión de conocimiento.
A su vez, las acciones educativas, en que uno de los elementos centrales es la educación en salud, son experiencias materializadas en actividades organizadas y sistematizadas, inherentes al proyecto asistencial de salud en todos los niveles de atención, las cuales posibilitan la apropiación de conocimiento, mejoría de la calidad de vida de la población, reducción de problemas y daños provenientes de las enfermedades y la reflexión crítica de las acciones necesarias para la resolución de esos problemas, en las que participan usuarios del sistema y profesionales de la salud, en especial el enfermero.
Así siendo, para que las acciones educativas generen aprendizaje es preciso que se guíen en un tipo de educación para la salud accesible y emancipador, es decir, el modelo dialógico de educación para la salud que prima por la problematización, construcción de conocimientos y competencias, educación basada en el diálogo, cambios prolongados de comportamiento y mayor autonomía del individuo.
En ese sentido, la literatura nacional e internacional sobre educación para la salud y DM2, producidas entre 1997 y 2007, muestra que la mayoría de los estudios consultados fueron experimentales y emplearon las estrategias: educación interactiva, intervención educativa comunitaria, grupos operativos, seminarios, acompañamiento de parámetros clínicos y bioquímicos, visitas a domicilio, conferencias educativas, actividades sobre alimentación y ejercicio físico, exámenes oftalmológicos, relatos de caso y colonias educativas.
Es importante destacar que, estudios relativos a las acciones educativas fundamentadas en la educación en salud dialógica, y desarrollados en el sector suplementario junto a individuos con DM2, todavía se muestran incipientes.
A pesar de ese vacío en la literatura, un estudio que tuvo por objetivo analizar las acciones de promoción de la salud en la educación en diabetes, desarrollado en grupos de una operadora de plan de salud privado, relata que las actividades fueron dinámicas e impulsadas por las necesidades citadas por los participantes.
En ese mismo estudio, los autores expresan, también, la importancia de realizar investigaciones que objetiven evaluar la efectividad de los programas educativos, con la finalidad de ayudar a reorientar hacia nuevas estrategias, también en el ámbito de la salud suplementaria.
Para esto, entre los elementos relevantes a ser considerados en la evaluación de esos programas, la literatura apunta para el conocimiento sobre la enfermedad, el impacto de la diabetes en la calidad de vida y en la adopción de acciones de autocuidado, los cuales pueden predecir el control de la enfermedad en lo cotidiano del individuo.
En consonancia con lo expuesto, en el estudio que evaluó la efectividad de la intervención individual y en grupo, ofrecida por el ambulatorio de un hospital público de Belo Horizonte, los autores verificaron que los resultados de las dos estrategias fueron similares en cuanto a las actitudes, cambio de comportamiento y calidad de vida, sin embargo, con mayor efectividad en la intervención en grupo, en lo que se refiere a los exámenes de laboratorio.
Con base en esos hallazgos, se resalta la importancia de conocer la efectividad de diferentes tipos de acciones de educación para la salud, en el ámbito de una operadora de plan de salud privado.
Luego, se tuvo como pregunta de la investigación: ¿Existe diferencia significativa entre la intervención educativa individual y en grupo, en lo que se refiere a la efectividad sobre el conocimiento acerca de la enfermedad, el impacto de la diabetes en la calidad de vida y la adopción de acciones de autocuidado?
Aliado a la pregunta de investigación, el objetivo de este estudio fue comparar la efectividad de dos intervenciones educativas, realizadas por una operadora de planes de salud en el acompañamiento al individuo con diabetes mellitus Tipo 2 DM2, sobre el conocimiento de la enfermedad, impacto en la calidad de vida y adopción de acciones de autocuidado.
Así, objetivando obtener colaboración para la superación del modelo tradicional de educación en salud, se propuso, en el presente estudio, la implementación de acciones educativas individuales y colectivas basadas, sobre todo, en el diálogo con los individuos con DM2.
Métodos
Se trata de un estudio comparativo, longitudinal y prospectivo, desarrollado en una operadora de planes de salud de Londrina, PR.
La elección de esta institución se debe a que ofrece un "Programa de Acompañamiento para Enfermos Crónicos", con el objetivo de realizar educación para la salud, y, más específicamente, estimular el autocuidado, el cambio de comportamientos, la mejoría de la calidad de vida y la reducción de los costos asistenciales.
Son inseridos en el Programa personas con hipertensión arterial y diabetes mellitus, encaminadas por los médicos que actúan en el convenio médico.
El Programa está constituido por consultas de enfermería semestrales, monitorización telefónica y actividad educativa en grupo.
Durante las consultas de enfermería es realizado un examen físico, anamnesis y se dan orientaciones generales sobre la enfermedad, el tratamiento y las actitudes de autocuidado.
La monitorización telefónica es realizada por el mismo enfermero responsable por el acompañamiento, tres meses después de las consultas.
Durante esa monitorización es utilizado un guión preestablecido para identificar, además de las actitudes que favorecen el autocuidado con enfoque importante sobre el uso de medicamentos, las dudas e intercurrencias que surgen en lo cotidiano.
Las actividades en grupo de educación para la salud están disponibles para las personas que disponen de tiempo y tienen interés.
La intervención educativa en grupo está constituida por 12 reuniones semanales, con duración de 120 minutos cada una, por un período de tres meses, siendo realizada en días y horario fijos.
Los grupos son conducidos por un equipo multidisciplinar, constituido por: enfermera, nutricionista, psicóloga y asistente social.
En los grupos, a su vez, son realizadas acciones de educación para la salud con el objetivo de estimular cambios de hábitos relacionados a la alimentación y a los cuidados con la enfermedad, en los ámbitos familiar e individual.
En cada encuentro son identificadas las expectativas y dudas de los participantes acerca de un tema específico.
En las discusiones sobre estos aspectos son utilizados recursos lúdicos y audiovisuales - figuras, alimentos ficticios y posters.
Para el presente estudio se eligió una población convenientemente seleccionada en un campo de estudio específico: individuos que fueron registrados en el Programa de Acompañamiento, entre octubre de 2011 y febrero de 2012.
Todos los individuos con DM2 con o sin enfermedades concomitantes, de ambos sexos, con edad igual o superior a 18 años, registrados en el Programa durante ese período, fueron convidados a participar del estudio en cuanto esperaban ser atendidos.
En el período arriba mencionado, de los 270 individuos registrados, 85 no tenían diagnóstico de DM2, y de los 185 que atendían a los criterios de inclusión, 35 se recusaron a participar del estudio.
Así, fueron efectivamente estudiados 150 individuos con DM2, los cuales, para efecto de este estudio, fueron asignados en la intervención individual o en grupo, conforme opción/disponibilidad personal, ya que la operadora de planes de salud, siendo privada, no permitió que los participantes fuesen asignados de forma aleatoria.
Los datos fueron recolectados mediante entrevistas semiestructuradas, realizadas en una sala reservada, en la propia institución, entre octubre de 2011 y julio de 2012, en tres momentos distintos, siguiendo la propia trayectoria de los pacientes en el servicio: el momento uno M1 ocurrió por ocasión de la inclusión en el programa, precisamente durante la primera consulta de enfermería; el momento dos M2 ocurrió tres meses después, durante el contacto telefónico; y el tres M3, seis meses después del primero, durante la segunda consulta de enfermería.
Se destaca que, en función de la presente investigación, las orientaciones y esclarecimientos de dudas, normalmente realizadas en las consultas y contactos telefónicos, durante el período de este estudio, ocurrieron solamente después de la aplicación de los instrumentos de recolección de datos.
En total, fueron utilizados cuatro cuestionarios, descritos a continuación.
Cuestionario de identificación - aplicado apenas en el primer momento, constituido por preguntas abiertas y cerradas que abordaron: a características sociodemográficas sexo, edad, color, estado civil, escolaridad y renta individual de acuerdo con el salario mínimo vigente y, b clínicas: presencia de enfermedad concomitante hipertensión arterial, dislipidemia, obesidad, otras; tiempo de diagnóstico de la diabetes; uso de medicamentos para diabetes; y datos referentes a exámenes clínicos y de laboratorio.
Los datos referentes a la hemoglobina glucosada fueron obtenidos consultando las fichas médicas y la glucemia capilar fue verificada en los tres momentos.
Fue considerada glucemia postprandial controlada cuando ≤ 160 mg/dl y sin control glucémico cuando > 160 mg/dl, para hemoglobina glucosada se consideró buen control glucémico cuando ≤ 7%, y control glucémico inadecuado cuando > 7% mg/dl.
Cuestionario de impacto en la calidad de vida de la diabetes PAID, validado en Brasil, constituido por 20 preguntas, distribuidas en cuatro dimensiones: problemas emocionales, con alimentación, apoyo social y tratamiento.
Cuestionario de Autocuidado en Diabetes CAD, validado en Brasil, constituido por 17 ítems, distribuidos en seis dimensiones, los cuales posibilitan evaluar la adhesión a las actividades de autocuidado, tomando como referencia la frecuencia con que determinadas actividades fueron realizadas en los siete días anteriores.
En el análisis de la adhesión, los ítems del cuestionario fueron parametrizados en número de días de la semana, de cero a siete, siendo cero la peor situación posible y siete la más favorable.
En los ítems que evalúan el consumo de alimentos ricos en grasas y dulces, los valores son invertidos.
Cuestionario sobre Conocimiento de la Diabetes DKN-A, también validado en Brasil, constituido por 15 ítems, relacionados al conocimiento general de la DM, que contienen: fisiología básica, grupos de alimentos y sus sustituciones, administración de la DM en situaciones de intercurrencias y principios generales de los cuidados con la enfermedad.
Las respuestas son presentadas en escala de múltiple elección y el puntaje total varia de cero a 15 puntos, siendo que puntajes menores de siete indican conocimiento insatisfactorio, y puntajes mayores o iguales a ocho indican conocimiento satisfactorio.
Fueron considerados para el análisis los datos de individuos que participaron por lo menos en ocho de los 12 encuentros realizados.
En la aplicación de las pruebas estadísticas se utilizó el programa IBM SPSS 20. Para verificar si los grupos de participantes eran comparables en relación a las variables sociodemográficas y clínicas, en el momento anterior a las intervenciones, se aplicó el test no paramétrico de proporciones.
Se constató diferencia significativa apenas en relación al uso de antidiabético, demostrando, así, que los grupos no eran estadísticamente diferentes en la mayoría de las variables utilizadas, posibilitando las comparaciones.
Con base en las pruebas de Kolmogorov-Smirnov y Shapiro-Wilk, la distribución de los datos fue considerada no normal.
Por tanto, se utilizó el test de Friedman para comparación de cada tipo de intervención, en el conjunto de los tres diferentes momentos de observación, y al verificarse diferencia fueron realizadas las Comparaciones Múltiples de Friedman, para evidenciar entre cuales momentos exactamente ocurrieron las diferencias; y el test de Mann Whitney, para comparación de los resultados de la Intervención Individual con los de la Intervención en Grupo, en cada momento.
En todos las pruebas, el nivel de significación fue establecido cuando el valor fue p ≤ 0,05.
El desarrollo del estudio atendió a las normas nacionales e internacionales de ética en investigación en que participan seres humanos, conforme Resolución 196/96 del Consejo Nacional de Salud.
El proyecto que dio origen a este estudio fue aprobado por el Comité Permanente de Ética en Investigación con seres Humanos COPEP, de la Universidad Estatal de Maringá dictamen n°516/2011.
Todos los participantes, después de esclarecimientos acerca de los objetivos y criterios de participación, firmaron el Término de Consentimiento Libre e Informado TCLI, en dos vías.
De los 150 individuos incluidos en el estudio, 120 80% participaron de la segunda evaluación, y 114 76% de la tercera.
Considerando la modalidad de intervención, se verificó la pérdida de 31 individuos 28,9% en el abordaje individual y cinco 11,63% en el abordaje en grupo.
Entre los motivos de rechazo, 28 casos fueron por abandono del plan de salud, seis por cambio de ciudad y dos por complicaciones graves en el estado de salud.
En relación a la evaluación inicial, se constató que los 150 individuos participantes del estudio poseían promedio de edad de 60 años ± 12,49 años, más de la mitad 56% era del sexo femenino, la mayoría era de color blanco 80%, vivían con compañero 74%, poseían escolaridad arriba de ocho años 64% y renta individual promedio de 5,5 salarios mínimos ± 9,85.
Se identificó, también, que la mayoría de los participantes presentó conocimiento satisfactorio sobre la enfermedad 71,3%, percibían elevado impacto de ella sobre su calidad de vida 76% y presentaban buena adhesión a las prácticas de autocuidado.
En la Tabla 1 se observa un aumento significativo en las medianas de los valores obtenidos para el conocimiento, en los dos tipos de intervención; y para el autocuidado, hubo aumento apenas en la intervención en grupo, en cuanto que la reducción significativa del impacto de la enfermedad en la calidad de vida ocurrió apenas en la intervención individual.
De forma más específica, hubo aumento significativo del nivel de conocimiento sobre la enfermedad del M1 para el M3, en los dos tipos de intervención.
En cuanto al impacto de la enfermedad en la calidad de vida, se observó reducción significativa de los puntajes del M1 para el M2 y del M1 para el M3 solamente entre los participantes de la intervención individual.
Por último, fue encontrado aumento significativo en las medianas de autocuidado del M1 para el M2 y del M1 para el M3, solamente entre los participantes de la intervención en grupo.
Se observa en la Tabla 2 que, al comparar los dos grupos, en los diferentes momentos, no se verificó diferencia estadísticamente significativa en relación a ninguna de las variables en estudio.
Discusión
Los datos del presente estudio muestran una mejoría en los puntajes relacionados al conocimiento sobre la enfermedad, después de seis meses de intervención, en los dos grupos; los relacionados al impacto de la enfermedad en la calidad de vida, después de tres y seis meses, apenas en la intervención individual. En cuanto a la adhesión a las prácticas de autocuidado fue observada influencia positiva a los tres y a los seis meses, apenas en la intervención en grupo.
Así, esos hallazgos son corroborados por los resultados de un estudio experimental, realizado en individuos con DM2, el cual también identificó efectividad de ambos tipos de intervención, individual y en grupo, en diferentes momentos y referentes a los mismos aspectos evaluados.
Sin embargo, en el presente estudio, la intervención en grupo se constituyó en un diferencial a más en relación a las actividades individuales, debido a que sus integrantes participaron de ambos abordajes.
Las acciones educativas, desarrolladas por profesionales de salud junto a los individuos, a las familias y comunidad, son fundamentales para el control de esa enfermedad, ya que las complicaciones provenientes de la diabetes están directamente relacionadas al conocimiento sobre la enfermedad, considerando que esta información es relevante para la realización del autocuidado diario y la adopción de un estilo de vida más saludable.
Por otro lado, intervenciones individuales o en grupo constituyen las estrategias educativas más comúnmente utilizadas en la promoción de la salud y acompañamiento de individuos con diabetes.
Sin embargo, es importante considerar que una determinada estrategia educativa puede estimular la participación activa del individuo en el control de la enfermedad y en la prevención de sus complicaciones o al contrario, simplemente reforzar el carácter curativo centrado en la enfermedad y en la transmisión de informaciones.
El número de individuos que, en el inicio del programa, ya presentaba conocimiento satisfactorio de la enfermedad fue elevado, hecho que difiere de un estudio semejante realizado en una unidad básica de salud, en el cual el nivel de conocimiento fue considerado insatisfactorio para la mayoría de los individuos, mostrándose asociado a la baja escolaridad de los participantes de aquella investigación.
Además de eso, a lo largo de los seis meses fue observado, en el presente estudio, un aumento de los valores referentes al conocimiento de la enfermedad, tanto entre los participantes de la intervención individual como entre los que pasaron a hacer parte de la intervención en grupo.
Las estrategias que objetivan la educación para la salud deben ser elaboradas, buscando desarrollar el autocuidado.
En la educación para la salud, uno de los indicadores más utilizados para evaluación de la diabetes ha sido el nivel de conocimiento sobre la enfermedad, ya que esta variable se relaciona a la eficacia del Programa.
En lo que se refiere al impacto de la enfermedad en la calidad de vida, se observó que en el inicio de la intervención los individuos percibían un alto impacto de la diabetes en sus vidas, y después de seis meses hubo reducción de ese impacto, siendo significativo para los participantes de la intervención individual.
Esos datos evidencian en que medida la realización del acompañamiento a esos individuos puede beneficiarlos, conforme apunta la literatura, en lo que se refiere al cuidado con la enfermedad, enfrentamiento de desequilibrios emocionales, manejo del tratamiento y mejoría de la calidad de vida, ya que, la presencia del diagnóstico de diabetes influencia la autopercepción del bienestar físico y psicológico.
Un estudio realizado en Dinamarca, en 143 individuos con DM2, verificó que no hubo diferencia significativa entre intervención individual y en grupo sobre la mejoría de la calidad de vida, con excepción de la mejoría de datos clínicos en la intervención individual, lo que pudo haber contribuido para que esos individuos evidenciasen un menor impacto de la enfermedad.
De esa forma, y en consonancia con los resultados del presente estudio, se concluye que el acompañamiento individualizado por el enfermero, dirigido a la autogestión y control de la enfermedad, favorece la disminución del impacto en la calidad de vida de los individuos.
Sin embargo, se resalta el hecho de haber ocurrido una disminución estadísticamente significativa del impacto de la enfermedad en la calidad de vida solamente en los individuos que participaron apenas de las consultas de enfermería intervención individual.
Esto puede relacionarse, en parte, al reducido número de participantes en la intervención en grupo, perjudicando la identificación de asociaciones, inclusive cuando estas existían.
En términos clínicos, la ausencia de cambios en el impacto de la enfermedad entre los participantes de la intervención en grupo puede ser, por un lado, proveniente de posible desmotivación de algunos al percibir que otros participantes obtuvieron mejoría en la calidad de vida, llevándolos al abatimiento, motivado por sus dificultades.
Por otro lado, no se puede dejar de considerar la posibilidad de que los enfermeros no valorizan el momento de la atención individual, por considerar que estos ya están siendo bien asistidos en el grupo y, además de eso, destinar tiempo y atención diferenciada a los que pasan solamente por la consulta de enfermería.
En relación al autocuidado, se identificó un aumento de acciones positivas mejoría en los hábitos alimenticios y práctica de ejercicios físicos en los participantes de los dos grupos.
Sin embargo, al final de seis meses, esa reducción fue significativa solamente para los individuos que también participaron de la intervención en grupo.
Esos datos pueden relacionarse al hecho de que las actividades en grupo posibilitan el diálogo, la reflexión, el intercambio de conocimientos y, por consiguiente, los individuos son corresponsables por la diabetes en relación a su propia salud.
Además de eso, la participación de un equipo multidisciplinar en las actividades en grupo posibilita la integralidad del cuidado en salud, ya que favorece el contacto y el acceso a los conocimientos de diferentes profesionales del área de la salud.
El equipo multiprofesional, por lo tanto, tiende a favorecer la reducción del estrés asociado a la enfermedad, receptividad al tratamiento, autoestima, sensación de autoeficacia y percepción más positiva en lo que se refiere a la salud.
Además, el compromiso de los individuos con las prácticas de autocuidado depende, en gran parte, de aspectos culturales y educacionales, relativos a habilidades y limitaciones personales, experiencia de vida, estado de salud y recursos disponibles.
Cuando un individuo es incapaz de cumplir con los requisitos de autocuidado, es función del enfermero y del equipo de salud determinar en qué nivel eso ocurre, definiendo las modalidades de soporte necesarias.
Por último, se consideran algunas limitaciones del estudio, entre las cuales: la asignación de los participantes en los grupos, por conveniencia; el no control de variables; la presencia de enfermedades concomitantes y, además, el índice de pérdidas en los grupos.
En la intervención en grupo, se resalta que, el muestreo no aleatorio de los participantes resultó en la inclusión de personas que ya se mostraban interesadas en participar en esa actividad, lo que puede haber facilitado el cambio en las actitudes de autocuidado.
Además de eso, se destaca la gran diferencia entre los abordajes educativos, en lo que se refiere a la frecuencia de encuentros, siendo que los integrantes de la intervención individual participaron apenas de dos consultas de enfermería semestrales y de contacto telefónico, en cuanto que los de la intervención en grupo participaron de esas mismas actividades y de por lo menos ocho encuentros semanales.
A pesar de esas limitaciones, los resultados encontrados son válidos, especialmente cuando se compara el comportamiento de los grupos en los tres momentos distintos.
Ellos pueden ayudar y motivar la actuación profesional en la implementación de actividades de educación para la salud en los diferentes contextos.
Conclusión
Los resultados del estudio muestran que la intervención individual, por medio de consultas de enfermería semestrales en personas con DM2, favorece el esclarecimiento de dudas, la adquisición de conocimientos sobre la enfermedad y la disminución de su impacto sobre la calidad de vida de la persona.
Además, al adicionar acciones de educación para la salud en grupo a esas consultas se favorece la adquisición de conocimiento y también se observa la ocurrencia de una mayor adhesión a las prácticas de autocuidado, a pesar de que la disminución del impacto de la enfermedad sobre la calidad de vida de los enfermos no sea significativa.
Los resultados evidenciaron, también, que en los dos tipos de intervención los cambios significativos ocurrieron del M1 para el M2 o M3, pero no del M2 para el M3.
Eso significa, por un lado, que el conocimiento y el comportamiento adquiridos tienen permanencia en el tiempo, porque no disminuyeron del M1 para el M3; por otro lado, además de la influencia de la motivación personal, normalmente observada en el inicio de las intervenciones, se constató que las personas tienen un límite para la adquisición de conocimientos y habilidades comportamentales.
Esas particularidades indican que los profesionales de la salud que asisten pacientes con enfermedades crónicas, como la DM2, precisan dedicarse a la necesidad de realizar adecuaciones en el programa educativo, con la finalidad de garantizar la manutención de los beneficios alcanzados, independientemente del tipo de intervención educativa utilizada.
De ese modo, se propone la realización de estudios objetivando la evaluación de los efectos de las intervenciones 12 meses después de su término, de modo a identificar si los beneficios permanecen en el largo plazo, lo que caracterizaría el efecto residual de las intervenciones anteriormente realizadas.
Por lo tanto, es pertinente proponer la continuidad de estudios de esta naturaleza, por medio de metodologías cualitativas, que posibiliten la identificación de cuáles elementos contribuyen para que se produzcan los cambios; además, comprender cómo esos elementos actúan en esos cambios y cuáles son las fronteras entre la intervención individual y grupal en la modulación del autocuidado, considerando que el proceso educativo se constituye en algo dinámico y, por eso, permite la evaluación continua y multidimensional.
Según el Instituto Nacional del Cáncer, en Brasil, la incidencia del cáncer crece en el mismo ritmo que el envejecimiento poblacional, proveniente del aumento de la expectativa de vida.
De acuerdo con el Instituto, la cirugía todavía es una de las principales terapéuticas para 60% de los pacientes.
Muchos tumores pueden ser tratados con cirugía exclusiva, otros con la combinación de cirugía con radioterapia y/o quimioterapia.
Los disturbios del sueño, experimentados por los pacientes con cáncer, pueden ocurrir en diferentes períodos de atención del paciente: en el diagnóstico, durante y después del tratamiento y en la fase terminal.
La incidencia de ese disturbio para esos pacientes es expresiva, ya que gira en torno de 30 a 50%, cuando comparada a los 15% en la población en general.
Además de eso, de 23 a 44% de los pacientes oncológicos presentan ese síntoma después de dos a cinco años de tratamiento.
El sueño está bien organizado y estructurado en ciclos NREM-REM, que ocurren de uno a cuatro o cinco veces en el transcurso de la noche.
Un adulto joven saludable se duerme a través de las etapas o fases NREM.
La etapa 1 es un breve período transicional entre estar acordado y durmiendo, con duración de cinco minutos, considerado sueño leve.
La etapa 2, que dura de 10 a 20 minutos, durante el ciclo inicial, es considerado el verdadero sueño fisiológico.
Los etapas 3 y 4, también chamados delta u ondas lentas, son los más profundos y pueden durar entre 20 y 40 minutos, en el primer ciclo de sueño.
La secuencia inicial es seguida por un retorno a las etapas 4, 3 y 2, seguidos de un episodio REM.
El primer período REM acurre de 70 a 90 minutos después del inicio del sueño, normalmente tiene breve duración, de cinco a quince minutos.
En general, los cuatro o cinco episodios REM aumentan su duración durante la noche.
En los pacientes con cáncer, todo el mecanismo regulador del sueño descrito se altera por varias razones, pudiendo ocasionar insomnio, dificultad para iniciar el sueño, somnolencia, pesadillas, interrupción en el medio de la noche, quedarse despierto por ún período largo, dificultad para volver a dormir, despertar muy temprano y dormitar durante el día.
La preocupación de los autores de este estudio con la temática se originó después del análisis de las Agendas de Prioridades de Investigación de la Oncology Nursing Society ONS, publicadas de 2005 a 2009, que destacaron las consecuencias de los disturbios del sueño para la calidad de vida de los sobrevivientes del cáncer como temática poco estudiada y, consecuentemente, poco comprendida.
Con esto, la ONS lanzó el desafío a las enfermeras que actúan en oncología, para que esos disturbios y sus consecuencias, para la vida del paciente, fuesen detectados e evaluados, elaborándose una base de conocimiento para intervención de una enfermería con seguridad.
Por otro lado, al revisarse la literatura nacional de enfermería, se constató que la temática del sueño es reciente, con pocos estudios publicados.
Se destacan tres que contribuyen para la comprensión de la pregunta: con diabéticos, con mujeres sometidas a cirugías ginecológicas electivas y de mujeres con cánceres ginecológicos y de mama.
Como docentes e investigadoras del área de Enfermería Quirúrgica Oncológica, las autoras fueron motivadas por esta área de conocimiento, desarrollando esta investigación, que tuvo el objetivo de evaluar la calidad del sueño en pacientes quirúrgicos oncológicos, de las especialidades de Cabeza Cuello y Urología, por medio del cuestionario de Índice de Calidad del Sueño de Pittsburg PSQI.
Se piensa que los resultados contribuyen para el avance del conocimiento en esa área, ya que muestran un camino para la planificación de la asistencia al paciente oncológico con disturbio del sueño.
Los pacientes de las especialidades de Cabeza Cuello y Urología fueron seleccionados debido al gran número de cirugías oncológicas, de porte medio y grande, realizadas anualmente, en la institución en que el estudio fue realizado, además de representar locales en los cuales la investigadora principal ejerce actividades de enseñanza y extensión, lo que facilitó la aprobación de los cirujanos responsables por la realización del estudio.
Este estudio consiste en una investigación exploratoria, con delineamiento observacional y transversal, donde los sujetos de la investigación son evaluados una única vez.
La población del estudio fue compuesta por todos los pacientes quirúrgicos oncológicos de las especialidades Cabeza Cuello y Urología, de una institución hospitalaria, que cumplían con los criterios de inclusión, descritos a seguir: pacientes con diagnóstico de cáncer y que fueron sometidos a procedimiento quirúrgico de Cabeza Cuello y Urología, en el período de uno hasta el sexto mes del posoperatorio, aquellos que retornaron al ambulatorio entre octubre de 2007 a marzo de 2008, de ambos sexos, mayores de 18 años, que podían comunicarse y que aceptaron participar del estudio por medio de firmar el término de consentimiento libre y esclarecido.
Los datos fueron recolectados en la Asociación de Combate al Cáncer de Brasil Central, localizada en Uberaba, en el Estado de Minas Gerais. La muestra fue de conveniencia.
La recolección de datos ocurrió en el retorno posoperatorio de los pacientes al ambulatorio que convinieron en participar del estudio.
Cumplieron con los requisitos 46 pacientes, siendo 30,4% 14 de la especialidad Cabeza Cuello y 69,6% 32, Urología.
El estudio fue aprobado por el Comité de Ética en Investigación de la Universidad Federal del Triángulo Mineiro y autorizado por el Director Clínico del referido hospital, bajo el Protocolo No.
984. Para la obtención de los datos fueron utilizados el Índice de Calidad del Sueño de Pittsburg - PSQI y un instrumento para identificar las características sociales y clínicas de los sujetos, elaborado para esta investigación.
El PSQI fue validado para la cultura brasileña.
Ese instrumento es utilizado para evaluar la calidad subjetiva del sueño y la ocurrencia de sus disturbios.
Contiene diez preguntas, siendo que las preguntas de números uno, dos, tres y cuatro son abiertas y las preguntas cinco, seis, siete, ocho, nueve y diez son semiabiertas.
Para las diez preguntas se dejó un espacio para registrar los comentarios del entrevistado, si hubiese necesidad.
El PSQI está constituido de siete componentes: el primero se refiere a la calidad subjetiva del sueño, o sea, a la percepción individual respecto de la calidad del sueño; el segundo, a la latencia del sueño; el tercero, a la duración del sueño, obtenida a través de la relación entre el número de horas dormidas y el número de horas de permanencia en la cama, no necesariamente durmiendo; el cuarto, a la eficiencia habitual del sueño; el quinto, a los disturbios del sueño, o sea, presencia de situaciones que comprometan las horas de sueño; el sexto, al uso de medicaciones, esto es, si el paciente utilizó medicamentos para dormir; y el séptimo, a la somnolencia diurna y a disturbios durante el día, refiriéndose a la alteración en la disposición y entusiasmo para ejecución de las actividades de rutina.
En su aplicación, el paciente fue orientado para responder a las preguntas considerando los hábitos de sueño apenas durante el mes anterior, en la mayoría de los días y noches.
La puntuación global es determinada por la suma de los siete componentes y cada uno recibió una puntuación entre cero y tres pontos.
La puntuación máxima del instrumento es de 21.
Los puntajes superiores a cinco pontos indican calidad mala en el estándar del sueño.
Para la organización de los datos fue creada una base de datos en el programa Excel; después, los mismos fueron transportados para el programa Statistical Package for the Social Sciences - SPSS, que posibilitó el análisis estadístico de los dados.
La consistencia interna del PSQI fue verificada por el coeficiente alfa de Cronbach.
Ese cálculo es obtenido después de una única aplicación del instrumento de medición, produciendo valores entre 0 y 1 o entre 0 y 100%.
Cuando es mayor que 70%, se dice que hay confiabilidad en las medidas.
Son calculadas todas las correlaciones p entre el puntaje de cada ítem y el puntaje total de los demás ítems.
Para este estudio, se adoptó el valor de p inferior a 0,05 como estadísticamente significativo.
Las variables de las 10 cuestiones son presentadas por el análisis estadístico descriptivo, por frecuencia y porcentaje.
También fueron calculados el promedio, la desviación estándar y la significancia estadística ANOVA de los componentes del PSQI, en relación al puntaje global.
Esta prueba paramétrica del análisis de variancia es utilizado para estimar el valor promedio real de las variables cuantitativas y los porcentajes reales de algunos eventos de interés del estudio.
De los 46 sujetos del estudio, 35 76,1% eran del sexo masculino. En cuanto al intervalo de edad, en años, cinco 10,9% tenían de 30 50, 30 65,2% de 50 70 y 11 23,9% de 70 90.
La renta mensual de los entrevistados, con hasta un salario mínimo SM, correspondió a 14 30,4%, de uno a dos SM 19 41,3%, de dos a tres 12 26,1% y con más de cuatro SM 1 2,2%.
La escolaridad presentó la siguiente frecuencia: uno 2,2% era analfabeto, 23 50% con el primer grado incompleto, 13 28,3% con el primer grado completo, tres 6,5% con el segundo grado incompleto, cuatro 8,7% con el segundo grado completo y dos 4,3% con el superior completo.
En relación al tiempo de posoperatorio, cuatro 8,7% tenían hasta dos meses, 12 26% de dos a tres meses, nueve 19,6% de tres a cuatro meses, nueve 19,6% de cuatro a cinco meses y 12 26,1% de cinco a seis meses.
En cuanto a los tratamientos adyuvantes y neo adyuvantes, 45 97,8% no fueron sometidos a ningún tipo de tratamiento en el preoperatorio y 34 73,9% no tuvieron otro tratamiento en el posoperatorio.
En cuanto al diagnóstico, 14 30,4% de los sujetos presentaron cáncer de cabeza y cuello y 32 69,6% cáncer del sistema urinario.
Con relación a la localización del tumor, diez 21% lo presentaron en la tiroides, dos 4,3% en la laringe, dos 4,3% en la base de la lengua, 28 60,9% en la próstata, dos 4,3% en el pene, uno 2,2% en la vejiga y uno 2,2% en el riñón.
El PSQI fue sometido a la prueba alfa de Cronbach, siendo el resultado 0,79 superior a 0,70, indicando elevada consistencia interna y homogeneidad de los ítems.
En relación al puntaje global del Índice de Calidad del Sueño PSQI, 34 73,9% presentaron una puntuación superior a cinco, indicando comprometimiento en la calidad subjetiva del sueño.
La Tabla 1 presenta las respuestas de las primeras cuatro preguntas abiertas del cuestionario PSQI y las Tablas 2 y 3 se refieren a las preguntas semiabiertas de cinco a diez, con la frecuencia y porcentaje de los ítems.
Se verifica que la mayor frecuencia del horario para acostarse ocurrió entre 21 y 23 horas en 80,4% de los sujetos, 37% llevan hasta 15 minutos para dormirse, 54,3% despiertan después de 6 a 7 horas de sueño y 26,1% duermen un promedio de 6 a 7 horas por noche.
Entre los resultados, se destacan algunos ítems que llaman la atención, como los 19 pacientes 41,3% que llevan más de treinta minutos para dormir, 32 69,5% que se despiertan en el medio de la noche o muy temprano, y 33 71,7% que se levantan para ir al baño.
En la Tabla 3 se presentan los resultados referentes a la pregunta número 10 del PSQI, que se refiere al significado del sueño y a los hábitos de dormitar o no.
Las respuestas para esas preguntas no son sumadas, o sea, no son computadas en ninguno de los siete componentes; por lo tanto, no entran en el puntaje global del PSQI.
Sin embargo, las respuestas de los pacientes que poseen el hábito de dormitar ayudan a comprender la calidad subjetiva del sueño.
Conforme los datos de la Tabla 3, 4189,1% pacientes consideran el sueño como necesidad.
La Tabla 4 relaciona promedio, desviación estándar y nivel de significancia estadística de los componentes del PSQI, en relación al puntaje global del PSQI, obtenidos por la prueba paramétrica de análisis de la variancia ANOVA para los 46 entrevistados.
Solamente el componente 5 no fue estadísticamente significativo, no habiendo sido, por ese motivo, incluido en la Tabla 4.
La Tabla 5 presenta los resultados de la prueba paramétrica ANOVA, con los valores que fueron estadísticamente significativos en relación a los ítems del instrumento, referentes a las características sociales y clínicas de los entrevistados.
La prueba ANOVA mostró tres puntajes estadísticamente significativos: la renta económica, la escolaridad y el local del cáncer.
Entre la muestra estudiada, 41 89,1% de los pacientes se encontraban en el intervalo de edad superior a 50 años, lo que está de acuerdo con la literatura, ya que, así como ocurre para otros tipos de cáncer, la edad es un factor de riesgo importante, una vez que tanto la incidencia como la mortalidad aumentan exponencialmente después de 50 años de edad.
Los resultados, aquí, no muestran significancia estadística en relación a la calidad del sueño con la edad y el sexo.
La renta de hasta dos salarios mínimos con 71,7% y la escolaridad hasta el primer grado completo con 80,5% son indicativos de que los pacientes en ese intervalo de la muestra viven en condiciones precarias, provenientes de la reducida calificación ocupacional y la baja escolaridad de sus integrantes, teniendo acceso limitado a los servicios públicos como educación y salud, que interfieren en los comportamientos preventivos de la enfermedad y en su detección precoz.
Esas características sociales también pueden ser impedimentos para el conocimiento de esos pacientes sobre los tratamientos complementares que minimizan los disturbios del sueño.
También, las dificultades financieras pueden generar preocupaciones que interfieren en el estándar del sueño.
Una revisión sistemática, que evaluó el uso de medicinas alternativas y complementares entre pacientes con cáncer, mostró que el perfil de los pacientes que utilizan esas terapias son aquellos con elevado grado de escolaridad y de renta familiar alta.
Esa colocación es compatible con los resultados de este estudio, cuando se detectó, aquí, que la renta y la escolaridad fueron estadísticamente significativas en relación al puntaje global del PSQI, confirmando la importancia de esos aspectos para la calidad de sueño de los pacientes.
El estudio entretanto, que evalúo la calidad del sueño entre mujeres con cáncer, mostró que los resultados fueron diferentes, ya que la escolaridad fue semejante entre sujetos con buena y mala calidad de sueño habitual mediana de 4,5 y 5 años, respectivamente, así como la renta familiar, predominando el intervalo de uno a cinco salarios mínimos en 91,7% de los entrevistados con buena calidad de sueño habitual y en 84,6% de aquellos con mala calidad de sueño habitual.
El local del cáncer también fue una variable estadísticamente significativa p=0,023.
Se sabe que el local y el grado de diseminación de la enfermedad son determinantes para la indicación de los tipos de tratamientos, pudiendo influenciar la rehabilitación y la calidad de vida de los sobrevivientes.
En los pacientes sometidos a la prostatectomia, el promedio de calidad del sueño, según el puntaje global del PSQI, fue de 8,25.
En ese grupo, una causa para el disturbio fue el hecho de tener que levantarse durante la noche para orinar, lo que generalmente ocasionaba la pérdida posterior del sueño; otro factor era la preocupación de no conseguir mantener una relación sexual activa con la esposa o compañera.
A pesar que la frecuencia de los pacientes sometidos a quimioterapia y radioterapia fue pequeña, no se puede dejar de mencionar la importancia de esas terapéuticas para la calidad del sueño.
Pacientes oncológicos que fueron sometidos a tratamientos específicos en los últimos seis meses estuvieron más propensos a presentar problemas de somnolencia excesiva.
En esta muestra, 24 52,2% pacientes presentaron un promedio de sueño inferior a 6 horas.
Ese resultado es distinto del estudio con 123 pacientes oncológicos, en que 95% de los sujetos presentaron promedio de 6,58 horas dormidas.
Sin embargo, la literatura también destaca que, cuando el disturbio del sueño ya existía anteriormente a la enfermedad, los síntomas son agravados en 58% de los pacientes, después del diagnóstico.
En el estudio que mostró la mala calidad del sueño entre pacientes oncológicos, se destacaron como problemas: el despertar precoz 92% y la necesidad de ir al baño 92%, seguidos por los episodios de dolor 69,3% y por la sensación de calor durante la noche 46,2%.
Percibiéndose similitudes en los factores mencionados con los de este estudio en que 27 58,7% pacientes relataron haber tenidos sueño malo o muy malo.
En cuanto al hábito de dormitar, esto es, tener períodos de sueño durante el día, en lo que se refiere a las respuestas de la pregunta número 10 del PSQI, Tabla 3, 34 73,9% de los sujetos refieren realizarlo intencionalmente.
Se observa, también, que 21 45,6% consideran el acto de dormitar un placer y 13 28,3% como necesidad.
El acto de dormitar durante la mañana o en la tarde también fue detectado en 39% de los entrevistados de otro estudio y 60% de ellos dormitaban durante el día por lo menos 3 veces por semana.
Así, se considera que los episodios de dormitar diurnos pueden estar asociados a la interrupción del sueño nocturno, contribuyendo para la mala calidad del sueño durante la noche.
De esa forma, cuando los componentes del PSQI, en relación al puntaje global, son evaluados de forma conjunta, se puede entender la relación entre los mismos, ya que, una persona que hubiese dormido menos de cinco horas por noche y llevado más de treinta minutos para dormir es considerada como teniendo mala calidad de sueño y, consecuentemente, puede tener somnolencia durante el día y sentir necesidad de dormitar.
Los disturbios en el estándar del sueño indican un nivel en el cual el sueño está siendo perjudicado por factores ambientales y/o personales.
Se debe notar que, en oncología, los estudios de los múltiples síntomas son complejos, debido a las diferencias en el origen de la enfermedad y de los síntomas específicos.
Algunos síntomas están relacionados a la enfermedad, otros con el tratamiento ejemplo: náusea y vómito pueden ser resultado de obstrucción intestinal o de la quimioterapia; o los síntomas pueden estar relacionados a la enfermedad y al tratamiento la fatiga, como ejemplo; y todavía existe la posibilidad de que uno o más síntomas desencadenen la ocurrencia de otro disturbio del sueño, que puede llevar a la fatiga.
Para evaluar si la calidad del sueño es adecuada se debe determinar su estándar.
Para esto, los profesionales del área de la salud deben investigar la rutina de los pacientes, a fin de determinar el horario en que van dormir, el tiempo que llevan para adormecer, la duración del sueño, el número de veces que se despiertan durante la noche, cuanto tiempo llevan para volver a dormir y el horario en que se levantan.
Esos datos van a ayudar a determinar el estándar del sueño de los pacientes y percibir se hubo algún cambio después del diagnóstico de cáncer y/o tratamiento.
Frente a los resultados, las acciones de intervención para adquisición del hábito de sueño saludable entre pacientes oncológicos incluyen: mantener un horario regular para dormir y despertar inclusive en los finales de semana; acostarse solamente cuando se está somnoliento; levantarse de la cama cuando no se consigue adormecer entre 15 a 20 minutos e ir para otro cuarto, permaneciendo en actividad no estimulante hasta sentir somnolencia; dormir apenas lo necesario; realizar ejercicios físicos regulares que estimulen el sueño, lo que debe ser hecho entre 4 a 6 horas antes de acostarse; hacer un refección ligera antes de acostarse; evitar alimentos pesados; reducir el nivel de ruido y de luz; evitar estimulantes, como nicotina, alimentos y bebidas que contienen cafeína entre 4 a 6 horas antes de acostarse ejemplos: chocolate, café y refrescos; evitar la ingestión de bebidas alcohólicas, ya que provocan despertares nocturnos; evitar dormitar durante el día, o entonces limitar el tiempo para 20 minutos y evitar eso después de las 15 horas.
El estudio tuvo el objetivo de evaluar la calidad del sueño en 46 pacientes quirúrgicos oncológicos de las especialidades Cabeza Cuello y Urología, por medio del cuestionario de Índice de Calidad del Sueño de Pittsburg PSQI y un instrumento específico para identificar las características sociales y clínicas de los sujetos.
Los resultados muestran que todos los sujetos dan importancia al sueño; presentan como principales disturbios la demora para dormir y la discontinuidad del sueño nocturno.
La renta económica, la escolaridad y el local del cáncer fueron factores estadísticamente significativos para la calidad del sueño.
Los sujetos, como consecuencia, apuntaron para la necesidad de dormitar durante el período diurno que puede ser una necesidad para algunos, sin embargo, al mismo tiempo, puede ocasionar los disturbios en el sueño nocturno.
Comparándose los resultados de este estudio con otros estudios, se concluye que hay diferencias en la calidad del sueño entre grupos de pacientes oncológicos, lo que lleva a considerar que el enfocar en el local de la enfermedad y en los tratamientos específicos puede llevar a resultados más precisos.
Algunas limitaciones del presente estudio pueden ser apuntadas, como la muestra heterogénea, ya que las consecuencias de las cirugías de cabeza cuello y las de urología son distintas, cuando comparadas entre sí.
El tamaño de la muestra, compuesta por 46 pacientes, puede ser considerado un número reducido cuando comparado a la expectativa del número de pacientes con cáncer, atendidos en el año, en la institución.
Otra limitación se debe al delineamiento transversal.
El delineamiento longitudinal podrá complementar la evaluación de la calidad del sueño en las diferentes etapas de la trayectoria de la enfermedad.
Estas limitaciones pueden ser superadas con nuevas investigaciones.
Introducción
La insuficiencia cardíaca IC es una enfermedad crónica con impacto alarmante en morbilidad y mortalidad.
A pesar de que, algunos estudios indiquen que ha ocurrido una mejoría del pronóstico de la IC debido a la optimización del tratamiento medicamentoso, dispositivos electrónicos y el seguimiento de pacientes por equipos multidisciplinares, la evolución de estos pacientes todavía es desfavorable en cuanto a readmisiones.
Un estudio reciente conducido en Brasil demostró que las manifestaciones clínicas más comúnmente presentadas en pacientes admitidos en emergencia están relacionadas a cuadros congestivos y de hipertensión.
En este escenario la admisión de pacientes en salas de emergencia exige una evaluación eficiente, rápida y segura por parte de médicos y enfermeros.
El rápido reconocimiento del cuadro clínico determina y orienta las intervenciones más adecuadas a los pacientes.
En esta perspectiva, se destaca un estudio desarrollado recientemente con objetivo de comparar la evaluación de clínica de congestión realizada por enfermeras y por cardiólogos, correlacionando estas a los niveles de fragmento N-terminal del prohormona BNP NT-proBNP.
Los resultados de esta investigación sugieren que la enfermera especialista con entrenamiento en IC obtuvo desempeño similar al de médicos cardiólogos para detectar congestión y evaluar el perfil hemodinámico de pacientes con IC crónica.
En la práctica clínica, se observa que en muchas instituciones el enfermero es responsable por la clasificación de pacientes en unidades de emergencia.
De este modo, se comprende que por medio de la realización de las etapas del proceso de enfermería habrá un beneficio en el establecimiento de un diagnóstico de enfermería prioritario relacionado a las manifestaciones clínicas presentes en pacientes congestionados.
En ese contexto, la evaluación clínica del enfermero posibilitará el establecimiento del diagnóstico de Volumen de Líquidos Excesivo, directamente relacionado a la congestión pulmonar y sistémica.
En el escenario de las Investigaciones relacionadas al diagnóstico de enfermería Volumen de Líquidos Excesivo se destaca un estudio que identificó las características definidoras en el contexto de pacientes con IC.
En ese estudio retrospectivo documental con registros de 30 pacientes, las características relacionadas al diagnóstico fueron: estertores pulmonares, presión capilar pulmonar aumentada, disnea y murmurio vesicular disminuido.
También en el mismo contexto, un estudio exploratorio descriptivo incluyó 29 pacientes que fueron seleccionados por dos enfermeras expertas y divididos en dos grupos: con diagnóstico nueve pacientes y sin diagnóstico 20 pacientes.
Resultados del grupo de pacientes con diagnóstico identificaron como características definidoras edema, orto disnea, variación de presión arterial, balance hídrico positivo, cambio en el estándar respiratorio, variación de la presión venosa central VPC y alteración electrolítica, habiendo concordancia entre las dos expertas para los pacientes con y sin diagnóstico.
Con base en los hallazgos de las investigaciones encontradas en la literatura hasta el momento, se evidencia un vacío en lo que se refiere a los estudios de validación clínica de este diagnóstico.
La relevancia de estudios de validación clínica en diferentes escenarios permite establecer diagnósticos de enfermería prioritarios y, principalmente, determinar las conductas basadas en las mejores evidencias.
A pesar de que, recientemente, las intervenciones y los resultados de enfermería para pacientes con problemas cardiovasculares con el diagnóstico de Volumen de Líquidos Excesivo hubiesen sido validadas, la validación clínica del diagnóstico permanece inexplorada en el contexto de la IC.
Validar clínicamente las características definidoras del diagnóstico Volumen de Líquidos Excesivo en pacientes con IC descompensada.
Se realizó un estudio transversal prospectivo entre los meses de enero a junio de 2007, en un hospital universitario en la ciudad de Porto Alegre, Estado de Rio Grande del Sur, en Brasil.
La muestra fue constituida por pacientes con diagnóstico de IC descompensada clase III o IV, de acuerdo con la clasificación de la New York Heart Association NYHA.
Para el estudio fueron incluidos pacientes de ambos sexos, con edad igual o superior a 18 años que estuviesen internados en un máximo de seis horas en las unidades de emergencia, en el Centro de Terapia Intensiva CTI y en las Unidades de Internación.
Los pacientes podrían tener disfunción ventricular sistólica o diastólica, y deberían sumar ocho o más puntos, de acuerdo con los criterios de Boston para el diagnóstico de IC descompensada.
Para obtención de esos criterios fueron evaluados datos de la historia clínica, examen físico y hallazgos radiológicos.
Se excluyeron pacientes con IC aguda post-infarto agudo del miocardio, secundaria a la sepse o pacientes sometidos a la cirugía de revascularización del miocardio en los últimos 30 días.
Para la validación de las características definidoras se siguió el modelo de validación clínica propuesto por Fehring.
La validación clínica se basa en la búsqueda de evidencias de un determinado diagnóstico a partir del ambiente clínico real, en el cual los datos son obtenidos por medio de la evaluación directa de las respuestas del paciente.
Ese modelo define que dos enfermeras clínicas expertas evalúan un determinado número de pacientes con diagnóstico preestablecido; para cada uno de los pacientes, las dos expertas evalúan de modo individual, la presencia o ausencia de cada una de las características definidoras del diagnóstico; y por último, se calcula la tasa de fiabilidad R entre los observadores para cada característica.
De acuerdo con ese método son consideradas características principales o mayores aquellas que obtuviesen puntaje R≥0,80 y, menores o secundarias, las que obtuviesen puntajes R>0,50 a 0,79.
Una de las expertas de ese estudio tenía doctorado y otra maestría en cardiología, ambas con producción científica relevante, tanto en la área de insuficiencia cardíaca como en proceso de enfermería, sumado a eso, ambas tenían experiencia clínica comprobada de más de ocho años en la asistencia a pacientes con IC.
La evaluación clínica de los pacientes ocurrió en momentos distintos, con intervalo inferior a 10 minutos entre un examen y otro.
El primer instrumento utilizado en la recolección de datos sistematiza el examen clínico inicial del paciente con el objetivo de establecer el diagnóstico de IC descompensada en la admisión hospitalaria por medio de los criterios de Boston y la evaluación de clase funcional.
Para la evaluación de esos criterios se utilizaron datos de la historia clínica, examen físico y radiografía del tórax.
El segundo instrumento contempla datos demográficos edad, sexo y color y clínicos clase funcional de la NYHA, comorbilidades, causa de la descompensación de la IC, peso, presión arterial, frecuencia cardíaca y alteración en el RX de tórax, además de cuestiones relativas a la presencia de las características definidoras para el diagnóstico Volumen de Líquidos Excesivo.
El peso seco se basó en la información del paciente sobre el peso usual antes del inicio de los síntomas de descompensación, y posteriormente, conferidos con el peso de consultas en ambulatorios para aquellos con acompañamiento en la institución y el peso actual fue verificado en el momento de la inclusión en el estudio.
La adherencia farmacológica fue autoreferida de acuerdo las respuestas de los pacientes sobre el uso regular o no de los medicamentos prescritos y la adherencia no-farmacológica fue evaluada por las respuestas en relación al autocuidado restricción de sodio y de líquidos, verificación del peso diario y realización de actividad física.
Las cuestiones relacionadas a la adherencia no-farmacológica ya fueron utilizadas en un estudio previo de nuestro grupo de investigación.
Este estudio fue aprobado por el Comité de Ética de la institución bajo número 06-632.
Los pacientes recibieron informaciones completas sobre los objetivos del estudio y fueron incluidos después de la firma del Término de Consentimiento Libre y Esclarecido.
Los datos fueron analizados con el programa estadístico Statistical Package for Social Sciences versión 14.0.
Las variables categóricas fueron descritas con frecuencias absolutas y relativas, y las variables continuas, como promedio y desviación estándar o mediana e rango intercuartil, conforme siguiesen la distribución normal.
Para calcular la tasa de fiabilidad entre las expertas para cada característica definidora evaluada fue utilizada la siguiente fórmula:
En la cual A=número de concordancias; D=número de discordancias; F1=frecuencia de las características observadas por el primero observador; F2=frecuencia de las características observadas por el segundo observador; N=número de sujetos observados; y R=tasa de fiabilidad entre los observadores.
Fueron incluidos 32 pacientes con diagnóstico de IC descompensada, con edad promedio de 60,5±14,3 años, 17 53% del sexo masculino.
La clase funcional predominantemente fue III.
Datos presentados en la Tabla 1.
La Tabla 2 ilustra la tasa de fiabilidad entre las expertas.
Para validación de este diagnóstico fueron evaluados 32 pacientes en los cuales fueron obtenidas siete características definidoras principales R≥0,80 y seis secundarias R>0,50 a 0,79.
Discusión
Este es el primer estudio de validación clínica del diagnóstico de enfermería Volumen de Líquidos Excesivo en el contexto de pacientes con IC descompensada.
La muestra de 32 pacientes se constituyó de hombres blancos con edades entre 46 y 79 años, que fueron admitidos en el servicio de emergencia con puntuación elevada en los criterios de diagnóstico de IC descompensada.
Los pacientes presentaban marcada limitación funcional en el momento de la evaluación, disfunción ventricular grave, presencia de derrame pleural, además de otras comorbilidades y, mayoritariamente, haberse descompensado por mala adherencia al tratamiento.
La identificación de características definidoras principales o mayores como disnea, orto-disnea, edema, reflujo hepatoyugular, congestión pulmonar y presión venosa central elevada como indicadores clínicos principales del diagnóstico Volumen de Líquidos Excesivo.
Esas señales y síntomas retratan las manifestaciones más comúnmente presentadas por pacientes descompensados que están relacionadas, principalmente, a cuadros congestivos, con un porcentaje de 80,7% en los pacientes admitidos en unidad de emergencia.
La característica definidora disnea fue considerada una de las más importantes para la validación del diagnóstico en estudio, alcanzando la mayor tasa de fiabilidad entre las expertas.
Se trata de uno de los síntomas más comunes presentados por pacientes con IC y puede estar asociado directamente a la congestión pulmonar.
Resultados semejantes también fueron demostrados en un estudio retrospectivo con pacientes con IC congestiva en que la característica definidora disnea fue una de las más expresivas, identificada en 93,3% de los pacientes.
La característica definidora orto-disnea está asociada a hospitalizaciones frecuentes, incapacidad de mejoría de la fracción de la función ventricular y ha sido un síntoma capaz de identificar grupos de individuos con peor pronóstico en el largo plazo.
En un estudio de validación de contenido de ese mismo diagnóstico, la orto-disnea también fue evidenciada como una de las características mayores.
La presencia de edema es un hallazgo común en pacientes con diagnóstico de IC descompensada.
Resultados semejantes también en la validación de contenido de ese diagnóstico clasificaron el edema como una característica mayor.
La característica definidora edema es un dato clínico relevante en la evaluación, su importancia es destacada en una publicación que evidenció que la presencia de edema periférico y de reflujo hepatoyugular en pacientes con IC sistólica fueron señales clínicas capaces de definir diferentes niveles de presión del atrio derecho, siendo útiles para la estratificación de pronóstico en este síndrome.
De ese modo, la presencia de edema en pacientes con cuadro de IC apunta para la necesidad de una evaluación minuciosa, buscando otras señales de congestión que puedan subsidiar una decisión clínica precisa.
La identificación de la presencia de reflujo hepatoyugular positivo es una alteración que refleja la incapacidad del ventrículo derecho en adaptarse al mayor volumen sanguíneo que le es ofrecido durante la compresión del hígado congestionado.
En pacientes con IC y disnea, el reflujo hepatoyugular es un factor de predicción clínico utilizado con éxito para identificar la IC congestiva.
En un estudio exploratorio descriptivo desarrollado en institución especializada en pacientes con enfermedades cardiovasculares se buscó detectar el uso y la importancia atribuida a las características definidoras del diagnóstico Volumen de Líquidos Excesivo con 61 enfermeras.
El reflujo hepatoyugular se destacó en la categoría importancia, obteniendo puntuación de 3,89 en una escala que varió de 1 a 5 puntos.
En esa investigación, fue posible observar la relación importante del reflujo hepatoyugular con el diagnóstico Volumen de Líquidos Excesivo.
La característica definidora disnea paroxística nocturna también es un síntoma frecuentemente asociado a la IC.
En esos casos, durante el sueño ocurre una reabsorción del edema periférico llevando a la hipervolemia sistémica y pulmonar con consecuente agravamiento de la congestión pulmonar y surgimiento de la disnea paroxística nocturna.
En los estudios relativos al diagnóstico Volumen de Líquidos Excesivo esa característica no fue mencionada.
La característica disnea paroxística nocturna fue un síntoma clínico importante para la validación de ese diagnóstico, una vez que se reveló en una queja referida por diversos pacientes.
Cabe resaltar que este síntoma no consta de las características definidoras presentes en la clasificación de la North American Nursing Diagnosis Asociation NANDA-I, sin embargo, fue considerada como principal en el presente estudio.
La evidencia de congestión pulmonar también fue validada en este estudio.
En ese contexto, una investigación evaluó la mortalidad en el período de un año en pacientes con IC aguda hospitalizados y los autores demostraron que la congestión pulmonar fue el síntoma más común en la muestra, presente en 63,5% de los casos evaluados.
En los resultados de un estudio realizado en una institución especializada en pacientes cardiovasculares la congestión pulmonar fue descrita por las enfermeras participantes del estudio con una puntuación por arriba del promedio en la categoría 'uso de las características definidoras', recibiendo 4,35 en una escala de 1 a 5 puntos.
Además de eso, en un estudio para validación de contenido de este diagnóstico se observó que esa fue una característica incluida en el grupo de características principales.
En la presente investigación, la característica congestión pulmonar fue evaluada por medio del examen radiológico, destacando la importancia de la instrumentalización de los enfermeros para la interpretación de este hallazgo.
Por último, la validación de la característica definidora presión venosa central elevada también se destaca como principal.
En este estudio, esa fue una medida evaluada a través de la técnica de presión venosa central estimada, obtenida por medio de la inspección y mensuración de la distensión yugular.
Este es un método de examen físico cuyos hallazgos pueden ser de extrema utilidad en la práctica clínica, ya que se constituye en un medio factible y de bajo costo para subsidiar la evaluación de estados hemodinámicos, especialmente en pacientes críticos.
En un estudio con un grupo de pacientes con enfermedades cardiovasculares en el cual las enfermeras detectaron el uso y la importancia atribuida a las características definidoras del diagnóstico Volumen de Líquidos Excesivo fue posible constatar que la presión venosa central elevada aparece entre las características arriba del promedio con puntuación de 3,84.
En otro estudio, las variaciones de la presión venosa central fueron definidas como una de las características definidoras menores, identificadas en 55,5% de los pacientes con diagnóstico de Volumen de Líquidos Excesivo por la experta número 1 y en 66,6% de los pacientes por la experta 2.
Esa característica también fue mencionada entre las características mayores observadas en el estudio de validación de contenido de este diagnóstico.
Entre las características secundarias validadas están el aumento de peso en un corto período, hepatomegalia, distensión de la vena yugular, crepitaciones, oliguria y hematocrito y hemoglobina disminuidos.
El aumento de peso en un corto período ya fue investigado en un estudio de validación de contenido en que fue clasificado como principal para el diagnóstico en estudio.
En otra investigación sobre uso e importancia de las características definidoras en pacientes con patologías cardiovasculares, el peso fue referido por enfermeras en esas dos categorías obteniendo respectivamente las puntuaciones de 4,36 y 4,31 en escala numérica de 1 a 5.
Es importante destacar que el aumento de peso está directamente relacionado al desarrollo de cuadros congestivos, culminando con acumulo de líquidos que se refleja en el aumento de peso y que puede haber aumento poco perceptible de 10% del peso corporal total hasta que el edema se torne evidente.
En este estudio, se verificó también la ocurrencia de hepatomegalia, síntoma que en la IC se asocia a la congestión hepática venosa, estando más frecuentemente relacionada a cuadros congestivos generados por IC derecha.
A pesar de que, hasta el presente momento, la hepatomegalia no está descrita en la lista de características definidoras propuestas por la NANDA-I para el diagnóstico Volumen de Líquidos Excesivo, ni hubiese sido mencionada en ninguna investigación relativa al asunto en cuestión, se sugiere la inclusión de esa señal en la lista de características definidoras, con base en la relevancia fisiopatológica de la distensión hepática y también en la evidencia encontrada en el presente estudio.
Las crepitaciones pulmonares fueron clasificadas como característica definidora secundaria.
Muchas veces, debido al drenaje linfático compensatorio existente en portadores de IC congestiva crónica, los crepitantes están ausentes en más de 80% de los casos, mismo existiendo presiones de llenado elevadas.
A pesar de eso, los datos encontrados en la presente investigación refuerzan aquellos evidenciados en la literatura, identificando presencia constante de ese hallazgo clínico en pacientes con IC que presentan el diagnóstico Volumen de Líquidos Excesivo.
En un estudio retrospectivo, las crepitaciones fueron identificadas en 96,6% de los pacientes con IC congestiva, ese hallazgo clínico también fue encontrado en un estudio de validación de contenido que lo describió como característica definidora mayor, con destaque en las categorías 'uso' 4,56 e 'importancia' 4,63, con puntajes de 1-5, atribuidos por enfermeras.
Por último, oliguria, hemoglobina y hematocrito disminuidos completan las características definidoras secundarias identificadas en el presente estudio.
En un estudio de validación de contenido, la oliguria fue considerada característica definidora principal, en cuanto hemoglobina y hematocrito disminuidos fueron definidas como características secundarias.
Implicaciones para la Práctica Clínica
Conclusiones
Este fue el primero estudio en escenario clínico que validó las características definidoras del diagnóstico Volumen de Líquidos Excesivo en pacientes con IC descompensada.
Se validaron como características principales o mayores: disnea, orto-disnea, edema, reflujo hepatoyugular positivo, disnea paroxística nocturna, congestión pulmonar y presión venosa central aumentada; características menores o secundarias: aumento de peso, hepatomegalia, distención de la vena yugular, crepitaciones, oliguria y hemoglobina y hematocrito disminuidos.
Resaltamos que dos características: disnea paroxística nocturna y hepatomegalia fueron clínicamente relevantes en la validación de este diagnóstico, y, por lo tanto, sugerimos la posibilidad de inclusión en la clasificación de la NANDA-I a las características actuales.
Las características definidoras azoemia, ingestión mayor que el débito, murmurios vesiculares disminuidos, sonido del tercer ruido cardiaco B3 y cambios en el estado mental obtuvieron un puntaje inferior a 0,50 y no fueron consideradas para el diagnóstico.
Implicaciones para la Práctica Clínica
La validación de diagnósticos de enfermería sustentada por datos observados directamente en el ambiente clínico real y determinados por enfermeros peritos puede contribuir para mejorar la efectividad de las demás etapas del Proceso de Enfermería, y, por lo tanto, aportar más beneficio asistencial a los pacientes.
Los resultados de ese estudio contribuirán para mejorar la precisión del diagnóstico en la admisión de pacientes con IC descompensada y por consiguiente direccionar las intervenciones más adecuadas.
Introducción
Los servicios de urgencias a la hora de diagnosticar y evaluar los tratamientos administrados a pacientes con patologías tan diversas como alteraciones metabólicas o electrolíticas, hipoxemia e hipercapnia, requieren de una gasometría arterial GSA o venosa GSV para evaluar el estado de oxigenación, ventilación y metabólico.
Por otro lado, la gasometría no suele ser una prueba complementaria disponible en los servicios de urgencias extrahospitalarios y en muchos de los servicios de urgencias hospitalarios, tampoco es habitual la presencia de equipos específicos, requiriendo el envío de la muestra al laboratorio, con la consecuente demora de los resultados.
Esta evaluación del equilibrio ácido-base se realiza por medio de técnicas cruentas, que consumen recursos materiales, tiempo del personal y no están exentas de complicaciones potenciales.
La capnografía es un método alternativo que puede ayudar a evaluar el estado metabólico de los pacientes de manera no invasiva, de hecho, lleva años utilizándose como estándar de calidad en los cuidados de monitorización del paciente en diversas áreas asistenciales de anestesia y reanimación, cuidados críticos y emergencias.
Por medio de ella se obtiene una monitorización complementaria a la pulsioximetría, dado que con la capnografía se dispone de información directa e inmediata de la ventilación, mientras que con la pulsioximetría se cuantifica únicamente la oxigenación.
Con la capnografía se puede conocer de forma objetiva el estado metabólico de los pacientes, la correcta instauración en el árbol bronquial del tubo oro-traqueal TOT, la calidad y efectividad de las maniobras de reanimación cardiopulmonar RCP, recuperación de la circulación espontánea durante la RCP, monitorización de la ventilación mecánica invasiva, no invasiva y la ventilación espontanea.
Diversas publicaciones revisadas sugieren la utilidad de la capnografía para este fin, dada una adecuada correlación entre los valores de CO2 al final de la espiración conocido como end-tidal CO2 o EtCO2 y otras variables implicadas en el binomio ácido-base sanguíneo.
Hace más de una década que se están equipando a los servicios de emergencia médica SEM con capnógrafos portátiles, siguiendo las tres últimas ediciones publicadas de las recomendaciones internacionales sobre RCP, tanto es así, que los capnógrafos ya suelen estar incluidos en los monitores desfibriladores.
Se hace por tanto interesante conocer la utilidad potencial de este parámetro para detectar dichas alteraciones, del mismo modo que analizar las variables potencialmente influyentes en la determinación del EtCO2 de los pacientes en respiración espontánea.
Los tipos de sensores infrarrojos de capnografía utilizados en los monitores actuales, se dividen principalmente en dos tipos, según la localización de los mismos: de flujo principal o mainstream en inglés, en los cuales el sensor está ubicado cerca de la vía aérea Figura 1, de flujo lateral o sidestream, en los que el sensor está en el monitor lejos de la vía aérea y por medio de una cánula se aspira continuamente una pequeña porción del volumen de aire expirado entre 100-150ml/min Figura 2, el cual es llevado hasta el sensor ubicado en el monitor.
Además, hoy en día también está disponible la tecnología Microstream, una versión de Sidestream que requiere de una cantidad aún menor de muestra, alrededor de 50 ml/min, y todos los sistemas se proveen con adaptadores de TOT, cánulas nasales u oro-nasales.
Algunos de los estudios revisados sugieren la utilidad de este parámetro para un triaje inicial y rápido, tanto a nivel hospitalario como extrahospitalario, de aquellos pacientes con alto riesgo de padecer alguna alteración metabólica severa.
Esto indica la potencialidad de este parámetro como signo centinela, con capacidad para detectar a los pacientes con mayor riesgo, someterlos rápidamente a las pruebas complementarias de cribado necesarias y poder administrarles un tratamiento inicial lo más precoz y específico posible.
Algunos autores ya han catalogado a la capnografía como el sexto signo vital, con potencialidad para mejorar la estratificación del riesgo en el ámbito de las emergencias.
El objetivo de esta revisión es explorar la utilidad de la capnografía para la detección de alteraciones metabólicas ante pacientes en respiración espontánea, en el ámbito de las emergencias y los cuidados críticos.
Métodos
Se realizó una búsqueda bibliográfica estructurada en profundidad entre diciembre 2015 y enero 2016, en dos fases.
En primer lugar, a partir de la pregunta y objetivos de investigación, se obtuvieron las palabras claves que fueron traducidas al lenguaje documental o descriptores en Descriptores en Ciencias de la Salud DeCS.
Se seleccionaron como descriptores raíz o primarios capnography y metabolic diseases, como secundarios acidosis y alkalosis; estableciendo la siguiente combinación con los operadores booleanos: capnography[MeSH] AND metabolic diseases[MeSH] OR acidosis[MeSH] OR alkalosis[MeSH].
Teniendo en cuenta las áreas de conocimiento se seleccionaron las siguientes bases de datos para la captación de las fuentes primarias: EBSCOhost [que incluyó las bases de datos: MEDLINE Complete, Cumulative Index for Nursing and Allied Health Literature CINAHL Complete, Database of Abstracts of Reviews of Effects DARE, Cochrane Central Register of Controlled Trials CENTRAL, Cochrane Methodology Register CMR, NHS Economic Evaluation Database EED, Health Technology Assessments HTA, Library Information Science & Technology Abstracts LISTA, Biblioteca Virtual de la Salud BVS, PubMed, Índice Médico Español IME, Índice Bibliográfico Español en Ciencias de la Salud IBECS, Literatura Latinoamericana en Ciencias de la Salud LILACS y Cochrane Library.
La selección de artículos fue limitada a todo tipo de publicaciones en inglés y castellano de los últimos 10 años, excluyendo aquellas referencias que por su título y contenido no se ajustaban a los criterios de inclusión y exclusión.
Los criterios de inclusión fueron que el artículo incluyera la capnografía en la valoración de pacientes con potenciales alteraciones metabólicas, en el título o abstract; que se evaluara la concordancia entre los valores obtenidos por medio de la capnografía y otros parámetros incluidos en el equilibrio ácido-base; y que se incluyera en el estudio pacientes en respiración espontánea.
Los criterios de exclusión fueron que no se analizara la correlación entre algún valor gasométrico del equilibrio ácido-base sanguíneo junto a los valores del EtCO2; que el objetivo de estudio fuera evaluar la correlación entre la presión arterial de CO2 PaCO2 y el EtCO2 únicamente en pacientes respiratorios crónicos; que sólo valoraran el uso de la capnografía en pacientes sometidos a ventilación mecánica invasiva y que únicamente estuviera enfocado a la capnografía transcutánea.
En la Tabla 1 se especifica la distribución de artículos encontrados según las diferentes bases de datos.
En la segunda fase, se realizó una búsqueda dirigida con el fin de completar la selección de los artículos; para ello se localizaron e incorporaron algunas de las citas que los autores de los estudios escogidos habían utilizado y resultaron relevantes para el presente trabajo, Tablas 1 y 2.
La búsqueda estructurada se realizó por pares y la decisión final de incluir o excluir un determinado estudio.
Para la elaboración del presente artículo se utilizó una planilla para la elaboración de un resumen estructurado de cada artículo consultado introducción, justificación, objetivos, tipo de estudio, año de realización, tamaño muestral, metodología, resultados importantes, discusión, limitaciones, conclusiones, observaciones y bibliografía recomendable.
En ella, se valoraba mediante una escala Likert de cuatro puntos, el grado de adecuación de cada artículo, atendiendo a los criterios y calidad metodológica de los resultados expuestos.
Los valores de la escala Likert eran los siguientes: uno punto si el artículo era poco relevante para el objetivo de estudio, dos punto si era relevante para el marco teórico de justificación del estudio pero de poca calidad metodológica, tres puntos si era relevante por la metodología de investigación pero con resultados poco interesantes para el estudio, cuatro puntos si era relevante por la metodología, resultados, conclusiones y marco teórico.
Tras completar la búsqueda bibliográfica en sus dos fases, se replicó la estrategia por un experto en Ciencias de la Documentación, utilizando los descriptores y sus combinaciones booleanas en los dez años y el lenguaje utilizado por las bases de datos, y se obtuvieron los mismos resultados.
Por lo que de esta forma se aseguraba la validez de la revisión realizada.
Se obtuvieron 22 artículos en la fase inicial de la búsqueda que tras aplicar los criterios de inclusión y exclusión resultaron 11 para su lectura crítica.
Estos 11 artículos se puntuaron por medio de la escala Likert Tabla 2.
En la segunda fase de búsqueda dirigida o en bola de nieve se recopilaron nueve artículos más, los cuales aparecen en la Tabla 2, junto con los de la búsqueda inicial y la puntuación obtenida en la escala Likert.
Dos de los artículos incluidos han sido seleccionados por analizar variables como la concordancia entre dispositivos de medida según el tipo de sensor utilizado, Mainstream o Sidestream, en los cuales han parecido factores importantes a la hora de evaluar las posibles variables implicadas en la parametrización de la capnografía en respiración espontánea.
De los 19 artículos recopilados finalmente, 17 eran de investigación primaria 89,4% y dos de investigación secundaria 10,53%.
La distribución según los diseños de estudio, 15 eran observacionales prospectivos 88,23% y dos retrospectivos 11,76%, de los cuales 5 estaban enfocados a pacientes pediátricos 29,41% y los 12 restantes a adultos 70,59%, descritos en la Tabla 3.
Las patologías estudiadas en la población pediátrica fueron: en tres artículos sobre el uso de la capnografía en cetoacidosis diabética CAD y en dos sobre gastroenteritis aguda GEA.
En la población adulta se enfocaron los estudios a pacientes que asistidos de forma emergente por alteraciones metabólicas tres artículos, cuatro en pacientes dispneicos, dos sépticos/febriles, un en CAD y por último en dos se evaluaban los sistemas Mainstream y Sidestream.
La amplitud de las muestras estudiadas era muy variable, desde 25 individuos en el que menos pacientes había incluido a los 1088 pacientes del que mayor muestra ha analizado.
La media muestral de todos los estudios analizados es de 163.41 individuos, la distribución se puede apreciar en la Tabla 3.
En cuanto a los estudios de investigación secundaria, en uno se planteó una revisión sobre el uso protocolizado de la capnografía en un servicio extrahospitalario para diagnosticar estados sépticos.
El otro es un artículo de formación continuada para enfermería y actualización de conocimientos sobre los diferentes campos de aplicación de la capnografía.
En referencia a los materiales utilizados para la parametrización del EtCO2, encontramos cuatro estudios que emplearon cánulas nasales simples Cn; cinco cánulas nasales con porción oral Cno para la detección de la muestra espirada por la boca; dos adaptadores de TOT a través de los cuales respiraban los pacientes; tres estudios no especifican el tipo de cánula utilizada; mientras que tres estudios utilizan diversas cánulas o adaptadores según el tipo de capnógrafo utilizado.
Los capnógrafos utilizados según la tecnología de los mismos, 12 emplearon capnógrafos Sidestream, de estos siete eran del tipo Microstream.
Sólo una trabajo utilizó exclusivamente un sistema Mainstream, otro especificaba el tipo de instrumento utilizado pero no se ha podido comprobar su tecnología al no localizar las especificaciones del fabricante y tres utilizaban dos sistemas Mainstream y Microstream para comparar resultados.
La relación de los capnógrafos utilizados se puede consultar en la Tabla 3.
En total se han empleado 16 capnógrafos de marcas y modelos diferentes, el único empleado en tres estudios es el Microcap, Oridion Capnography Inc., Needham, MA.
Nueve de los trabajos no especifican la duración de la medición capnográfica y ocho sí que la indican; y de estos, una realiza monitorización continua, cinco hacen una determinación de un minuto o más y dos recogen el valor del EtCO2 tras tres-cinco ventilaciones.
En cuanto a la correlación entre el EtCO2 y las variables del equilibrio ácido-base, 6 de los estudios realizaron la comparación de los valores con muestras venosas, y los 11 restantes la realizaron con muestras arteriales.
Nueve analizan el índice de correlación de Pearsons con la PCO2, ocho con el HCO3, tres con el lactato, cuatro con el pH sanguíneo, un con la escala Sequential Organ Failure Assessment SOFA.
Seis estudios, además de la correlación lineal, también analizan la concordancia de las mediciones y los resultados por medio de la Formula de Bland-Altman FBA.
De los estudios pediátricos, en uno hallaron que ningún paciente con EtCO2 > 30mmHg estaba en CAD sensibilidad de 1.0, especificidad 0.86, correlación EtCO2 y el HCO3 r=0.72.
Este estudio, lo podemos contrastar con los valores obtenidos por otro, en el cual, apreciaron que valores de EtCO2 > 34mmHg están fuera de rango ante valores de HCO3 ≤15mmHg sensibilidad 100% mientras que EtCO2 ≤ 31mmHg disponía una especificidad del 96% de detectar acidosis en pacientes pediátricos con GEA; observando una correlación significativa entre el EtCO2 y el HCO3 r=0.80, p<0.0001.
Otros autores monitorizaron en su estudio a niños con GEA y deshidratación, la evolución del tratamiento por medio de la capnografía, a la hora de haberse iniciado la rehidratación endovenosa; apreciando una mejoría de la correlación entre los valores iniciales del EtCO2 y el HCO3 r=0.61; p<0.0001 y los registrados tras la hora de tratamiento r=0.75; p<0.0001.
En otro trabajo también encontraron una buena correlación entre el EtCO2 y el pH r=0.88; p<0.0001, y entre el EtCO2 y la PCO2 r=0.92, p<0.0001 durante la monitorización continua de los pacientes en CAD, en la FBA determinaron unos límites de concordancia entre el EtCO2 y la PCO2 de 0.8 ± 4.2 mmHg.
En otro estudio posterior también obtuvieron resultados parecidos en el mismo tipo de pacientes pediátricos entre el EtCO2 y la PCO2 r=0.84, p<0.0001, entre el EtCO2 y el HCO3 r=0.84, p<0.0001.
También evaluaron la concordancia con la FBA entre el EtCO2 y el HCO3 y el resultado fue de -0.51 ± 2.31 mmHg, y entre el EtCO2 y la PCO2 fue de -0.29 ± 4.18 mmHg.
En los estudios orientados a adultos agrupados según el motivo de consulta, hemos apreciado los siguientes resultados.
En pacientes disneicos, un trabajo analiza la concordancia entre el EtCO2 y la PaCO2, con una desviación media entre los 2 parámetros de 12mmHg.
La correlación entre el gradiente EtCO2-PaCO2 y la frecuencia respiratoria por medio de la FBA fue baja r=0.21, p<0.14, los autores no analizaron la correlación directa entre el EtCO2 y la PaCO2.
Por otro lado, tenemos otro estudio,en el cual encontraron una buena correlación entre el EtCO2 y la PaCO2, pero la concordancia entre los dos valores con la FBA fue débil, entre -10 y +26 mmHg.
Debemos valorar los resultados previos de otro trabajo, que por el contrario, había obtenido con antelación una correlación fuerte el EtCO2 y la PaCO2 r=0.792.
Al igual que este otro estudio, en el cual, obtuvieron una correlación fuerte entre el EtCO2 y la PaCO2 r=0.911, p<0.001 y también una concordancia buena FBA, 0.5 ± 5 mmHg IC 95%, -1.3165-0.2680.
Entre los que compararon sistemas de medición capnográfica diferentes, hemos apreciamos un trabajo en el que se obtuvo: con el sistema Mainstream, una correlación media entre el EtCO2 y la PaCO2 r=0.55, p<0.001, con la FBA, entre -0.6 y 25.5 mmHg; con el Microstream, la correlación entre el EtCO2 y la PaCO2 fue de r=0.41 p<0.001, con la FBA, entre -5.4 y 24.7 mmHg.
En otro trabajo realizado en pacientes post-operados sin obesidad, obesos con y sin síndrome de apnea obstructiva del sueño SAOS; comparando dos instrumentos de medida y 3 tipos de cánulas diferentes hallaron los siguientes resultados en la correlación entre el EtCO2 y la PaCO2: No obesos: Mainstream-Cno r=0.91, p<0.001, Microstream-Cno r=0.85, p<0.001, Microstream-Cn r=0.72, p<0.001.
De los trabajos que se centraron directamente en alteraciones metabólicas encontramos un estudio que es el único estudio centrado en la detección de CAD en adultos, obtuvo una correlación moderada entre EtCO2 y PaCO2 0.572, p>0.0001 y fuerte entre EtCO2 y el HCO3 r=0.730, p>0.0001, indicando que valores de EtCO2 > 24.5mmHg estaban fuera de rango de CAD, con sensibilidad de 0.90 y especificidad de 0.90.
Por otro lado, tenemos otro estudio donde se halló una correlación moderada entre el EtCO2 y el HCO3 r=0.506, apreciaron valores de EtCO2 ≤ 25, con especificidad de 84% de acidosis en su muestra, EtCO2 ≥37mmHg y 100% de sensibilidad para ausencia de acidosis metabólica.
Por otro lado, en otro estudio anterior obtuvieron una correlación inversa débil entre EtCO2 y SOFA r= -0.35, p<0.01 y entre el EtCO2 y el lactato r= -0.35, p<0.01, de pacientes febriles y potencialmente sépticos.
Mientras que en otro posterior determinaron también una correlación inversa media entre EtCO2 y lactato según el estado séptico: en sépticos r= -0.421, p<0.001, sépticos graves r= -0.597, p<0.001, y en shock séptico r= -0.482, p<0.011.
Estudiaron la relación entre los valores de EtCO2 y mortalidad, obteniendo una media de EtCO2 de 26mmHg en los que fallecieron 95% IC, 21-30; mientras que los supervivientes obtuvieron una media de EtCO2 de 33mmHg 95% IC, 31-34.
En otro estudio de estos mismos últimos autores, dirigido a la detección de estados sépticos, apreciaron una correlación media entre EtCO2 y el HCO3 r=0.429, p<0.001, al igual que entre EtCO2 y lactato r= -0.376, p<0.001 que sólo lo pudieron determinar en 89 pacientes n=201.
En este caso el valor medio EtCO2 de los pacientes que sobrevivieron fue 34mmHg y el de los que fallecieron EtCO2 25mmHg.
Para finalizar, tenemos los resultados del último artículo publicado, que obtuvieron una correlación fuerte entre EtCO2 y el HCO3 r=0.869, p<0.06, débil entre EtCO2 y el pH r=0.368, p<0.03, fuerte entre EtCO2 y la PaCO2 r=0.795, p<0.001, mientras que también fue débil la correlación con el exceso de bases de la GSA r= 0.346, p<0.006.
Discusión
La mayoría de trabajos observa que la capnografía está resultando un gold-estándar en el ámbito de las urgencias y emergencias, evidenciada su complementariedad junto a la pulsioximetría, en la monitorización de la respiración, circulación y metabolismo de los pacientes.
En individuos con función pulmonar normal, independientemente de la edad, parece ser aceptado un gradiente diferencial entre el EtCO2 y la PaCO2 de 2-5 mmHg.
La gran mayoría de los artículos de investigación primaria revisados evidencian una correlación elevada entre los valores capnográficos obtenidos y los valores sanguíneos de la PCO2 y/o el HCO3.
Se destaca que todos los realizados sobre población pediátrica, tanto los orientados a la detección de la CAD como en la de los pacientes con GEA, muestran una correlación fuerte de los valores de EtCO2 y la PCO2 o el HCO3.
Estos estudios han sido todos realizados sobre muestras venosas, lo cual es coherente al tratarse de población infantil y ser pruebas menos cruentas.
Encontramos ciertamente paradójicos estos resultados, puesto que el gradiente diferencial fisiológico entre el EtCO2 y la presión venosa de CO2 PvCO2, debería ser mayor que el gradiente entre EtCO2 y la PaCO2; dado que la diferencia media entre la PaCO2 y la PvCO2 es de 6-8 mmHg 40mmHg PaCO2 vs 48mmHg PvCO2.
De acuerdo con estos trabajos, el EtCO2 es un sistema válido, fiable ante la población pediátrica, incluso puede contribuir a ahorrar costes; dado que permite la reducción de analíticas sanguíneas, remarcando que no se pueden eliminar completamente estas últimas como testimonio fidedigno para la confirmación de los resultados.
Por otro lado, en población adulta, no se ha encontrado correlación y/o concordancia adecuada entre las variables de estudio, desaconsejando este sistema para valorar el estado metabólico y/o ventilatorio del paciente, según estos trabajos.
Los diagnósticos finales de los pacientes incluidos en estos estudios se referían a patologías crónicas respiratorias o cardíacas, lo cual influye directamente en la fisiología y los valores del EtCO2.
Mientras que en otros trabajos previos con una distribución de patologías parecidas en los mismos, sí que obtuvieron buena correlación.
Se debe prestar especial atención a los resultados de uno de los estudios, en el cual, con intención de reducir los sesgos según las variables y los instrumentos de medida, evaluaron a los pacientes que acudían con disnea a un servicio de urgencias, incluyendo en la muestra a un grupo sin patología respiratoria.
Estos autores obtuvieron una correlación media entre EtCO2 y PaCO2, a pesar de utilizar un sistema Microstream y Mainstream, indicando una mejor correlación de las determinaciones con el sistema Mainstream; lo cual también podemos relacionar con los resultados de este otro trabajo anterior, en el que utilizaron sistema Mainstream.
El hecho de tener el sensor cerca de la vía aérea parece que reduce las posibilidades de mezcla de aire atmosférico, al igual que los sistemas Sidestream tienden aumentar el espacio muerto por el conducto de aspiración.
De hecho en un estudio en sus conclusiones se suscita que la baja correlación de los resultados, es debida a los sistemas y métodos de medida.
En este sentido, podemos apreciar que en los resultados de este otro trabajo en que ante tres tipos de pacientes con diferentes patologías analizados, en todos se realizaron las mediciones con Mainstream y Microstream, además con modelos de cánulas diferentes, en el cual obtuvieron muy buena correlación, la más fuerte del sistema Mainstream, que presentaba mejor correlación en los no obesos sin SAOS, por disponer de mejor función pulmonar.
Por otro lado, de otro estudio ante pacientes potencialmente sépticos, no podemos extraer las mismas conclusiones puesto no indican los diagnósticos finales de los pacientes, aunque excluyeron a los pacientes con patología respiratoria crónica; estos no aconsejan el uso de la capnografía como herramienta para la toma de decisiones, pero si menciona la viabilidad de su monitorización en los servicios de urgencia, no indican en su estudio el tipo de cánula utilizada ni el tiempo de medición del EtCO2, lo cual dificulta la reproducibilidad y puede dar lugar a sesgos en la medición.
Los estudios centrados puramente en la detección de alteraciones metabólicas en adultos, intentan aproximarse más a la utilidad práctica como herramienta para la toma de decisiones clínicas.
En un trabajo, parecen evidenciar el uso potencial real como valor predictivo en los servicios de emergencias a la vez que indicador de acidosis o no.
En otro trabajo sobre pacientes con sospecha de sepsis, obtuvieron una mejor correlación con los niveles de lactato que el anterior, lo cual puede ser debido a que la muestra de este último estudio era el doble de grande n=97 frente n= 201.
Además, incluyeron a pacientes que habían requerido TOT y además utilizaron dos sistemas de medición diferentes; uno Mainstream para los pacientes con un TOT y otro Microstream, para los que estaban en respiración espontánea.
Revisando el tipo de capnógrafo, indican haber utilizado el Microstream, teniendo en cuenta que el capnógrafo no dispone de los dos sistemas Mainstream y Microstream, entendemos que se debe a un error de transcripción y habrían utilizado un adaptador Microstream para TOT.
Estos autores también evaluaron la correlación de los valores del EtCO2 con la mortalidad y el lactato, indicando que su empleo puede predecir la mortalidad y presencia de estados sépticos en este tipo de pacientes.
En otro estudio posterior, con una muestra mucho más extensa n= 1088, los mismos autores obtuvieron una correlación también fuerte.
Además, analizaron y compararon los valores de las constantes vitales habituales en referencia al EtCO2, siendo este último parámetro el de valor más predictivo y consistente para indicar la mortalidad en el ámbito prehospitalario, de aquí que le atribuyan el nombre del sexto signo vital.
En este trabajo posterior, los autores indican como criterios de inclusión la necesidad de maniobras de soporte vital avanzado y que emplearon Cn y TOT.
Entendemos que la mayoría de datos recogidos deben hacer referencia a pacientes en ventilación espontanea, puesto los autores comparan los valores predictivos de todas las constantes vitales y los registrados por capnografía.
En estudios futuros se deberían analizar mejor las correlaciones entre los diferentes grupos de pacientes, según los estados de alcalosis o acidosis de origen metabólico o respiratorio, pues se han observado correlaciones fuertes entre el EtCO2 y el HCO3, el EtCO2 y la PaCO2, especialmente en los pacientes alcalóticos.
Este factor puede resultar importante tenerlo en cuenta, puesto la respuesta fisiológica compensatoria de la acidosis metabólica es la alcalosis respiratoria, que además se puede presentar en otras patologías más banales como la crisis de ansiedad.
Además, debemos remarcar que los valores del EtCO2 están influenciados por diversos factores fisiológicos, como el metabolismo tisular, la circulación venosa, el gasto cardíaco, la perfusión alveolar y la ventilación alveolar por minuto.
La alteración de cualquiera de estos factores afectará directamente en los valores del EtCO2, por lo que cabe la clara posibilidad de obtener unos valores bajos indicativos de acidosis, cuando el problema puede ser una alteración de la perfusión o la ventilación y no del metabolismo.
Según la literatura revisada, debemos tener en cuenta también, que ante un paciente con unos valores extremadamente bajos del EtCO2 y sintomatología de gravedad, podemos presuponer que muy probablemente sufra alguna patología severa que está produciendo esta alteración y requerirá atención de manera emergente, como podría ser el caso de un paciente con un tromboembolismo pulmonar, insuficiencia cardíaca severa, o respiratoria, shock hemorrágico, etc. Por este motivo, en diversos estudios sobretodo pediátricos se han excluido pacientes con patologías cardíacas, pulmonares o renales.
En general, apreciamos un déficit del grupo control con pacientes sanos en todos los estudios evaluados, falta de información sobre los instrumentos de medición y la duración de las mediciones, por ejemplo, en ocho trabajos no se especifica la duración de la medición.
Los tamaños muestrales son pequeños y las selecciones de conveniencia, como indican en sus limitaciones la mayoría de los autores.
No podemos hacer extrapolaciones de resultados en referencia a los equipos de medida por la variedad de modelos de capnógrafos empleados Tabla 3.
Todos estos factores sumados a la variabilidad de las mediciones, tipos de pacientes, y patologías, confieren una heterogeneidad que no permite realizar comparaciones fiables entre los estudios.
Aun así de todos los trabajos sólo cuatro se han aventurado a realizar una aproximación de los valores de corte por medio de una curva de Característica Operativa del Receptor ROC, encontrando valores promedio entre 24.5 mmHg el que menos y 36 mmHg el que más, como punto de corte superior que descarta la acidosis.
Como se puede apreciar, la amplitud del valor de corte superior seria de 11.5 mmHg, mientras que los valores mínimos de corte muestran una amplitud menor de 6,5 mmHg entre los valores hallados.
Debido a la elevada variabilidad en los datos disponibles hasta el momento sería precipitado recomendar unos valores precisos de corte a la hora de emplear este parámetro para la toma de decisiones clínicas.
Conclusiones
La mayoría de estudios han obtenido resultados con correlación adecuada entre EtCO2 y el HCO3 o el EtCO2 y la PCO2 sanguínea.
A pesar de requerirse más estudios que evalúen estas asociaciones, podemos sugerir que la evidencia científica parece apoyar el uso potencial de la capnografía como nuevo signo, biomarcador o parámetro centinela complementario en la detección de aquellos pacientes que se encuentran en una situación de enfermedad grave y es fácilmente implementable en aquellos pacientes que están en respiración espontánea.
Mientras que valores EtCO2 por encima de 24.5-36 mmHg parecen excluir estados de acidosis metabólica, valores del EtCO2 menores de24.5-31 mmHg son indicativos de estados acidóticos.
Así pues, valores capnográficos bajos, sobre todo menores a 24.5 mmHg en pacientes con otros signos y síntomas asociados a alguna patología emergente, pueden servir para realizar de manera precoz otras pruebas más específicas y evitar demora en la asistencia y reducir tasas de morbilidad y mortalidad en el ámbito de las urgencias y emergencias.
Introducción
Uno de los objetivos de la visita del anestesista en el preoperatorio es tranquilizar al paciente y reducir la ansiedad.
La ansiedad se ha asociado a varias respuestas fisiopatológicas, como la hipertensión y las arritmias, que pueden aumentar la morbilidad en el perioperatorio.
La falta de conocimiento de los pacientes sobre la anestesia y el papel del anestesista en sus cuidados puede contribuir a esos miedos y ansiedades.
Investigaciones anteriores sobre anestesia han revelado que los pacientes sienten miedo de morir durante la anestesia 8-55%, de despertar durante la anestesia 5-54% y de sentir dolor 5-65% y náuseas 5-48% en el período postoperatorio.
Los pacientes generalmente reciben solamente una visita de un miembro del equipo de anestesia antes de la cirugía.
Esa visita preoperatoria tiene lugar en la clínica antes de la cirugía o en la noche anterior a la cirugía, en el caso de que los pacientes estén ingresados.
Algunos pacientes, especialmente los que se consideran sanos o los que serán sometidos a procedimientos sin complicaciones, tal vez conocerán únicamente a un miembro del equipo de anestesia inmediatamente antes de la cirugía.
Debido a las interacciones limitadas entre pacientes y anestesistas, se han utilizado diferentes métodos de comunicación para transmitir informaciones sobre la anestesia a los pacientes, lo que incluye folletos, videos e Internet.
Fitzgerald y Elder relataron que un folleto sencillo una página con informaciones sobre la anestesia y discusiones sobre los miedos comunes de los pacientes asociados con la anestesia y con la cirugía, ha traído como resultado una reducción estadísticamente significativa de los miedos de los pacientes hasta en un 40% de los pacientes estudiados.
Otros investigadores mostraron resultados positivos después de la presentación de un video con información sobre la anestesia a los pacientes antes de la cirugía.
No nos consta si algún estudio anterior evaluó el conocimiento y los miedos de los pacientes sobre la anestesia y si fue realizado en algún hospital comunitario con una gran población de lengua española.
Nuestra hipótesis fue que el desarrollo y el uso de materiales explicativos sobre la anestesia en inglés y en español que les fue entregado a los pacientes antes de la cirugía, ayudaría a mejorar la satisfacción del paciente con relación a su conocimiento sobre el proceso perioperatorio y a disminuir la ansiedad dentro del ambiente hospitalario comunitario.
Desarrollamos una investigación para evaluar el nivel de la comprensión de nuestros pacientes respecto a la anestesia, a la cirugía y al nivel de ansiedad asociado con el período perioperatorio.
Después de la aprobación del Consejo de Revisión Institucional, Baylor College of Medicine, en febrero de 2010, nuestra investigación llegó a los pacientes que se presentaron en la clínica del Ben Taub Hospital General, durante un período de 4 semanas en abril de 2010.
El Consejo de Revisión Institucional no exigió la firma del consentimiento informado.
La investigación fue anónima y opcional, e incluyó una declaración sobre el objetivo de la investigación y el uso de las informaciones recogidas anónimamente solo para fines de investigación.
Al concluir la investigación y enviarla a sus anestesistas, los pacientes estaban dando ya su consentimiento para el estudio.
Todos los pacientes de 18 años de edad o mayores recibieron la encuesta a su llegada a la clínica y antes de recibir la visita de un miembro del equipo de anestesiología.
Había versiones de la investigación tanto en inglés como en español para dar cabida a la gran población de habla hispana en nuestro hospital, que es de aproximadamente un 40% de la población de pacientes.
Los pacientes podían elegir la versión, en el caso de que hablasen los 2 idiomas.
El objetivo de la investigación A fig.
Las preguntas fueron hechas por el Dr. Ortiz y el Dr. Tolpin, con el fin de abordar potenciales áreas de debilidad.
Los docentes locales también hicieron aportaciones al contenido de las preguntas de la investigación.
Las preguntas de la investigación A se referían a la edad, el sexo, el idioma principal y nivel de escolaridad.
También había varias preguntas sobre la satisfacción del paciente con relación a la comprensión de la anestesia, y a sus preocupaciones respecto a la cirugía y el dolor asociado a la cirugía.
Los resultados de la investigación A fueron utilizados para ayudar a desarrollar un folleto explicativo para el paciente sobre la anestesia, que planificamos distribuir a los pacientes como parte de la visita preoperatoria de rutina.
El folleto fue enviado al Comité Educativo del Harris County Hospital District para su aprobación.
El folleto fue escrito por los autores en un nivel de lectura equivalente al 6. grado, y las versiones en inglés y español fueron aprobadas por el Comité.
Una vez aprobado para su uso, se distribuyeron folletos a todos los pacientes en el momento de su llegada a la clínica preoperatoria.
La figura 2 refleja una copia del folleto explicativo que fue desarrollado y entregado a nuestros pacientes.
La investigación B fue administrada a los pacientes durante un período de 4 semanas en septiembre de 2011.
Esa investigación fue completada por los pacientes después de la revisión de los materiales explicativos, pero antes del encuentro con un miembro del equipo de anestesia.
Como muestra la figura 1, la investigación B fue diferente de la investigación A al incluir la pregunta n.
12 referente al nuevo folleto. Elegimos un período de 4 semanas para cada investigación para obtener una muestra representativa de nuestros pacientes que iban a ser sometidos a cirugía ambulatoria o con alta el mismo día.
Los datos de la investigación fueron expresados como media ± DE y la normalidad para los datos de la investigación se analizó con el test de Shapiro-Wilk.
Para los datos normalmente distribuidos, se compararon las diferencias en las puntuaciones entre las 2 investigaciones usando el test de la t de Student.
El test no paramétrico test de Wilcoxon fue utilizado para comparar los datos de la investigación que no fueron normalmente distribuidos.
Para investigar las diferencias sobre la satisfacción o la preocupación entre las 2 investigaciones, los datos investigados fueron clasificados como satisfactorio puntuación de la investigación ≥ 4 o no satisfactorio puntuación ≤ 3 para las preguntas sobre la satisfacción.
Para las preguntas sobre la preocupación, los datos de la investigación fueron divididos en preocupado puntuación ≥ 4 o no preocupado puntuación ≤ 3.
El test del Xi-cuadrado fue realizado para comparar la frecuencia de satisfacción y/o de preocupación entre las 2 investigaciones.
Todos los análisis fueron llevados a cabo con el software SAS 9.1 SAS Institute, Cary NC.
Un valor de p < 0,05 fue considerado estadísticamente significativo para todos los análisis.
Los datos demográficos de las poblaciones de ambas investigaciones aparecen en la tabla 1.
No hubo diferencias significativas entre los 2 grupos investigados.
Las distribuciones por franja etaria de los pacientes incluidos en las 2 investigaciones fueron similares y aparecen en la tabla 2.
La puntuación media de escolaridad fue de 2,6 y 2,7, lo que indica que el promedio de los pacientes en nuestro estudio no tenía diploma de enseñanza media.
Además, un 40% de los pacientes eran principalmente de lengua española y recibieron la versión en español de la investigación y de los materiales.
Digno de resaltar es el hecho de que entre los pacientes de lengua española y los de lengua inglesa no hubo diferencias con relación a la media de edad 51 vs.
50,2 años; p = 0,7. Sin embargo, había menos pacientes de lengua española del sexo masculino 33,5 vs. 47,8%; p = 0,02 y también tenían menos años de escolaridad 2,23 vs.
2,86; p < 0,001 que los pacientes de lengua inglesa en la cohorte del estudio.
Después de concluir la investigación A, se desarrollo un folleto explicativo y se llevó a cabo la investigación B. La tabla 3 muestra el resumen de los resultados de la investigación.
El grupo de pacientes que terminó la investigación después de leer el folleto relató una satisfacción significativamente mayor con el entendimiento del tipo de anestesia que recibiría preguntas 2: 4,15 vs. 4,45; p = 0,0028.
Además, ese grupo quedó significativamente más satisfecho con la comprensión de sus opciones para el control del dolor después de la cirugía pregunta 3: 3,98 vs. 4,33; p = 0,0027 y con lo que debían hacer el día de la cirugía pregunta 4: 4,19 vs. 4,52; p = 0,0004.
El segundo grupo de pacientes le atribuyó una puntuación más alta a la cantidad de información recibida sobre el plan anestésico que los pacientes que no recibieron el folleto pregunta 10: 4,31 vs.
4,60; p = 0,0038. Los datos de la pregunta 9, sobre lo que preocupaba a la mayoría de los pacientes, resaltan de manera significativa que en las 2 investigaciones A y B las preocupaciones sobre la cirugía 33,2 vs.
35,8%; p = 0,62 y el dolor 36,5 vs. 34,3%; p = 0,96 fueron las respuestas más comunes.
9,0%; p = 016. La pregunta 11 referente a la facilidad de encontrar información en Internet fue respondida solo por el 32% de los entrevistados.
Informamos a aquellos que no usaban Internet para buscar información médica que dejasen esa pregunta en blanco.
La satisfacción de los entrevistados de la investigación B con el folleto explicativo fue alta pregunta 12, media de 4,23 ± 0,89.
La tabla 4 indica el porcentaje de pacientes que lograron una puntuación de 4 o 5 satisfecho o muy satisfecho, preocupado o muy preocupado en las preguntas 1-8.
Hubo significativamente más entrevistados que afirmaron estar satisfechos o muy satisfechos en las preguntas 1-4 de la investigación B p < 0,05.
La media de satisfacción para las 4 preguntas combinadas pasó del 80% en la investigación A al 92% en la investigación B. No hubo diferencia estadísticamente significativa en el porcentaje de entrevistados que dijo estar preocupado o muy preocupado entre las investigaciones A y B.
Discusión
Los autores investigaron una muestra general de pacientes en un hospital comunitario con una gran población de hablantes de español y descubrieron que es necesario suministrar más informaciones sobre la anestesia y sobre el período perioperatorio.
Los resultados de esa investigación conllevaron el desarrollo de un folleto explicativo para el paciente, lo que resultó en una mejoría significativa de la satisfacción del paciente en relación con su comprensión sobre el papel del anestesista, los tipos de anestesia, las opciones para el control del dolor y las instrucciones para el día de la cirugía.
El estudio no descubrió ninguna diferencia significativa con relación al grado de ansiedad relacionada con la cirugía en los 2 grupos investigados.
El grado de instrucción limitado sobre la salud en este país es un problema que crece cada vez más.
Se cree que 90 millones de personas en EE. UU. tienen dificultades para entender la información sobre la sanidad.
Además, el americano medio lee a un nivel de 8.-9. grado y uno de cada 5 americanos lee a nivel de 5. grado o menos.
Se estima que ese bajo nivel de instrucción en salud supone 50-70 mil millones de dólares para el coste anual de atención sanitaria en este país.
Por tanto, es imperativo que todos los profesionales de la sanidad colaboren para suministrar información a los pacientes a través de los medios disponibles y en todas las ocasiones.
Además de eso, debe hacerse un esfuerzo especial para suministrar información sanitaria a un nivel de lectura adecuado para el paciente medio.
En nuestro hospital, todos los documentos destinados a los pacientes son escritos en un nivel no superior al 6. grado escolar.
El censo de 2010 reveló que la población hispana en EE. UU. aumentó un 16%, con una estimación de incrementarse al 24% en 2050.
En el estado de Texas, donde se llevó a cabo este estudio, un 38% de los habitantes son hispanos.
El suministro de información a nuestros pacientes en ambos idiomas, inglés y español, fue muy beneficioso, considerando que el promedio de los pacientes investigados no completó la enseñanza media y que un 40% hablaban principalmente español.
Combinar el nivel de escolaridad más bajo de la población de nuestro hospital con el aumento de la población de lengua española es un reto, especialmente cuando se trata de transmitir informaciones importantes de sanidad a nuestros pacientes.
Un estudio realizado por Zach et al. evidenció que incluso los pacientes en poblaciones necesitadas de asistencia médica tienen acceso a Internet a través de ordenadores y teléfonos móviles, pero son menos propensos a utilizar Internet para buscar información sobre sanidad que el público en general.
Aunque un 72% de los pacientes investigados en el estudio tuviesen acceso a Internet, solo un 21% usaba Internet para buscar información sobre sanidad.
En nuestra investigación, indicamos a los pacientes que no usaban Internet para la búsqueda de información sobre sanidad que no respondieran a esa pregunta específica.
Solo un 32% de nuestros pacientes respondieron a esa pregunta.
Aunque existan varios sitios dedicados a suministrar información sobre sanidad, nuestros resultados como también los resultados anteriores, muestran que las personas que más podrían beneficiarse no están accediendo a esa información.
Y aunque algunos pacientes se benefician con el acceso a informaciones de salud, como los folletos explicativos, no hay ninguna garantía de que la información en Internet será leída o entendida por los pacientes en el ambiente hospitalario comunitario.
Por tanto, un folleto puede ser todavía la manera más eficaz de comunicarse con los pacientes.
Incluso habiendo investigado el conocimiento y la ansiedad del paciente en el período perioperatorio, este estudio posee limitaciones.
Primero, la investigación no incluyó información sobre experiencias anteriores con anestesia o los niveles basales de ansiedad.
Aunque hayamos optado por no incluir esas preguntas en la investigación, pueden ser beneficiosas en investigaciones futuras y abarcar más información sobre ese tema.
Por otro lado, las preguntas de nuestra investigación no fueron validadas formalmente.
Aunque el uso de un instrumento de investigación validado sumaría más poder a nuestras conclusiones, creemos que los resultados de esta investigación siguen estando bien fundamentados.
Como colofón, podemos decir que un folleto explicativo escrito en un nivel de lectura apropiado y disponible en su idioma principal trajo una mejoría significativa en la satisfacción del paciente con relación a su comprensión del rol del anestesista, de los tipos de anestesia, de las opciones para el control del dolor y de las instrucciones para el día de la cirugía.
Son necesarios futuros estudios para explorar el impacto de mejorar el conocimiento del paciente sobre el proceso perioperatorio en un ambiente hospitalario comunitario.
Además, también son necesarios para entender cuál es la mejor forma de comunicarse con los pacientes.
Introducción
En educación, la computadora puede ser considerada mucho más que un dispositivo moderno y va más allá de actividades como la organización de documentos y tareas.
También es una herramienta de apoyo muy importante en el proceso de enseñanza-aprendizaje debido a que facilita la realización de diferentes actividades, mejora la comprensión de conceptos complejos a través de recursos visuales avanzados, interviene en la construcción del conocimiento y también puede ser utilizada como un mecanismo de evaluación.
La difusión del uso de la tecnología educativa se debe a sus múltiples ventajas, incluyendo: el ofrecer a los usuarios una fácil comprensión del tema de estudio, respetar el ritmo individual y permitir su repetición el número de veces necesario; a su vez la tecnología educativa ofrece una inmediata o rápida retroalimentación.
A pesar de que estas ventajas son reconocidas, las tecnologías educativas deben ser evaluadas con el fin de garantizar la calidad del software implementado.
Aunque existen muchas ventajas unidas a las tecnologías educativas, mediadas por computadoras o dispositivos similares, la utilización de tecnologías de la información en el sistema educativo debe ser un instrumento complementario de ayuda, pero nunca de sustitución de los profesores.
En el intento de garantizar un aprendizaje más eficaz, la educación ha pasado por constantes reformas, mejorando las tecnologías, en una relación pedagógica interactiva progresivamente motivadora.
Por lo tanto, en vista de las innumerables posibilidades del uso de las computadoras en la educación, y especialmente para subsanar la brecha existente por la ausencia de materiales educativos en la educación clínica de los recién nacidos prematuros, hemos desarrollado previamente un software que ha sido almacenado y distribuido en un CD-ROM.
Su contenido ofrece un enfoque holístico para la evaluación clínica y las técnicas y estrategias que se aplican con este objetivo en la práctica de la enfermería, además de utilizar una forma innovadora en el proceso de enseñanza-aprendizaje.
El contenido del software se ha dividido en cuatro partes: la presentación, que también incluye la justificación y finalidad de este software educativo y una lista de las abreviaturas utilizadas; las técnicas de la investigación física, que contiene conceptos teóricos y prácticos de las técnicas de inspección, palpación, percusión y auscultación utilizados en la evaluación clínica de los recién nacidos prematuros; semiología, evaluando aspectos conceptuales e históricos, el contexto de evaluación clínica el recién nacido prematuro, el evaluador, el medio ambiente y la familia en la unidad neonatal y los tipos de evaluación nacimiento, transición y sistemático.
La evaluación clínica sistemática se organiza de acuerdo a las necesidades humanas básicas oxigenación, circulación, termorregulación, nutrición e hidratación, eliminación, integridad del tejido, el sueño y el descanso, sexualidad, y percepción sensorial, psico-social y psico-espiritual-, un aspecto novedoso en la organización de los contenidos didácticos y de enseñanza para estudiantes de enfermería.
Las simulaciones incluyen preguntas de opción múltiple y retroalimentación correspondiente a la respuesta correcta o incorrecta, con el fin de comprobar el conocimiento adquirido mediante el uso del software.
Las 143 simulaciones formuladas se presentan en una secuencia aleatoria, teniendo en cuenta un aprendizaje adecuado cuando el estudiante contesta correctamente al menos el 70% de las preguntas.
Después de la fase de desarrollo, el programa fue sometido a la validación aparente y del contenido, el cual involucró a cinco tecnólogos y 11 académicos y clínicos expertos en enfermería.
Los resultados muestran que la mayoría de los elementos evaluados obtuvieron tasas de aprobación superiores al 70%, por ejemplo: un 93,7% de satisfacción en cuanto a calidad de imagen, video y texto; un 81,2% de valoración positiva sobre el sonido utilizado en el programa y un 81,8% de aprobación en cuanto a la facilidad de acceso.
Después de la validación aparente y de contenido y, después de considerar las sugerencias de los expertos en tecnología y enfermería, el software fue mejorado para garantizar una mejor navegación y un diseño más moderno.
Las experiencias que existen en cuanto al desarrollo de la tecnología y su uso en la salud y en especial en la enseñanza de enfermería, nos remite a la necesidad de evaluar no sólo los productos tecnológicos construidos, sino también su contribución en el proceso de enseñanza-aprendizaje.
Como una continuación del proyecto de investigación, este software educativo fue validado en la población objetivo principal: los estudiantes de enfermería.
Evaluar el software educativo "Técnicas de Exploración Física y Semiología de los Recién Nacidos Prematuros" a través de un grupo de estudiantes de Bachillerato y Licenciatura en Educación Secundaria de Enfermería de las universidades públicas brasileñas.
El estudio consiste en la evaluación por parte de los alumnos del contenido de un programa informático educativo y su validez aparente, incluyendo textos, imágenes, vídeos y simulaciones.
Se trata de un estudio transversal y descriptivo, el cual fue analizado mediante frecuencias estadísticas.
La evaluación propuesta entre los estudiantes permite verificar la comprensión de los conceptos de los cuestionarios y los contenidos del software.
Este tipo de evaluación tiene como objetivo identificar los problemas necesarios para mejorar el programa, como son la comprensión y aceptación de los términos utilizados desde la perspectiva de los individuos involucrados en la investigación y la designación de las dificultades cognitivas reunidas, entre otros aspectos.
Esta investigación es importante para medir la satisfacción de los estudiantes en el uso del software descrito e identificar las posibilidades de mejora, teniendo en cuenta que este software fue desarrollado para ser una herramienta educativa útil y creativa, proporcionando nuevos recursos para estudiantes y profesores en el proceso de enseñanza-aprendizaje.
La participación en el estudio de los estudiantes de Bachillerato y Licenciatura en Educación Secundaria de Enfermería fue crucial para evaluar el software, en vista de la necesidad de proveerles conocimiento sobre nuevas estrategias de enseñanza y de aprendizaje, animándoles a crear y utilizar materiales educativos y, métodos activos y participativos para su trabajo futuro,.
De los 578 cursos de pregrado de Enfermería de Brasil, 29 son programas públicos de Bachillerato y Licenciatura en Educación Secundaria de Enfermería, que en el 2009 fueron ofrecidos en 18 instituciones públicas brasileñas de educación superior.
Al seleccionar por estado estos programas de enseñanza de Bachillerato y Licenciatura en Educación Secundaria de Enfermería, Brasil ofrece un curso en cada uno de los siguientes estados: Amapá, Río de Janeiro, Pernambuco, Sergipe, Distrito Federal, Rio Grande do Sul; dos curso en el Estado de Paraíba, dos en Paraná; cuatro en Rio Grande do Norte; cinco en São Paulo y ocho en Minas Gerais.
La muestra del estudio abarcó las instituciones que ofrecen programas de Bachillerato y Licenciatura en Educación Secundaria de Enfermería.
Una sola universidad fue elegida para representar cada estado y, cuando más de un programa era ofrecido en la misma institución, sólo uno fue elegido al azar para participar.
De las 12 instituciones de educación superior que participaron en este estudio, cinco 42% completaron puntualmente los instrumentos de recolección de datos.
Las demás instituciones invitadas a participar en el estudio fueron incapaces de regresar los instrumentos completos, justificando la existencia de problemas generales en sus universidades.
Para entender mejor esta baja adherencia, los principales problemas descritos fueron: n=1 licencia de salud del profesor responsable en relación con el curso de salud infantil, n=3 huelgas universitarias federales y n=2 sobrecarga de trabajo del profesor responsable del curso en el momento de la recolección de datos.
A pesar de estos problemas, la muestra del estudio siguió siendo representativa por pertenecer a varias regiones de Brasil y debido a que todas las universidades eran públicas, respetando así el escenario de la investigación.
Es importante destacar que la falta de participación de los estudiantes de estas universidades fue debida únicamente a problemas de participación en el estudio por parte de la universidad y no tiene relación con la adhesión de los estudiantes sobre el mismo.
En los casos descritos anteriormente, los estudiantes incluso conocían la existencia del estudio, ya que la universidad no tenía disponibilidad.
Con la finalidad de realizar una evaluación más precisa, los 57 estudiantes de enfermería incluidos en el estudio habían ya cursado la materia de enfermería de atención neonatal.
La evaluación del software educativo por los estudiantes es fundamental, debido a que a pesar de una previa validación de los expertos, el público objetivo tiene que reconocer estos materiales como herramientas que apoyan el proceso de enseñanza-aprendizaje o a identificar este tipo de tecnología educativa como no interesante, evitando dinero, tiempo y gasto de recursos humanos.
El módulo metodológico de grupo DISABKIDS se utilizó para la evaluación.
Este módulo utiliza instrumentos para evaluar los aspectos más generales y la aceptación de los elementos existentes, la relevancia de la cuestión, la comprensión y sugerencias para mejorar la comprensión de los usuarios.
Después de utilizar el software, uno de los instrumentos fue completado, el cual contenía preguntas sobre la impresión general de los programas, contenidos y simulaciones.
Las respuestas a las preguntas podrían incluir evaluaciones y propuestas que evaluaban las dificultades/instalaciones, diferentes formas de formulación, la importancia del tema desde la perspectiva del estudiante y la posibilidad de modificar o incluir simulaciones.
Se incluyeron preguntas objetivas con alternativas preestablecidas, así como un espacio para que los alumnos hicieran sugerencias o comentarios.
Métodos similares se utilizaron en una investigación anterior la cual tuvo como objetivo la evaluación un software de aceptación entre los estudiantes de enfermería, así como la evaluación del objetivo de este estudio.
Para evaluar el contenido, los 20 tópicos cubiertos por el software se dividieron en cuatro subgrupos: subgrupo 1 - presentación, justificación, objetivos, técnicas de examen físico, semiología; subgrupo 2 - evaluación clínica, evaluación de nacimiento, evaluación de transición, evaluación clínica sistemática, necesidad de oxigenación; subgrupo 3 - necesidad circulatoria, necesidad de termorregulación, nutrición y necesidad de hidratación, necesidad de eliminar, necesidad de la integridad del tejido; subgrupo 4 - necesidad de dormir y descansar, necesidad de sexualidad, necesidad de percepción sensorial, necesidad psicosocial, necesidad psico-espiritual.
Cada sector fue evaluado por objetividad, vocabulario, claridad de texto, tema de presentación del contenido y secuencia de instrucciones en el tema.
Durante la evaluación de las simulaciones los tópicos fueron divididos en cinco subgrupos: subgrupo 1, simulaciones de 1 hasta 30; subgrupo 2, 31 hasta 60; subgrupo 3, 61 hasta 90; subgrupo 4, 91 hasta 120 y el subgrupo 5, 121 hasta 143.
Esta subdivisión evita que los alumnos tengan que analizar el número total de simulaciones sobre el software, lo que sería tedioso y requeriría mucho tiempo, pudiendo convertir la evaluación por parte de los estudiantes en un acto mecánico.
Respecto al contacto de los alumnos con las simulaciones, se les preguntó si las encontraron apropiadas para aprender sobre el tema, si enfrentaron alguna dificultad para comprender la forma de la pregunta o el contenido y si las alternativas de respuesta eran apropiadas para las simulaciones.
Las respuestas al cuestionario se procesaron mediante la técnica de doble entrada, evitando posibles errores de transcripción y las estadísticas descriptivas fueron aplicadas a través de frecuencias absolutas y porcentajes.
El proyecto se presentó a la Junta de Revisión Institucional de la EERP/USP Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo y fue aprobado bajo el protocolo n.
En cumplimiento con la legislación para la investigación con seres humanos, la Resolución CNS 196/96, antes de la recolección de datos, los sujetos recibieron información sobre el proyecto, su colaboración fue solicitada y, después de su aceptación, firmaron el término de consentimiento informado, que garantiza el secreto y el anonimato, la libertad de abandonar en cualquier momento, la autorización de los individuos y las instituciones para la recolección de datos y la difusión de los resultados en eventos y publicaciones científicas.
En los instrumentos de recolección de datos, los participantes se identificaron a través de un nombre con código individual.
La muestra fue en su mayoría femenina 96,5% y el rango de edad entre 19 y 24 años 64,9%/n=37.
De todos los estudiantes de las cinco universidades que participaron en el estudio, el 64,9% utilizó la computadora en casa, el 12,3% n=7 en casa y en la universidad, y el 8,8% solamente en la universidad.
Las demás frecuencias se refieren a los estudiantes que usaron la computadora en el entorno de trabajo, internet cafés o en casas de familiares/amigos.
En cuanto a la frecuencia de uso de la computadora, el 89,4% de la muestra afirmó un uso "frecuente", mientras que el 3,5% afirmo que lo hacía "algunas veces" y ninguno de los estudiantes afirmo que "nunca" lo hacía.
La impresión general sobre el software se ha considerado como altamente satisfactorio, ya que todos los participantes consideraron el contenido del software como importante para aprender sobre el tema.
En cuanto a la importancia de las preguntas simulaciones, el 98,2% las evaluaron el contenido como importante para el aprendizaje y el 82,5% lo calificó como "muy importantes".
El 1,8% restante no respondió a esta pregunta.
El 43,9% respondió a la pregunta "¿ qué opinas del software en general?", de los cuales todos lo consideraron "muy bueno" o "bueno".
El limitado número de respuestas se debió probablemente a la manera en que los participantes interpretaron esta pregunta, cuyo formato difería del de las preguntas restantes.
Tal es el caso porque el diseño podría sugerir, debido a que la primera pregunta y el enunciado eran más cortos que las otras, que la pregunta y sus alternativas de respuesta fueran el título de la tabla.
La navegación del software fue un aspecto fundamental para la evaluación.
La mayoría de los participantes no mostraron problemas de navegación 75,4%, pero 19,3%, afirmaron cierta dificultad con este respecto, es decir, para encontrar ciertos temas, volver a las páginas anteriores con el fin de acceder a los sonidos del simulador y problemas para interpretar algunos iconos.
Para mejorar la calidad del software "Técnicas de Investigación Física y Semiología de los Recién Nacidos Prematuros", utilizando el instrumento de recolección de datos, se preguntó a los estudiantes si ellos cambiarían algo del programa.
Como respuesta, el 45,6% respondió positivamente y sugirió un menor contenido en cada página, un lenguaje más objetivo, simulaciones separadas por tema similar a la organización de contenidos y cambios de diseño con la finalidad de utilizar un software con mayor dinámica.
Algunas consideraciones de los estudiantes estuvieron relacionadas con las características específicas del objeto virtual, es decir: muchos enlaces en uno de los textos; fuente muy pequeña de una figura afectando la lectura, y un lenguaje complejo en algunos textos explicativos.
Estas evaluaciones que afectaron la validación de los resultados se muestran en la Tabla 1, sin embargo, los resultados muestran aún frecuencias muy satisfactorias.
Las necesidades de oxigenación, sexualidad, percepción sensorial y psico-espiritual causaron plena satisfacción en todos los aspectos evaluados, demostrando excelentes resultados en términos de aceptación de los usuarios y la utilización para fines didácticos.
Acerca de los contenidos necesidad psico-espirituales, uno de los estudiantes aplaudió a la organización de este sector y le pareció práctico y fácil de entender.
El análisis de la Tabla 1 muestra las tasas de alta satisfacción de los participantes respecto a los aspectos observados, con una sola frecuencia por debajo de los niveles esperados 70%, exigiendo la reformulación, ya que se refería a la claridad del texto sobre la circulación y las necesidades de nutrición/hidratación.
La otra propuesta del estudio involucró la evaluación por parte de los alumnos de las simulaciones de software.
Esta investigación tuvo como objetivo el evaluar la pertinencia, la interpretación y la coherencia de las alternativas de respuesta desde la perspectiva de los estudiantes.
En total, 47,4% de los estudiantes dio respuestas sobre la importancia de las simulaciones, el 90,1% de los cuales evaluaron el software como importante, mientras que el 8,9% manifestó dudas y el 1% lo consideraron irrelevante.
La mayoría de los estudiantes 89,1% no experimentaron ninguna dificultad para comprender las simulaciones, ni problemas con respecto a la coherencia entre las afirmaciones y las alternativas de respuesta o con respecto a dichas alternativas 91,5%.
Entre las 143 simulaciones, sólo 16 resultaron dificultosas en las tres simulaciones evaluadas.
En el área de sugerencias y críticas, la mayoría de los comentarios de los estudiantes contemplaron la posibilidad de reformular mejor algunas simulaciones y tal vez incluir tablas o más recursos multimedia para aclarar las simulaciones y hacerlas más interesantes para resolver.
Al momento de escribir este artículo, el investigador está revisando el objetivo virtual con la ayuda de un profesional informático para adaptar, corregir y modificar el elemento evaluado como no satisfactorio en el proceso de validación semántica, y en base a los comentarios y sugerencias de los participantes de validación expresadas.
Las adaptaciones serán incorporadas en el software educativo antes de la realización del estudio de segunda fase, que es la evaluación del aprendizaje de los estudiantes de enfermería y la retención del conocimiento al utilizar el programa en un entorno virtual de aprendizaje.
Discusión
El predominio de participantes mujeres es esperado en un programa de Enfermería, así como el rango de edad más común, característico al ingreso de la educación superior pública, de acuerdo con el perfil general de los estudiantes.
La alta frecuencia de uso exclusivo de la computadora en casa muestra la coyuntura actual de tener una computadora para uso familiar o individual, que es de gran importancia en las personas, y en este caso, en la rutina de los estudiantes universitarios.
Estos datos son similares al perfil del participante de esta estudio, quien investigó el acceso a las computadoras de los estudiantes de enfermería y el conocimiento, el 59,3% de la muestra total n=123 utiliza más el equipo en casa.
El mismo estudio observó que el 55,3% n=68 usa la computadora para redactar documentos "siempre" y el 35% n=43 la utiliza para redacción "frecuentemente".
Basado en este aspecto, algunos autores también informan sobre la necesidad de un programa de trabajo de desarrollo bien planificado y multi-profesional diseñadores, programadores y expertos de contenido específicos, con el fin de garantizar la interacción de los usuarios con el software, fácil navegación y acceso a la información, alta calidad gráfica, los puntos de salida que otorgan a los usuarios flexibilidad para concluir las tareas de planificación y las respuestas a los estudiantes en caso de dudas.
Las sugerencias tendieron hacia el apoyo visual.
Además, se hicieron comentarios sobre los sonidos, considerando este aspecto importante y sugiriendo la inclusión de nuevos sonidos, teniendo en cuenta la satisfacción de los usuarios con el recurso al momento de estudiar la auscultación a través del objeto virtual.
En la evaluación de la simulación a través de la tecnología web, las respuestas de los participantes demostraron la importancia del sonido en la simulación.
Los resultados de la evaluación indican la necesidad de mejorar la claridad de ciertos textos, demostró basado en frecuencias de satisfacción con el elemento "claridad del texto" para "circulación" y necesidades de "nutrición/hidratación" ver Tabla 1.
La concisión y claridad de los textos digitales son elementos decisivos para el aprendizaje agradable y significativo, más allá de los aspectos de la interfaz ergonómica y las directrices para la accesibilidad de contenidos web.
En cuanto a las simulaciones, los estudiantes demostraron algunos problemas con las declaraciones.
Esto no afectó la validación en términos cuantitativos, ya que pocos estudiantes estaban involucrados frecuencias altas de satisfacción con la importancia de las simulaciones para el aprendizaje de las técnicas de exploración física y la semiología de los recién nacidos prematuros, bajo nivel de dificultades de comprensión e incompatibilidad de las alternativas de respuesta. Sin embargo, se requiere especial atención ya que concierne a una mayor participación de estos estudiantes en su propio proceso de enseñanza-aprendizaje.
Las sugerencias de los estudiantes incluyen la reformulación del texto, pero no afectan a la conservación de los temas de interrogación y el tipo de diseño.
Las sugerencias razonables serán incorporadas en la mejora del software educativo con el fin de mejorar los resultados de aprendizaje de los estudiantes de enfermería.
Destaca la necesidad de analizar el escenario de uso, ya que es muy importante en el proceso de adaptación de interfaces verdaderamente educativas y la verificación de situaciones favorables para la enseñanza. Esto es debido a la necesidad de compatibilidad entre las expectativas del usuario y el recurso o la finalidad del material educativo digital, a fin de lograr un software atractivo y eficaz como un recurso auxiliar de educación.
Después de la evaluación informática, audiovisual y neonatal por expertos en enfermería como se ha descrito anteriormente, el software Técnicas de Examen Físico y Semiología de los Recién Nacidos Prematuros fue sometido a un nuevo proceso de evaluación, en esta ocasión con la participación de los estudiantes de enfermería, que constituyen el público objetivo de la iniciativa.
El proceso de evaluación involucrando a los estudiantes fue un paso muy importante para mejorar este software educativo a través de comentarios, críticas y sugerencias.
Consolida su importancia para el proceso de enseñanza-aprendizaje ya que los estudiantes participaron en su evaluación y mejora, es decir, el propio público al que el software es dirigido.
Otros investigadores han utilizado la misma estrategia para evaluar las tecnologías educativas, al evaluar un sitio educativo online acerca de la elaboración de la escala de trabajo de enfermería.
Ese estudio incluyó a 41 evaluadores, incluyendo 24 estudiantes y 17 profesores, que juzgaron aspectos como el diseño de pantalla, la velocidad de navegación, el ambiente virtual, sonido, imágenes, simulaciones, hipertexto y la retroalimentación.
Otros autores también han utilizado la evaluación del estudiante en un entorno virtual de aprendizaje en el estudio de la evaluación clínica.
El autor cree que la participación de los estudiantes puede apoyar las prácticas pedagógicas y proponer una redefinición en la construcción del conocimiento, cuando se considere necesario .
El software también fue adaptado al lenguaje de Internet y está disponible en un entorno de aprendizaje virtual que ofrece más oportunidades de autonomía y accesibilidad, las ventajas que ofrece este tipo de herramienta educativa configuran un recurso importante para el proceso de la educación.
El entorno virtual de aprendizaje que permite a los usuarios de software interactuar más estrechamente entre sí y con el profesor.
Los resultados presentados en este estudio indican que hay estrategias nuevas e innovadoras para ayudar a los estudiantes y profesores a superar problemas como la desmotivación, la falta de tiempo y las diferencias en el ritmo de aprendizaje entre diferentes estudiantes y se corroboran con otras investigaciones de carácter similar.
Por último, la evaluación de materiales educativos por usuarios pueden fomentar la construcción y uso de otras características innovadoras en la enseñanza de enfermería.
Conclusión
Creemos que las actualizaciones y mejoras, refuerzan la educación de pregrado de enfermería mediante el uso de un software, con base en las validaciones y evaluaciones satisfactorias y en general con evaluación favorable para la aplicación de este recurso tecnológico en la enseñanza de enfermería neonatal.
Consideramos que el producto adecuado para su uso en la enseñanza de enfermería neonatal y la formación de enfermería sobre las técnicas de exploración física y la semiología de los recién nacidos prematuros, dentro de los métodos activos del marco pedagógico.
Los resultados en cuanto a la alta satisfacción de la muestra de la investigación académica contribuye con la sociedad a reflexionar sobre las prácticas educativas que realmente cuenta a los estudiantes como miembros activos de su propio proceso de enseñanza aprendizaje y respetar sus preferencias.
En cuanto a los tópicos importantes sobre el tema desarrollado en este estudio, sugerimos futuros trabajos que investiguen el impacto de los programas educativos utilizados como herramientas de ayuda en la educación de enseñanza-aprendizaje y las contribuciones al aprendizaje cognitivo, así como en las competencias actitudinales en los estudiantes de enfermería.
Agradecimientos
A los profesores de los cursos de enfermería de las universidades que participaron en el estudio.
Introducción
El nacimiento, diferentemente de los días actuales, fue históricamente considerado natural y fisiológico.
Sin embargo, en las primeras décadas del siglo XX y con el movimiento de industrialización en Brasil, pasó a ser visto como un proceso patológico que merecía ser controlado con la finalidad de evitar la muerte materna y perinatal.
Después de la segunda guerra mundial y con la formación y perfeccionamiento de médicos en la atención al parto, las gestantes pasaron a ser internadas en instituciones hospitalarias para dar a luz a sus hijos.
Así, se inició el predominio de intervenciones quirúrgicas en un proceso que hasta entonces era encarado como normal y domiciliar para la sociedad.
En lo que se refiere a la atención al neonato, la utilización de tecnologías ha favorecido un mejor pronóstico, sin embargo, se estableció el modelo centrado en el hospital y de esa manera, resultó en el distanciamiento de la madre y su hijo, luego después del parto.
Se ha sugerido que esas rutinas hospitalarias pueden perturbar la interacción precoz entre madre e hijo y provocar efectos nocivos sobre ambos.
Muchas prácticas comunes de atención durante el parto, nacimiento, y en el posparto inmediato, impactan la transición de feto a recién nacido, incluyendo: la medicación usada durante el parto, los protocolos de aspiración, las estrategias para prevenir la pérdida de calor, el clampaje del cordón umbilical precoz y el uso del oxígeno 100% para la reanimación.
Un levantamiento realizado de las evidencias científicas, a respecto de los procedimientos comúnmente utilizados en la atención al recién nacido, posibilitó concluir que muchas de las prácticas ejecutadas, citadas anteriormente, no tienen eficacia comprobada, indicando que son necesarias adecuaciones o modificaciones, por que también interfieren negativamente en la relación entre madres y bebés.
En cuanto al clampaje del cordón, de acuerdo con las evidencias disponibles, éste debería ser postergado como medida de prevención de la anemia en la infancia.
Algunos estudios también no demostraron beneficios de las aspiraciones rutineras de la boca y nariz al nacer.
La aspiración gástrica, apunta provocación de daño debería ser mejor indicada y no utilizada de forma rutinera.
Inclusive en la maniobra de resucitación, la recomendación es usar el aire ambiente en primer lugar, dejando el oxígeno al 100% para los casos de falla de la maniobra.
En relación a la colocación del neonato sin ropa, seco y en posición prona sobre el tórax de su madre, luego después del nacimiento, denominado contacto piel con piel CPP o inmediato, se destacan algunos beneficios: mejor efectividad del amamantamiento; estabilización de la frecuencia cardíaca y respiratoria; además del lloro luego después del nacimiento; y estabilización del peso, todos sumando menor probabilidad y menor tiempo de internaciones en UTI, además de la eficiencia en la termorregulación del recién nacido, que es el enfoque de este estudio.
Partiendo de ese contexto, con la implementación de la práctica del contacto piel con piel, en substitución a la separación inmediata e intervencionista, se espera que ocurran todos los beneficios que ese modelo de cuidado proporciona y que la temperatura del neonato se mantenga en los niveles deseados de termorregulación.
De esa manera, después de experiencias con el manejo del cuidado prestado al Rn en las primeras horas de vida y de evidencias sobre su colocación en contacto piel con piel, este estudio tuvo como objetivo comparar la temperatura axilar de los recién nacidos que tuvieron contacto piel con piel luego después del nacimiento, favorecidos por la utilización, usada por su madre, del dispositivo Top Maternal, con los que fueron cuidados de manera convencional, colocados en cuna de calor radiante.
Se trata de un estudio comparativo observacional del tipo Caso Control sobre dos formas de cuidado para manutención de la termorregulación del recién nacido después del parto.
En una, el Rn luego después del nacimiento fue secado, dispuesto sin ropa y con pañal bajo una fuente de calor radiante cuna calentada y recibió los cuidados necesarios en ese local lejos de la madre.
El dispositivo Top Maternal utilizado hace cinco años HMLMB, está constituido de tejido de algodón en forma circular con 90 cm de ancho y 90 cm de largo, colocado, en el momento anterior al parto, sobre el tórax de la madre cubriendo los senos.
Fue idealizado teniendo como presuposición el atender a dos demandas fundamentales presentadas por las madres atendidas en la institución y por el equipo de enfermería. La primera relacionada con la protección de los senos durante el procedimiento de parto, disminuyendo el embarazo causado por la exposición corporal; y la segunda, fortaleciendo la seguridad del equipo con relación al riesgo de deslizamiento y caída del bebé, esto debido a que él está posicionado en contacto piel con piel, quedando así contenido entre el tejido y el tórax materno.
La presente investigación fue realizada en las unidades de internación del HMLMB denominadas "Centro de Parto Normal - CPN" caracterizadas por asistencia ofrecida, en su mayor parte, por enfermeras obstetras y "Centro Obstétrico - CO", con predominancia de cuidado por médicos obstetras.
La institución es una unidad de referencia para alto riesgo materno-fetal de la región sureste del municipio de Sao Paulo, con expresivo número de partos, en el cual los datos del Departamento de Informática del Sistema Único de Salud DATASUS apuntan para 4.194 partos realizados en 2013.
También hay que destacar que el hospital es una institución de acceso irrestricto para asistencia a gestantes de riesgo, atendiendo extranjeras que residen en la región central de Sao Paulo y que son, a veces, rechazadas en otros centros de salud.
Es común la atención de mujeres de otras nacionalidades, principalmente de América Latina, por ejemplo, a bolivianas.
La recepción de los Rns, tanto en el CPN como en el CO, es rutineramente realizada por los médicos neonatólogos que determinan en el momento del nacimiento, dependiendo especialmente de las condiciones del bebé, el local en que será dada la asistencia al mismo: si será contacto piel con piel o en cuna de calor radiante.
Para mayor precisión del análisis de los resultados, de los valores de la temperatura corporal de los recién nacidos en el CO y en el CPN, fueron también recolectadas las temperaturas ambientales de los dos locales.
En el CO, el promedio de la temperatura fue 24ºC, mantenida por medio de equipamiento de aire acondicionado con control central, que se mantuvo con ese valor en el período de la recolección de los datos, observado con termómetro dentro de la sala de parto.
En el CPN, la temperatura fue ambiente, una vez que no dispone de aire acondicionado, la misma fue registrada con termómetro propio en cada sala de parto, que se mantuvo en el mismo período con promedio de 23ºC.
La población del estudio fue constituida por 60 parturientas y sus recién nacidos.
La recolección de datos ocurrió entre febrero de 2013 y marzo de 2014, en el período de las 08 a las 15 horas de lunes al viernes, cuando el equipo entrenado para la recolección de las informaciones estaba presente.
Se utilizó como base estudios que tenían el mismo objetivo de investigación contacto piel con piel como el realizado en Australia en 2104, el que evidenció beneficios relacionados al amamantamiento.
El presente estudio tuvo parecer favorable para su desarrollo por el Comité de Ética en Investigación del HMLMB, con el protocolo nº176.708.
Los criterios de inclusión de la parturienta en el estudio fueron: edad igual o superior a 18 años; edad gestacional entre la 37ª y 41ª semanas y un día, para garantizar las condiciones fisiológicas de los recién nacidos; consentimiento de la madre en usar el dispositivo de tejido en el momento del parto, para posibilitar la colocación de los Rns bajo el mismo, inmediatamente después del nacimiento; aceptar participar del estudio con la autorización para medir la temperatura axilar de su bebé en tres momentos: quinto, décimo y trigésimo minutos después del nacimiento.
La verificación de los valores en los tres momentos ocurrió por la necesidad de saber, si en el contacto piel con piel había sustentación y preservación de la temperatura de los bebés, efecto esperado en los primeros minutos después del nacimiento.
También fueron considerados aptos para ser incluidos en el estudio los Rns que obtuvieron, después de la evaluación del neonatólogo, nota de Apgar>7 en el primero y en el quinto minuto de vida.
Esa medida ofrece seguridad para identificar casos de hipotermia persistente que indica intervención de emergencia.
Fueron excluidos los Rns de madres que tuvieron complicaciones en el momento del parto, con diagnóstico de sufrimiento fetal y los que necesitaron de reanimación neonatal.
El instrumento para recolección de los datos fue construido para transcripción de las informaciones sobre el perfil de la parturienta, obtenidas por informaciones de la ficha médica materna edad, edad gestacional, color de piel referida y nacionalidad y de la ficha médica del recién nacido condiciones de nacimiento interpretado por el Índice de Apgar en el 1º y 5º minuto además del peso de nacimiento.
En ese momento, los valores de la temperatura axilar de los Rns - por no ser protocolo institucional su medida en el 5º, 10º y 30º minutos de vida -, fueron extraídos a partir de la verificación por una monitora participante del estudio, entrenada para ejecución del procedimiento, utilizando termómetro digital apropiado para la investigación.
La técnica consistió en la colocación del instrumento en la región de la axila del neonato, local donde permanecía hasta el disparo de la señal sonora en promedio 2 minutos en los tiempos determinados, siendo registrados los valores en la ficha médica del recién nacido y también transcritos para el instrumento del estudio.
El desarrollo del estudio atendió a las normas nacionales e internacionales de ética en investigación en que participan seres humanos.
Con relación al perfil de las 60 madres incluidas en el estudio, fueron verificados datos referentes a la edad, edad gestacional en semanas, color de piel y nacionalidad.
Comparativamente, en cuanto al perfil del grupo de madres cuyos recién nacidos fueron encaminados después del parto para la cuna de calor radiante y para el contacto piel con piel, se encontró que hubo buena distribución en la población del estudio.
La edad promedio de las mujeres que compusieron la muestra fue de 39,07 años, siendo la variación de las edades entre 31 y 41 años completos, siendo la más prevalente de 39 años 33,3%.
Con relación al color de la piel, se destacó la blanca, así como la nacionalidad brasileña.
La edad gestacional, a pesar de haber sido considerada a término entre 37 y 42 semanas, así como fue evidenciado en la mayoría de los estudios sobre trabajo de parto, en donde se percibe inicio de trabajo de parto en torno de 38 semanas; tanto las mujeres del GCPP como las del GCR tuvieron su internación, trabajo de parto y parto con edad gestacional entre 37 y 38 semanas de gestación, en su mayoría 47,0%.
En lo que se refiere a los diferentes tipos de partos y locales en donde ellos acontecieron, la Figura 1 muestra que fue más frecuente en la mayoría de los dos grupos estudiados 83,3%, el parto normal, seguido por 11,7% de cesáreas y en menor proporción 5,0% por fórceps.
Fue evidenciado, en lo que se refiere a la distribución de recién nacidos en cuna de calor radiante y contacto piel con piel que, de los que nacieron de parto normal, la mayoría fue para contacto piel con piel, y los nacidos de parto por cesárea, la totalidad 100,0% fue para la cuna de calor radiante.
La recolección de los datos ocurrió en el CPN y CO.
Al verificar la distribución de los encaminamientos del recién nacido para cuna calentada por calor radiante y contacto piel con piel, entre los grupos comparativos, se percibió que en el CPN la conducta de realización de CPP 93,3% es prácticamente inversamente proporcional a la conducta para los que nacieron en el CO 16,6%.
Con relación a las condiciones de nacimiento, interpretada por el Índice de Apgar de los 60 bebés incluidos en la investigación, la mayoría tuvo valor de nueve en el primer minuto de vida y diez en el quinto, posibilitando verificar buenas condiciones de nacimiento de todos los bebés estudiados.
El peso de los recién nacidos varió de 2.100Kg a 4.210Kg, siendo el peso promedio de 2.984Kg.
La mayor parte 55% presentó peso entre 2.780Kg y 3.500Kg Figura 2.
La Figura 2 y la Tabla 1 muestran los datos del resultado principal del estudio que se refiere a la comparación entre los valores de las temperaturas de los recién nacidos en el 5º, 10º y 30º minuto de vida, que fueron encaminados para la cuna de calor radiante, y los valores de las temperaturas en los tres tiempos referidos de los Rns colocados en contacto piel con piel con uso del dispositivo Top maternal, llevándose en consideración los dos locales de parto que tuvieron variación entre 23C y 26C.
La temperatura axilar de los recién nacidos que fueron colocados en contacto piel con piel debajo del Top Maternal, tanto para los que nacieron en el CO como para los que nacieron en el CPN, tuvo valor un poco mayor, cuando comparada a la temperatura de los neonatos colocados en cuna de calor radiante.
Más precisamente en el CO, en el décimo y trigésimo minuto, con promedio de temperatura de 36,54C y en el CPN, en el quinto y trigésimo minuto 36,46C y 36,58C, respectivamente.
El test estadístico ANOVA análisis de variancia aplicado, mostró que en ningún momento las diferencias fueron significativas con p-value=0,5547 en cinco minutos, p-value=0,6305 en 10 minutos y en 30 minutos p-value=0,0556.
Discusión
Los análisis presentados en el estudio fueron comparativos entre dos grupos: uno considerando los RNs que, luego después del parto, fueron expuestos a calor radiante GCR y otro, los colocados en contacto piel con piel GCPP.
En los dos grupos, la edad de las madres varió entre 31 a 41 años, siendo la mayoría 56,6% con edades entre 39 y 40 años. Predominó el color blanco en 68,3% y la edad gestacional entre 37 y 38 semanas en 45,0%, no difiriendo del perfil atendido en el HMLMB.
Las brasileñas prevalecieron en 75,0%, siendo que entre las extranjeras, las bolivianas representaron 16,7%.
En cuanto al perfil de los Rns incluidos en el estudio, los resultados mostraron que el valor del Índice de Apgar del primer minuto 66,7% fue de nueve, para la mayoría, siendo que de esos, 67,5% estaban representados en el GCPP.
En el quinto minuto, todos 100,0% los bebés tuvieron Índice de Apgar arriba de nueve, siendo en 85,0% el valor de 10, representado también por la mayoría 56,8% de los que tuvieron en contacto piel con piel.
De esta manera, se percibe que todos los Rns incluidos en el estudio nacieron en buenas condiciones, que fueron mantenidas en el quinto minuto de vida, una vez que en ese momento, la totalidad 100,0% tuvo registro de índice entre 9 y 10.
No hubo diferencias significativas en el perfil de las madres y bebés entre los dos grupos del estudio.
El objetivo mayor de este estudio fue descubrir si hubo diferencia significativa entre la temperatura de los Rns que, al nacer, reciben cuidados lejos de su madre, en cuna de calor radiante, práctica comúnmente utilizada en el manejo de recepción de los neonatos en la sala de parto, y la temperatura de los que fueron colocados junto a sus madres en contacto piel con piel favorecidos por el Top maternal.
La manutención de la temperatura del Rn ocurre cuando hay equilibrio entre la producción y la eliminación del calor.
Siendo así, todos los esfuerzos deben ser realizados para que no exista pérdida de calor inmediatamente después del nacimiento.
Al nacer el bebé pasa del medio intrauterino, en donde la temperatura adecuada para su bienestar es mantenida en torno de 37,5°C, para un ambiente extrauterino, más frio y seco en la sala de parto, lo que propicia la pérdida de calor por evaporación y convección.
Para que no exista pérdida de calor, es necesario que la atención por parte del equipo que recibe al Rn luego después del parto incluya los siguientes procedimientos: enjuagar al bebé, colocarlo en fuente de calor radiante con cunas calentadas y monitorear la temperatura axilar constantemente o continuamente.
Muchas de las prácticas rutineramente utilizadas no tienen eficacia comprobada y, por tanto, deberían ser modificadas por interferir negativamente, por ejemplo, al no mantener al bebé cerca de su madre después de su nacimiento.
La práctica de colocar al Rn, al nacer, en contacto piel con piel con su madre, es un procedimiento seguro, sin grandes costos y apropiado para la regulación de la temperatura corporal del recién nacido saludable, siendo recomendado por la Guía Práctica Clínica sobre Cuidados con el Parto Normal 2010 y por la Directriz NICE 2014 .
A pesar de existir una recomendación clara y el reconocimiento por medio de evidencias, en lo que se refiere a la realización del contacto precoz entre madre y recién nacido, esa práctica, de acuerdo con estudios sobre la temática, parece no recibir, todavía, la debida atención por parte de los profesionales de salud responsables por la conducción de la gran mayoría de los partos y nacimientos en los días actuales, ya que, una buena parte de los bebés todavía son colocados en las primeras horas de vida bajo calor radiante.
La práctica es fortalecida también por el cuarto paso de los Diez Pasos Para el Éxito del Amamantamiento materno, que auxilia a las mujeres a iniciar la lactancia en la primera hora después del nacimiento y, para eso, se recomienda el contacto piel con piel precoz y prolongado, en el período de posparto inmediato, que debe durar hasta la primera lactancia o por el tiempo que la madre desee.
Ese contacto precoz o inmediato, evidenciado en ese paso, significa colocar el bebé sin ropa en posición prona sobre el tórax de la madre inmediatamente después del parto.
En ese sentido, algunos pasos fueron observados y descritos secuenciando las primeras acciones del recién nacido, cuando colocado en contacto piel con piel con la madre, que van desde el lloro hasta el reconocimiento del pezón por el olor, la mamada y el adormecer.
Las evidencias con relación a la temperatura son expresivas; cuando existe neutralidad entre la vida intrauterina y extrauterina, se le da oportunidad al recién nacido para que se adecúe mejor a los estándares fisiológicos de saturación de oxígeno y frecuencia cardíaca.
Los estímulos sensoriales, como toque, calor y olor, son excitantes vagales que, entre otros efectos, liberan oxitocina materna, la que actúa aumentando la temperatura de la piel del pecho de la madre, suministrando calor al bebé.
Si el recién nacido presenta buena vitalidad al nacer, además de los procedimientos normales se debe proveer calor para que su temperatura corporal se mantenga entre 36,5°C y 37,0°C.
En este estudio, no fue registrada temperatura menor que 36,0C, inclusive después de 30 minutos del nacimiento, en que 65% de los recién nacidos permanecieron dentro de los parámetros de normalidad, entre 36,5 y 37°C y apenas 35% manifestaron una hipotermia leve entre 36,0 y 36,4°C. Sin embargo, en el GCPP, apenas 38,9% desarrollaron hipotermia leve después de 30 minutos, en cuanto en el GCR, llegó a 61,9%, lo que lleva a concluir que colocar al bebé en contacto piel con piel o junto a su madre, es una opción que colabora con la manutención de la temperatura corporal del Rn, esto en comparación a los colocados en cuna de calor radiante, lejos de su madre, independientemente del local de nacimiento o tipo de parto.
Un metaanálisis compuesto por 23 estudios indicó fuerte evidencia del aumento de temperatura corporal en el contacto piel con piel, con destaque para el hecho de que la temperatura del ambiente no influenció el resultado de la temperatura corporal, ya que inclusive en ambientes más fríos, la temperatura corporal de los recién nacidos en contacto piel con piel tuvo elevación o por lo menos se mantuvo inalterada .
Los datos encontrados en el presente estudio presentaron resultados parecidos con los descritos arriba y en otros estudios, al identificar que la temperatura de la sala en donde el recién nacido quedó después del nacimiento, tuvo poca influencia en la manutención de su temperatura corporal, como presentado en la Tabla 1.
Las temperaturas de la sala variaron de 23C a 26C y la mayor parte 56,6% de los nacimientos ocurrió con la temperatura en 23C.
En el GCPP, 51,6% mantuvieron su temperatura corporal después de 30 minutos entre 36,4C y 37,2C, en cuanto en el GCR, 48,4% la temperatura varió entre 36,0C y 36,7C, lo lleva a concluir que el contacto piel con piel mantuvo a los Rns del estudio con temperaturas más próximas del intervalo de normalidad, al paso que para los que quedaron en calor radiante, los valores están más próximos del intervalo de hipotermia leve.
Se sabe que el tipo de parto puede influenciar en la temperatura del recién nacido luego después del nacimiento, principalmente cuando es de tipo cesárea y la parturienta recibe anestesia raquídea.
En el proceso anestésico, existe reducción de la temperatura corporal de la madre, llevando también a una disminución en la temperatura del bebé.
Inclusive así, en este estudio, en apenas 28,0% de los Rns de parto cesáreo pertenecientes al GCR la temperatura registrada fue de 36,0C y solamente después de 30 minutos después de nacimiento.
Se destaca que la gran mayoría, en los partos normales realizados en el CPN, de los bebés 86,6% fue colocada en contacto piel con piel, hecho inversamente proporcional en los partos ocurridos en el CO, en donde 20 66,6% fueron normales, siete 23,3% cesáreas y tres 10,0% fórceps.
La mayoría 83,3% fue encaminada para el calor radiante, reforzando la idea de que, inclusive cuando los bebés hubiesen nacido, todos, en buenas condiciones, existe una tendencia mayor para el modelo en donde la predominancia de la asistencia es realizada por enfermeras que usan el modelo en que los Recién Nacidos son colocados en contacto piel con piel, junto a su madre.
Las limitaciones de este estudio están relacionadas a: 1 la diferencia en el control de la temperatura en los dos ambientes, uno con aire acondicionado y el otro con temperatura ambiente, y 2 al número de la población estudiada.
A pesar de que los valores de las temperaturas se mostraron semejantes, se sugiere, en nuevos estudios, además de un número mayor de sujetos que los ambientes de nacimiento tengan la misma temperatura, de manera que esta variable sea controlada.
Conclusión
En este estudio, se evidenció que la temperatura - de los neonatos que fueron colocados en contacto piel con piel con auxilio del dispositivo Top Maternal, inmediatamente después del nacimiento - presentó mayor valor en la mayoría de los tiempos verificados, esto al ser comparada con la temperatura de los que fueron colocados en cuna calentada bajo calor radiante, independientemente del local de nacimiento, no habiendo en ningún momento valores de temperatura que hubiesen sugerido hipotermia moderada o grave.
Cuando se sometieron los datos al análisis estadístico, se descubrió que no hubo diferencia significativa entre los grupos estudiados.
Los hallazgos son corroborados por las últimas evidencias encontradas en la literatura sobre la temperatura de recién nacidos luego después del parto; los resultados corresponden a los de un país tropical, cuyas características climáticas son diferentes de aquellos países en donde fueron desarrollados la mayoría de los estudios incluidos en esta investigación.
También se examinó la suposición de que los recién nacidos no sometidos a cuidados en cuna de calor radiante luego después del nacimiento puedan tener su temperatura disminuida, comprometiendo su equilibrio, tornando esa preocupación desnecesaria.
Además, este estudio contribuye con el avance del conocimiento que sustenta que se debe mantener a los bebés con sus madres inmediatamente después del nacimiento, favoreciendo el contacto piel con piel utilizando el Top Maternal, sin perjuicios a su bienestar, una vez que la temperatura de los recién nacidos en promedio se mantuvo en niveles recomendables.
Igualmente mostró los beneficios que el contacto piel con piel producen tanto para la madre como para el recién nacido y para la administración de los servicios, la que podría repensar la utilización rutinera de equipamientos de calor radiante.
Introducción
La adhesión al tratamiento no se refiere simplemente al acto de tomar los medicamentos, pero también a la forma como la persona maneja su tratamiento en relación a la dosis, horario, frecuencia y duración.
En el contexto de las enfermedades crónicas, en que las personas y sus familiares son responsables por la mayor parte de los cuidados, la adhesión debe ser vista como una actividad conjunta en la cual la persona no solamente obedece a las orientaciones médicas, pero también entiende, concuerda y adopta el régimen prescrito.
Entre las enfermedades crónicas no transmisibles, responsables por las condiciones crónicas de salud, la Diabetes Mellitus DM se destaca por sus proporciones epidémicas en el ámbito nacional y global, y el concepto de adhesión para esta enfermedad incluye, además de la terapéutica medicamentosa, un plan alimentar individualizado, ejercicios físicos regulares y cuidados generales.
La no adhesión al régimen terapéutico contribuye para el mal control metabólico, resultando en complicaciones agudas y de largo plazo.
El tratamiento medicamentoso del DM es complejo y puede envolver diferentes fármacos con múltiples dosificaciones, así como aplicaciones diarias de insulina exógena.
Las tasas de adhesión, en general, varían de 31% a 98%, y hay evidencias de que cuanto más complejo es el régimen terapéutico, menor es la adhesión.
De ese modo, la literatura ha mostrado que la adhesión al uso de la insulina es menor que la adhesión al uso de antidiabéticos orales ADOs, con tasas entre 36% y 80% y de 46,4% a 86%, respectivamente.
Eso también sugiere que los comportamientos de adhesión pueden no poseer relación entre sí, o sea, las personas pueden adherir a un aspecto del tratamiento, pero no adherir a otro.
Otra cuestión relevante en la adhesión al tratamiento es la forma de medirla.
Es difícil determinar una medida aceptable de adhesión por tratarse de un concepto multidimensional y que puede ser estimado por diferentes métodos, cada cual con sus ventajas y limitaciones.
Los cuestionarios estructurados han sido el método más utilizado para evaluar la adhesión al tratamiento, debido a su simplicidad, al bajo costo, a la obtención de resultados inmediatos y a la posibilidad de detectar aproximadamente 50% de las personas en no adhesión.
En Brasil, los estudios que objetivaron evaluar la adhesión al tratamiento medicamentoso del DM y de otras enfermedades crónicas, utilizaron el cuestionario Medida de Adhesión a los Tratamientos MAT, un instrumento accesible y de fácil aplicación.
Entretanto, como ese cuestionario no fue desarrollado excepcionalmente para personas con DM, no contempla de forma distinta la adhesión a los ADOs y a la insulina.
También no fueron identificados en la literatura instrumentos que evaluasen distintamente eses dos aspectos del tratamiento.
Por tanto, el presente estudio tuvo por objetivos verificar la validez aparente, la de criterio y la confiabilidad del instrumento MAT, presentado bajo dos formas referentes a la evaluación de la adhesión al uso de ADOs y de insulina, de manera distinta, y evaluar si hay diferencias en los puntajes de la adhesión entre esas dos modalidades de terapéutica medicamentosa.
Se trata de un estudio transversal y metodológico, desarrollado en unidad de ambulatorio de un hospital escuela del interior paulista, en el período de noviembre de 2010 a abril de 2011.
La muestra del estudio fue determinada para ser por conveniencia, seleccionada por medio de la revisión semanal de las fichas médicas de las personas programadas para atención con el equipo de salud, mediante los criterios de inclusión/exclusión.
Fueron incluidos adultos con DM tipo 2 DM2, de ambos géneros, en tratamiento medicamentoso con insulina y ADOs monoterapia y/o asociaciones, que presentasen capacidad de mantener diálogo y ausencia de complicaciones crónicas en estado avanzado.
Fueron excluidas del estudio personas en tratamiento de hemodiálisis, con amaurosis, secuelas de accidente vascular encefálico, insuficiencia cardíaca, amputados y usuarios de silla de ruedas.
También fueron retiradas de la investigación las personas con incapacidad de comprensión y/o verbalización para responder a las preguntas de la entrevista.
En el período de desarrollo del estudio, 492 personas fueron atendidas en la referida unidad de ambulatorio.
De estas, 136 atendieron inicialmente a los criterios de inclusión.
Hubo 17 negativas y cinco fueron excluidas por las siguientes razones: dependencia de oxígeno, incapacidad de comunicación verbal y amputación.
Otras 24 personas no respondieron a las convocaciones.
De esa forma, la muestra quedó constituida de 90 adultos con DM2, número que posibilita la evaluación inicial de las propiedades psicométricas de cuestionarios referentes al estado de salud, según estudio de revisión sistemática sobre los criterios de calidad para evaluar las propiedades de ese tipo de instrumento.
La invitación para participar del estudio fue realizada verbalmente, en la sala de espera, en cuanto las personas aguardaban ser atendidas.
Después de la presentación de los objetivos del estudio y esclarecimiento sobre el anonimato de la participación, era solicitado a las personas que manifestasen su concordancia o no, en participar del mismo.
Aquellas que concordaron fueron conducidas a la sala destinada a la recolección de datos, siendo entregado, primeramente, el Término de Consentimiento Libre e Informado, el cual fue leído en voz alta por uno de los investigadores y, en seguida, solicitada la firma del participante, al final de la lectura.
Para la recolección de los datos sociodemográficos y clínicos, se utilizó un instrumento semiestructurado, elaborado a partir de un estudio previo.
Los datos referentes a la adhesión al tratamiento medicamentoso fueron recolectados por medio del cuestionario Medida de Adhesión a los Tratamientos MAT.
Ese instrumento fue adaptado y validado en Portugal, con buena consistencia interna coeficiente alfa de Cronbach de 0,74, y adecuado para el portugués de Brasil.
La MAT es una escala compuesta por siete ítems y se destina a evaluar la adhesión al tratamiento medicamentoso prescrito.
Todos los ítems presentan un patrón de respuesta que va de "siempre" hasta "nunca", con puntajes variando, respectivamente, de uno a seis.
La adhesión es determinada por el promedio global del instrumento, o sea, se suman los puntajes de cada ítem y se divide por el número de ítems siete.
Promedios más altos indican mayor adhesiónal tratamiento.
Una investigación previa que utilizó la MAT, en una muestra de 162 personas con DM2 en seguimiento de ambulatorio, mostró que el instrumento presenta confiabilidad aceptable alfa de Cronbach de 0,66, de acuerdo con estudio de revisión sobre análisis de las propiedades psicométricas de instrumentos para evaluar fenómenos subjetivos, el cual considera valores arriba de 0,50 como razonables.
Mediante la concordancia de los autores, para el presente estudio, ese instrumento fue revisado en las preguntas referentes a las modalidades de tratamiento, originando dos formas de presentación de la MAT, o sea, una para evaluar la adhesión al tratamiento medicamentoso con ADOs y otra, con insulina, denominadas, respectivamente, "Medida de Adhesión al Tratamiento Medicamentoso en la Diabetes Mellitus - Antidiabéticos Orales" MAT ADOs y "Medida de Adhesión al Tratamiento Medicamentoso en la Diabetes Mellitus - Insulinoterapia" MAT insulina.
En la MAT ADOs, la palabra "medicamentos" fue substituida por "comprimidos" en todos los ítems, excepto en el ítem 5 "¿Alguna vez usted tomó uno o más comprimidos para la diabetes, por iniciativa suya, por haberse sentido peor?", el cual no necesitó de modificaciones, manteniéndose idéntico al de la versión original.
Se cree que el uso de la palabra "comprimidos", en todos los ítems, puede reflejar una mejor estandarización de los mismos.
De modo similar, en la MAT insulina, la expresión "tomar los medicamentos" de los ítems 1, 3, 4 y 7 fue substituida por la expresión "aplicar la insulina"; en el ítem 2, la expresión "horario de tomar los medicamentos" fue substituida por "horario de aplicación de la insulina"; en el ítem 5, se sustituyó "tomó uno o más comprimidos" por "aplicó una o más unidades de insulina"; y en el ítem 6, la expresión "haber dejado acabar los medicamentos" fue substituida por "haber dejado acabar la insulina".
Vale destacar que ningún otro término de los ítems fue modificado, de modo a mantener semejanza con la versión original y no caracterizar indebidamente el instrumento, ya que el mismo fue validado para la lengua portuguesa.
Para la validez aparente, las dos formas de presentación de la MAT fueron sometidas a la apreciación de tres profesionales de la salud que actúan en el área de cuidados a las personas con DM, y solicitada la evaluación de la pertinencia y de la claridad de cada ítem.
En seguida, se procedió al análisis semántico, cuya finalidad es averiguar si todos los ítems son comprensibles para la población objeto del estudio.
Se recomienda que la comprensión de los ítems sea verificada con pocos sujetos.
Los ítems son presentados uno a uno y es solicitada la reproducción de los mismos.
Si la reproducción no deja dudas, el ítem es correctamente comprendido.
Caso contrario, el investigador debe explicar lo que pretendía decir con ese ítem y, entonces, es solicitado a los encuestados que hagan sugestiones para que, así, el ítem sea reformulado.
De ese modo, las dos formas de presentación de la MAT fueron aplicadas a cinco personas con la enfermedad.
Para la validez de criterio, se utilizaron las Curvas de Características de Operación del Receptor Curvas ROC - Receiver Operating Characteristics, considerando la versión original de la MAT como criterio estándar oro.
Las variables fueron sometidas a las pruebas de Komolgorow-Smirnov y Levene para verificación, respectivamente, de la distribución normal y homogeneidad de las variancias.
La confiabilidad de esos instrumentos fue evaluada por medio de tres métodos: cálculo del coeficiente alfa de Cronbach para el análisis de la consistencia interna; correlación ítem-total y coeficiente de correlación de Pearson.
La fuerza de las correlaciones fue verificada, de acuerdo con la siguiente clasificación: débil r<0,3, moderada 0,3<r<0,6 y fuerte r>0,6.
La evaluación de la adhesión fue realizada por medio de las medidas de tendencia central promedio y mediana y de variabilidad desviación estándar de los puntajes finales y de los ítems de cada una de las dos formas, y su comparación fue hecha por medio de la prueba de comparación de promedios prueba t de Student pareado.
El nivel de significancia adoptado fue de 0,05.
Los datos recolectados fueron almacenados en el programa Excel de la Microsoft, con doble digitación y validación de los mismos.
Posteriormente, el banco de datos fue exportado para el programa Statistical Package for Social Science SPSS, versión 17.0, para análisis exploratorio univariado y bivariado.
El presente estudio fue aprobado por el Comité de Ética en Investigación del Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto, de la Universidad de Sao Paulo, bajo el proceso nº 9510/2010; la duración promedio de las entrevistas fue de 61 minutos.
Caracterización sociodemográfica, clínica y de tratamiento de la muestra
En la caracterización sociodemográfica de la muestra, el promedio de edad y la respectiva desviación estándar DE fue de 60 años DE=8,05.
De los 90 participantes, 61 67,8% eran del género femenino; 57 63,3% eran casados/unión libre y 74 82,2% procedentes de Ribeirao Preto y/o región.
En cuanto a la ocupación, hubo mayor frecuencia de jubilados/pensionistas 40%, seguidos de aquellos que refirieron trabajar en su casa sin remuneración 31,1%.
El promedio del tiempo de escolaridad fue de cinco años DE=3,74.
Referente a las variables clínicas y de tratamiento, el tiempo de diagnóstico fue, en promedio de 17,3 años DE=8,0; el tiempo promedio de uso de los ADOs fue de 10,9 años DE=7,73, la frecuencia diaria de uso fue, en promedio, de 2,5 veces al día DE=0,64, y la clase medicamentosa de mayor frecuencia 86,7%, independientemente de asociaciones, fue la de biguanudas.
En cuanto al uso de insulina, el tiempo promedio de uso fue de 8,6 años DE=6,61, y la frecuencia diaria de aplicación fue, en promedio, de 2,1 veces al día DE=0,57.
Los esquemas de insulina prescritos con mayor frecuencia fueron insulina humana NPH 43,3% y asociación de esta última con la insulina regular 53,3%.
Validez aparente, de criterio y confiabilidad de la MAT ADOs y de la MAT insulina
En la validez aparente, los especialistas juzgaron las dos formas de presentación de la MAT como pertinentes al propósito del estudio y, debido a que la versión original del instrumento fue previamente adecuada al portugués de Brasil, no fueron realizadas otras modificaciones.
En cuanto al análisis semántico, no hubo dificultad en la reproducción de los ítems y, por tanto, ninguna sugestión de cambios fue presentada.
Referente a la validez de criterio, la MAT ADOs presentó un área debajo la curva de 0,83, sensibilidad de 0,84 y especificidad de 0,35.
Para la MAT insulina, los valores fueron, respectivamente, 0,77, 0,60 y 0,21 Figura 1.
En el análisis de la confiabilidad, evaluado por medio del coeficiente alfa de Cronbach α, se obtuvieron los valores de 0,84 para la MAT ADOs y de 0,68 para la MAT insulina.
En la MAT ADOs, si el ítem 2 fuese retirado, el alfa de Cronbach se eleva de 0,84 para 0,85 y, en la MAT insulina, si ese ítem fuese retirado, disminuye de 0,68 para 0,65.
Todavía en la MAT insulina, el coeficiente alfa de Cronbach aumenta solamente cuando es retirado el ítem 6 de 0,68 para 0,69.
Referente a las correlaciones ítem-total, se obtuvieron valores de 0,38 a 0,77 para la MAT ADOs y de 0,20 a 0,53 para la MAT insulina Tabla 1.
Al analizar la confiabilidad por medio del coeficiente de correlación de Pearson, se observó correlación estadísticamente significativa y de fuerte magnitud entre los puntajes finales de las dos formas del instrumento.
Hubo correlaciones estadísticamente significativas, de débil a moderada magnitud, entre los ítems de la MAT ADOs y de la MAT insulina.
Los resultados referentes al análisis de confiabilidad, realizada por medio de los tres cálculos, sugieren que las formas propuestas son confiables Tabla 2.
En el análisis de la adhesión, el ítem con menor promedio en ambas formas del instrumento fue el ítem 2.
Los de mayores promedios fueron 5 MAT ADOs y 7 MAT insulina Tabla 3.
Al realizarse la prueba t de Student pareado, fue encontrada diferencia estadísticamente significativa entre los puntajes finales de las dos formas del instrumento, indicando mayor adhesión al uso de la insulina que a los ADOs.
Al comparar los promedios de los ítems de la MAT ADOs con la MAT insulina, también hubo diferencias estadísticamente significativas en los ítems 1, 4, 6 y 7 Tabla 4.
Discusión
En lo que se refiere a la caracterización sociodemográfica, la muestra se constituyó de adultos de baja escolaridad y renta, jubilados, con promedio de edad de 60 años y mayor frecuencia para el género femenino 67,8%.
Esos resultados se asemejan tanto al estudio original de desarrollo del instrumento, como a los de adaptación de ese instrumento para Brasil.
En la validez de criterio, el área bajo la curva fue de 0,83 y de 0,77 para la MAT ADOs y MAT insulina, respectivamente.
El área bajo la curva ROC es una medida del desempeño de una prueba, o sea, determina su exactitud.
Una prueba totalmente incapaz de discriminar personas adherentes y no adherentes tendría un área debajo la curva de 0,5, la cual corresponde a la hipótesis nula.
Áreas arriba de 0,70 son consideradas satisfactorias.
En cuanto a la consistencia interna, los valores del alfa de Cronbach encontrados fueron de 0,84 y 0,68 para la MAT ADOs y para la MAT insulina, respectivamente.
La consistencia interna es una de las formas de evaluar la confiabilidad de un instrumento, una vez que indica cuanto los ítems de un instrumento son homogéneos, esto es, correlacionados entre sí, midiendo así el mismo concepto.
El alfa de Cronbach es considerado una buena medida de la consistencia interna, cuyo valor debe variar de 0,70 a 0,95.
Ese coeficiente es sensible al número de ítems del instrumento y, por esa razón, valores más altos son comúnmente encontrados en instrumentos con un mayor número de ítems.
Se observa que, a pesar de que el instrumento MAT tenga solamente siete ítems, el valor del coeficiente alfa de Cronbach para la MAT ADOs se sitúa en un intervalo considerado satisfactorio por la literatura.
Para la MAT insulina, ese coeficiente presentó un valor inferior a 0,70, sin embargo, de acuerdo con el estudio de revisión sobre el análisis de las propiedades psicométricas de instrumentos para evaluar fenómenos subjetivos, valores arriba de 0,50 son considerados razonables.
Se observa, también, que las dos formas propuestas, en el presente estudio, presentan coeficientes alfa de Cronbach superiores a los del estudio de adaptación de la MAT para el uso de anticoagulantes orales, cuyo valor encontrado fue de 0,60.
Al evaluar el valor de alfa con la retirada de cada uno de los ítems, se obtuvo, para la MAT ADOs, una variación de 0,79 a 0,85 y, para la MAT insulina, la variación fue de 0,60 a 0,69.
En el estudio original de desarrollo del instrumento MAT original, la variación fue de 0,69 a 0,73.
La variación del valor del alfa en la MAT ADOs y en la MAT insulina fue discretamente mayor que en la MAT original.
Esos datos sugieren que los ítems de esas dos formas de presentación del instrumento son tan homogéneos como los de la versión original.
Sin embargo, cabe resaltar que la retirada de ítems no influenció, de forma expresiva, los valores del alfa de Cronbach de las formas de presentación propuestas en este estudio.
Además de eso, los valores obtenidos para el total de cada escala son considerados satisfactorios y, por esa razón, se mantienen los siete ítems del instrumento.
La correlación ítem-total es otra medida de confiabilidad de un instrumento.
En el presente estudio, los valores de las correlaciones ítem-total variaron de 0,38 a 0,77 para la MAT ADOs y de 0,20 a 0,53 para la MAT insulina.
Es deseable que la correlación ítem-total sea superior a 0,20.
Por otro lado, una alta correlación ítem-total >0,80 puede ser indicativa de redundancia.
Se observa que las correlaciones ítem-total fueron iguales o superiores a 0,20, en las formas de presentación, sugiriendo que la aplicación de ese instrumento, de forma distinta, es confiable.
En la evaluación de la confiabilidad por medio del coeficiente de correlación de Pearson, los puntajes finales de las dos formas presentaron correlaciones de fuerte magnitud y estadísticamente significativas entre sí, y los ítems de cada forma presentaron correlaciones estadísticamente significativas entre sí, de débil a moderada magnitud.
Esos hallazgos sugieren que la MAT ADOs y la MAT insulina son tan confiables para evaluar el comportamiento de adhesión como la MAT original.
Referente a la adhesión, el ítem con menor promedio en ambas formas del instrumento fue el ítem 2.
Ese resultado sugiere que, tanto para el uso de ADOs como para la insulinoterapia, la mayoría de los participantes presenta menor adhesión al horario de uso de esas medicaciones.
Los ítems con mayores promedios fueron 5 MAT ADOs y 7 MAT insulina.
Esos datos muestran que, para los ADOs, la mayoría de los participantes presenta adhesión a la dosificación prescrita y, en relación a la insulinoterapia, la mayoría no interrumpe el uso de insulina sin la indicación médica.
Los puntajes finales fueron, en promedio, de 5,39 DE=0,84 y 5,60 DE=0,45 para la MAT ADOs y MAT insulina, respectivamente.
Fue observada una diferencia estadísticamente significativa entre los promedios de los puntajes finales de las dos formas, con promedio más alto en la MAT insulina, indicando mayor adhesión a esa modalidad de tratamiento.
Ese resultado difiere del estudio de revisión sistemática que encontró un menor porcentaje de adhesión entre las personas en insulinoterapia, cuando comparadas a aquellas en uso de ADOs 73%; 86% respectivamente.
La mayor adhesión a la insulina que a los ADOs, en la muestra estudiada, puede ser atribuida al largo tiempo de la DM, así como a la presencia de sus complicaciones.
Además de eso, el riesgo de hipoglucemia, asociado al uso de la insulina, puede hacer que la persona administre la dosificación correcta de esa hormona.
Al comparar los promedios de los ítems entre las dos formas, hubo diferencias estadísticamente significativas en los ítems 1, 4, 6 y 7, lo que muestra mayor adhesión, en esos ítems, para la MAT insulina.
Estos últimos resultados sugieren que, cuando se trata del uso de ADOs asociados a la insulina, deben ser utilizados instrumentos que evalúen, de forma distinta, la adhesión a esas modalidades de tratamiento, una vez que un único instrumento puede no captar esas diferencias.
Es posible que, en la muestra estudiada, si fuese utilizado un único instrumento, la adhesión a los ADOs podría ser sobreestimada por el hecho de la adhesión a la insulina ser más elevada.
Conclusión
Los resultados del presente estudio permiten considerar que los dos instrumentos, derivados de la versión original de la MAT, presentan propiedades psicométricas que los caracterizan como confiables.
Las dos formas de presentación de la MAT posibilitaron detectar diferencias en la adhesión entre las modalidades de tratamiento medicamentoso, mostrando mayor adhesión a la insulinoterapia que a los ADOs, lo que podría no ser identificado se fuese utilizado apenas un instrumento.
Se enfatiza, por tanto, que para las personas con DM, sean utilizados instrumentos que evalúen la adhesión al tratamiento con ADOs y con insulina, de forma distinta.
Entretanto, algunas fragilidades merecen ser consideradas.
El reducido tamaño muestral posiblemente no permitiría una validación clínica de los instrumentos propuestos y puede haber limitado la evaluación de sus propiedades psicométricas.
La inexistencia de instrumentos para evaluar la adhesión a las dos modalidades de terapéutica medicamentosa del DM, de forma distinta, tanto demandó la adaptación a partir de un cuestionario ya existente, como dificultó la comparación de los resultados.
De esa forma, se recomienda la replicación de estudios de esa naturaleza, con mejor delineamiento metodológico y en muestras poblacionales mayores, con la finalidad de ampliar los análisis psicométricos.
Objetivo - fortalecer el área de la investigación y el posgrado en enfermería en el país, para capacitarla a: a responder de forma articulada a las nuevas demandas de intersectorialidad y a la complejidad del área de la salud; b ampliar y fortalecer proyectos y grupos de investigación; c crear nuevos programas de posgrado; d crear nuevas estrategias pedagógicas; e identificar necesidades y prioridades regionales; f aumentar la capacidad de generar conocimientos que contribuyan para la ampliación de la ciudadanía y la salud de la población brasileña.
Construcción colectiva de una agenda nacional de prioridades para la investigación en enfermería, con la selección de temas y problemas de pesquisa, fundamentada en la relación entre las iniciativas de las universidades y las demandas sociales.
Creación de medidas de solidaridad y de estrategias de apoyo político para grupos de investigación que no estén consolidados y a futuros programas de posgrado, con vistas a la creación de nuevos grupos de investigación y cursos de posgrado.
Creación de un Banco de Datos de Doctores Enfermeros y Fuentes de Financiación, bajo la coordinación de la ABEn, para divulgar informaciones sobre recursos humanos, organismos de fomento, producción científica.
Discusión en profundidad e intensificación en divulgar las líneas de investigación en enfermería y de los grupos de investigación, bajo la coordinación de la Representación del Área en la CAPES/CNPq.
Elaboración de investigaciones cooperativas y multicéntricas, bajo la articulación de la ABEn, que objetiven la contextualización y la caracterización de la enseñanza de posgrado en enfermería en el país, el impacto de la producción científica y tecnológica en los servicios de salud y en los grupos sociales, la identificación de problemas comunes a la profesión, entre otros.
Esfuerzo articulado y concentrado junto a los organismos gubernamentales e instituciones, tanto locales, regionales, como nacionales, para defender la inversión en la infraestructura institucional y una política de crecimiento del posgrado en enfermería, inclusive el aumento del número de fuentes de financiación para subsidiar ese crecimiento.
Manutención de espacios em los eventos de la ABEn SENADEn, SENPE, CBEn como fórum reuniones abiertas y reuniones específicas para discutir ampliamente los asuntos relativos a la educación e investigación.
Objetivo _incentivar y valorizar la práctica investigativa en los servicios de salud y en las instituciones de enseñanza mediante la aplicación de un conjunto de mecanismos de formación y calificación permanente del enfermero.
Creación de un movimiento nacional de estímulo a la práctica investigativa, coordinado por la ABEn, con el delineamiento de estrategias, tales como: incentivo a la participación en eventos nacionales e internacionales de investigación, oferta de servicios de asesoría para elaborar artículos y publicarlos y para proyectos de investigación, oferta de cursos y seminarios virtuales de discusión, creación de grupos de investigación, articulación con organismos nacionales e internacionales para el desarrollo del intercambio científico-cultural, entre otros.
Creación de la Página del Estudiante en el sitio de la ABEn, con informaciones sobre eventos científicos y normas para inscribir los trabajos, premios a la investigación, links, publicación de trabajos premiados, becas, fundaciones y otras agencias de fomento, etc.
Objetivo _ ampliar y mejorar la difusión de la producción científica de enfermería, incorporando acciones que posibiliten el aprimoramiento permanente de los eventos científicos, así como la utilización de nuevas tecnologías.
Ampliación de canales que divulguen la producción tecnológica y científica, como por ejemplo: anales, boletines, cuadernos, libros.
Compromiso de las Escuelas de Enfermería y de laABEn en indexar su producción científica en las siguientes bases de datos: BDENF, SCIELO, MEDLINE.
Montaje de un estand en los eventos de la ABEn, con las IES públicas, para difundir las publicaciones de enfermería, con perspectiva para ampliarlo en eventos internacionales.
Viabilizar la Biblioteca Virtual en Salud - Enfermería BVS Enfermería, buscando su sustentabilidad técnica, política y financiera.
Objetivo _ actualizar y mejorar la calidad de las publicaciones de enfermería adoptando unas prácticas de gestión más modernas y eficaces; racionalización de los medios; búsqueda de nuevos mecanismos de financiación; transparencia de las informaciones y acompañamiento y evaluación por pares.
Definición de criterios de uniformización de las publicaciones existentes a través de parámetros nacionales e internacionales de publicación.
Manutención del Encuentro Nacional de los Editores, bajo la coordinación de la ABEn y de la representación de enfermería en la CAPES/CNPq, para el apoyo logístico a los editores de publicaciones.
Creación del Fórum de Editores de Enfermería, bajo la coordinación de las directorías de Publicaciones/Comunicación Social y Centro de Estudios e Pesquisas de ABEn.
Mujer de 76 años de edad, con hipertensión de larga data, en uso regular de enalapril 20 mg/día + hidroclorotiazida 25 mg/día, con historia de tres meses de evolución con dolor precordial atípico.
Negaba otros factores de riesgo para enfermedad coronaria.
Buscó asistencia médica, momento en que se solicitó ecocardiograma de esfuerzo con dobutamina para exclusión de insuficiencia coronaria.
Exámenes solicitados previamente: radiografía de tórax, ecocardiograma con Doppler, exámenes de laboratorio y electrocardiograma resultaron normales.
El examen físico también resultó normal.
El ecocardiograma de esfuerzo con dobutamina se inició sin evidencia de complicaciones, sin embargo, en la fase final del examen pico de esfuerzo, el electrocardiograma mostró un supradesnivel del segmento ST en D1, AVL y V2 y había acinesia de los segmentos medio apicales de todo el ventrículo izquierdo que persistió en la fase de recuperación fig.
1. La paciente no presentó precordialgia ni ninguna otra sintomatología, y el electrocardiograma volvió al patrón inicial después del examen.
Encaminada para cateterismo cardíaco, éste no reveló obstrucciones significativas y la ventriculografía izquierda evidenciaba abombamiento apical con hipercinesia del segmento basal compatible con el síndrome de Tako-Tsubo fig.
2. La curva enzimática mostró elevación de las enzimas cardíacas: CK-MB masa: 12,64 ng/ml normal < 5,1 ng/ml; troponina: 0,800 ug/l normal < 0,01 ug/l. La paciente evolucionó clínicamente estable, aunque hizo uso de infusión endovenosa de dobutamina de 10 ug/kg/min por 48 horas; recibiendo alta hospitalaria al quinto día de internación usando furosemida 40 mg/día + carvedilol 3,125 mg 2x/día + enalapril 5 mg 2x/día + aldactona 25 mg/día.
Retornó 20 días después del alta, cuando realizó un nuevo ecocardiograma que mostró normalización de la cinética segmentaria del VI.
Inicialmente descrita por un grupo japonés, Satoh et al. a inicios de la década de 90, mostraba que pacientes, preferencialmente mujeres, de media edad, después de un intenso grado de estrés presentaban un cuadro clínico similar al del infarto agudo de miocardio dolor precordial, alteraciones en la enzimas cardíacas, compromiso segmentario del ventrículo izquierdo, aunque con las coronarias normales.
Se le dio a ese síndrome el nombre de "síndrome del corazón roto", o síndrome de Tako-Tsubo, pues en la ventriculografía izquierda el corazón presentaba, en la sístole ventricular, el formato de una trampa usada en Japón para cazar pulpos.
La etiología y las características clínicas de este síndrome todavía no están totalmente aclaradas.
Se han citado muchos factores como desencadenantes: psicológicos, agudización de enfermedad sistémica, neurogénicas, pulmonares, gastrointestinal, enfermedad renal y otros factores inespecíficos.
A pesar de su etiología desconocida, la estimulación simpática exagerada ha sido propuesta como el factor central de su fisiopatología.
Pacientes con este síndrome tiene mayores niveles de catecolamina que pacientes con infarto de miocardio con la misma clase Killip.
Recientemente fue descrita una variante del abombamiento ventricular izquierdo transitorio, en el cual sólo el medio ventrículo es afectado, con hipercontractilidad de los segmentos basal y apical, llamada Tako-Tsubo reverso.
Aunque su prevalencia real no haya sido definida, levantamientos retrospectivos sugieren que el 2% de los casos atendidos como síndrome coronario agudo sean síndrome de Tako-Tsubo.
En el caso relatado, presentamos un raro caso de síndrome de Tako-Tsubo inducido por eco de esfuerzo con dobutamina que presentó buena evolución clínica y con recuperación de la función ventricular izquierda en el seguimiento ecocardiográfico de 20 días.
En la bibliografía médica, no existen más de tres casos relatados de este síndrome inducido por dobutamina.
Editores de la Revista Latinoamericana de Enfermería de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería: Profesor Titular, correo electrónico: iamendes@eerp.usp.br Profesor Asociado, correo electrónico: marziale@eerp.usp.br
En el período del 27 al 30 de noviembre de 2006, se realizaron en la ciudad Buenos Aires, Argentina el Precoloquio y el X Coloquio Panamericano de Investigación en Enfermería, bajo el tema "En la Salud el cuidado de Enfermería hace la diferencia".
Desde su primer edición, realizada en Bogotá, Colombia en 1988, bajo el impulso de Maricel Manfredi y de la Organización Panamericana de la Salud, los objetivos de los Coloquios han sido socializar los avances relacionados al conocimiento alcanzados por la Enfermería, y también nortear su utilización en la práctica, mediante el intercambio de experiencias en investigación y el desarrollo de estrategias pertinentes para su consecución.
En el sentido de la socialización del conocimiento, durante el referido evento, se constituyó la Red Iberoamericana de Edición Científica en Enfermería, con objeto de volver unísonas las voces de los enfermeros hispano y lusófonos que se dedican a la edición científica.
Esta Red tiene como misión buscar estrategias que fundamenten la excelencia de los periódicos de Enfermería, a través de un trabajo conjunto y compartido de todos los editores que desean asociarse.
Esa iniciativa cuenta con la coordinación del Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería - EERP-USP - Brasil, que buscará integrar las Revistas de Enfermería alrededor de una serie de objetivos y metas: - Fortalecer las revistas del área de Enfermería provenientes de países iberoamericanos; - Incrementar la participación de periódicos de enfermería en la Colección SciELO - Scientific Electronic Library Online y en otras bases indexadoras; - Mobilizar editores de revistas científicas de salud; - Estimular el establecimiento de metas específicas para cada periódico en términos de indexación en bases de datos y alcance de niveles de impacto; - Promover el acceso y la diseminación del conocimiento en enfermería mediante la infraestructura de Tecnología de Información TI ofrecida por el Portal de Revistas Electrónicas de Enfermería de la Biblioteca Virtual en Salud - Enfermería de la BIREME/OPAS/OMS.
Ante el desafío no solo de socializar el conocimiento producido por la Enfermería y profesiones de la salud, pero también de estimular e incrementar su aplicación en la práctica, esta edición de la Revista Latinoamericana de Enfermería, publicada en portugués, inglés y español, presenta una serie de investigaciones que relatan nuevas aproximaciones a la investigación y a la práctica clínica, con sus potenciales contribuciones a la salud de la población.
El caso en cuestión se refiere a una mujer que a los 74 años de edad, sin antecedentes clínicos relevantes, procuró atención por disnea a los mínimos esfuerzos acompañada por edema, dolor, parestesias y debilidad en miembros inferiores.
En esa ocasión, el examen clínico reveló hipertensión arterial y estertores pulmonares.
Con base en la historia y en el examen clínico, la primera hipótesis para explicar los síntomas de la paciente es la insuficiencia cardíaca IC.
Al aplicar los criterios de Framingham en esa paciente, encontramos un criterio mayor estertores pulmonares y dos criterios menores disnea a los esfuerzos y edema de miembros inferiores.
Cabe destacar que pacientes añosos y del sexo femenino pueden presentar manifestaciones atípicas de isquemia miocárdica, tales como disnea, debilidad, fatiga.
Las quejas de esa paciente, por lo tanto, pueden corresponder a equivalente isquémico.
En la evaluación inicial, la paciente realizó electrocardiograma ECG, radiografía de tórax y exámenes de sangre.
El primero demostraba supradesnivel del segmento ST, con radiografía normal y marcadores de necrosis miocárdica elevados.
Con base en tales dados, la hipótesis diagnóstica a ser acrecentada es infarto agudo de miocardio IAM.
De acuerdo con la definición universal de IAM, para el diagnóstico, son necesarios la detección de la ascensión y/o caída de los marcadores de necrosis miocárdica, preferentemente la troponina, asociada a la presencia de isquemia miocárdica con por lo menos uno de los criterios siguientes: síntomas de isquemia, alteraciones de ECG indicativas de isquemia nueva nueva alteración de segmento ST-T o BRE novo, desarrollo de onda Q patológica en el ECG, evidencia de pérdida de masa miocárdica viable o nueva alteración de movilidad segmentaria en exámenes de imagen.
En el abordaje inicial del paciente con IAM con supradesnivel del segmento ST, están indicados los antiagregantes plaquetarios y la terapia de reperfusión miocárdica inmediata trombólisis o angioplastia primaria.
La paciente realizó cineangiocoronariografía que no evidenció lesiones coronaria obstructivas significativas.
La ausencia de lesiones significativas, mientras tanto, no excluye el diagnóstico de IAM, que puede ocurrir en pacientes sin evidencias de aterosclerosis coronaria significativa Tabla 2.
En la evaluación subsecuente, la paciente realizó ecocardiograma, que reveló presencia de hipertrofia ventricular izquierda HVI sin disfunción sistólica o alteraciones de movilidad regional.
La presencia de HVI puede llevar a insuficiencia cardíaca IC con función sistólica ventricular preservada, que es más común en pacientes añosos, del sexo femenino y con hipertensión arterial.
Además de eso, la HVI puede ser causa de infarto sin aterosclerosis coronaria significativa por desequilibrio entre oferta y demanda de oxígeno.
La ausencia de alteraciones de movilidad segmentaria, en asociación a pequeña elevación de los biomarcadores, sugiere también que el área de infarto es pequeña.
Después del tratamiento inicial, la paciente presentó fibrilación atrial FA.
Esa es la arritmia más común en pacientes con IC y su tratamiento procura el control de la frecuencia cardíaca FC, reversión del ritmo y prevención de eventos tromboembólicos.
En el caso de pacientes con función ventricular preservada, pueden ser utilizados betabloqueantes, bloqueadores de canal de calcio y digitálicos para control de la FC.
La reversión del ritmo puede ser obtenida a través de cardioversión eléctrica o farmacológica, sin embargo, cuando es comparada al control de FC, no hay comprobación de su beneficio en la reducción de mortalidad.
La prevención de eventos tromboembólicos con uso de anticoagulación oral o antiagregantes plaquetarios debe ser realizada según estratificación de riesgo.
Pacientes con evento tromboembólico previo son considerados de alto riesgo y deben recibir anticoagulación oral.
Los factores de riesgo moderados incluyen edad encima de 75 años, hipertensión, IC, fracción de eyección < 35,0% y diabetes; pacientes con dos o más deben recibir anticoagulación oral.
La paciente recibió alta hospitalaria en uso de varfarina.
En el momento del alta hospitalaria, los diagnósticos serían IAM secundario a HVI, IC con función ventricular preservada, FA y hipertensión arterial.
Después de breve período en domicilio, la paciente retornó al hospital con queja de disnea súbita y dolor en miembros inferiores.
Al examen, se presentaba taquicárdica y taquipneica, con dolor a palpación abdominal, señal de Murphy positivo, además de edema de miembros inferiores.
El principal diagnóstico a ser excluido en esa situación es tromboembolismo pulmonar TEP, que puede ser secundario a trombosis venosa profunda después de inmovilización durante internación hospitalaria por enfermedad clínica.
Considerando los síntomas de la paciente y utilizando escore de riesgo para TEP, la paciente se presenta en la categoría de alto riesgo.
El dosaje de dímero-D presenta alta sensibilidad para diagnóstico de embolia pulmonar, sin embargo no es específico.
La elevación puede ser encontrada en pacientes con cáncer, IAM, sepsis o cualquier otra enfermedad sistémica.
En pacientes con baja probabilidad de TEP, el hallazgo de dímero-D negativo aleja el diagnóstico.
En pacientes con alta probabilidad, como en ese caso, su dopaje no permite ni confirmar ni excluir TEP y, por lo tanto, es de baja utilidad clínica.
La paciente realizó angiotomografía de arterias pulmonares que permitió excluir TEP.
La paciente realizó nuevo ecocardiograma que no difería del primero, excepto por movimiento atípico del septo interventricular con nueva elevación de marcadores de necrosis miocárdica.
En ese momento, otra hipótesis a ser mencionada sería la miocarditis, esta asociada a la nueva disfunción segmentaria, elevación enzimática y cuadro de IC.
Entre tanto, la función ventricular normal no explicaría los hallazgos sistémicos en el presente caso.
La afectación cardíaca probablemente es secundaria a la enfermedad sistémica.
La paciente presentaba señal de Murphy positivo, sugiriendo la presencia de enfermedad de la vesícula biliar y, después de confirmación tomográfica, fue sometida a colecistectomía.
Los exámenes de laboratorio en tal ocasión demostraron aun la presencia de nuevo IAM, insuficiencia renal aguda y señales de perfusión periférica inadecuada BE = -3,7.
En cuanto al compromiso renal, debe ser recordada la posibilidad de lesión mediada por el contraste yodado utilizado previamente.
Esa, mientras tanto, es pequeña debido al tempo transcurrido desde el procedimiento y la función renal previamente normal.
Una posibilidad a ser considerada delante del envolvimiento multisistémico es la embolización de colesterol.
Esa posibilidad resulta de la embolia de cristales de colesterol provenientes de aterosclerosis grave de la aorta y ocurre después de procedimientos endovasculares en hasta 2,0% de los pacientes.
A pesar de controvertido, el uso de anticoagulación oral puede aumentar el riesgo de embolización.
Entre las manifestaciones clínicas más comunes, encontramos cianosis de extremidades síndrome de los dedos azules, livedo reticular e insuficiencia renal.
Manifestaciones isquémicas de otros órganos, como vejiga y tracto digestivo, también pueden ocurrir.
En el laboratorio, puede ser encontrada elevación de marcadores inflamatorios y eosinofilia.
El resultado de la coronariografía de la paciente, mientras tanto, sugiere que la paciente no presentaba aterosclerosis significativa y el cuadro clínico y de laboratorio no eran absolutamente compatibles con el diagnóstico.
Considerando todos los síntomas y señales encontrados y los exámenes realizados desde la primera presentación de la paciente en el hospital, se verifica la presencia de síntomas neurológicos debilidad y parestesias en miembros inferiores, enfermedad cardíaca IAM, compromiso renal IRA y gastrointestinal colescistitis.
Ese cuadro clínico sugiere la hipótesis de vasculitis sistémica y, en ese caso, la poliarteritis nudosa PAN.
La PAN es una vasculitis sistémica necrotizante que típicamente afecta arterias de medio calibre, con compromiso ocasional de pequeñas arterias.
En contraste con otras vasculitis por ejemplo, poliarteritis microscópica, granulomatosis de Wegener, la PAN no está asociada a la presencia de anticuerpos anticitoplasma de neutrófilos ANCA.
La presentación clínica envuelve síntomas sistémicos. Riñones, piel, articulaciones, músculos, nervios y tracto gastrointestinal son comúnmente afectados.
La PAN puede envolver potencialmente cualquier órgano, sin embargo, clásicamente no afecta los pulmones.
El IAM es una manifestación poco frecuente en la PAN, con todo, isquemia miocárdica puede ocurrir secundaria a compromiso coronario.
La IC puede resultar de cardiopatía isquémica o ser secundaria a hipertensión arterial ocasionada por la enfermedad renal.
Las manifestaciones gastrointestinales más comunes incluyen dolor abdominal por vasculitis de arterias mesentéricas.
Náuseas, vómitos, melena, diarrea y sangrados gastrointestinales pueden ser encontrados.
Presentaciones clínicas más raras pueden ocurrir mimetizando colecistitis aguda resultante de vasculitis aguda limitada a la arteria cística.
La paciente en cuestión, de acuerdo con los criterios publicados por el American College of Rheumatology, presentaba tres criterios que incluyen debilidad y dolor en miembros inferiores, aumento reciente de presión arterial diastólica > 90 mmHg y niveles elevados de urea y creatinina.
Para confirmación del diagnóstico, Mientras tanto, es necesaria la documentación de la presencia de vasculitis.
PAN con envolvimiento cardíaco, renal y del tracto gastrointestinal.
El corazón pesó 474 gramos.
Había hipertrofia concéntrica del ventrículo izquierdo y áreas de infarto transmural en organización en la pared anterolateral del ventrículo izquierdo Figura 3 y en la pared anterior del ventrículo derecho, donde se notaba rama coronaria epicárdica ocluida Figura 4.
El examen histológico del miocardio confirmó que se trataba de infarto con cerca de 7-14 días de evolución.
Las arterias coronarias epicárdicas fueron disecadas y sometidas a examen histológico, siendo evidenciado proceso inflamatorio agudo afectando todas las capas arteriales, con necrosis fibrinoide de la pared y trombosis aguda de segmentos distales de la arteria interventricular anterior y de arterias ventriculares anteriores derechas Figura 5.
No había lesiones granulomatosas o número significativo de eosinófilos en el infiltrado inflamatorio.
En los segmentos afectados, la investigación histoquímica de agentes infecciosos bacterias y hongos resultó negativa.
Había engrosamiento fibrointimal concéntrico del 4º centímetro de la arteria interventricular anterior y trombosis oclusiva organizada de rama coronaria epicárdica de la pared anterior del ventrículo derecho.
Los pulmones pesaron 1.706 g en conjunto y presentaban extenso edema y hemorragia alveolar.
En áreas focales, se encontró engrosamiento fibrointimal concéntrico de arterias de la pared del estómago, páncreas y en región peribrónquica ramas de las arterias brónquicas.
Los riñones presentaban raros focos aislados de esclerosis glomerular, no habiendo glomerulonefritis o evidencias histológicas de vasculitis en ramas parenquimatosos.
Entre tanto, la arteria renal no fue examinada histológicamente.
No había peritonitis y el lecho quirúrgico de la vesícula biliar no presentaba anormalidades.
El examen anatomopatológico previo de la vesícula biliar, retirada en cirugía, había demostrado proceso inflamatorio crónico en brote agudo, con ulceración de la mucosa y presencia de cálculo en la luz.
Entre tanto, cortes histológicos adicionales, realizados después del óbito de la paciente, demostraron segmentos arteriales con engrosamiento fibrointimal concéntrico y focos de vasculitis aguda con intenso proceso inflamatorio neutrofílico, necrosis fibrinoide de la pared arterial y trombosis aguda Figura 6.
Hipertensión arterial sistémica con hipertrofia concéntrica del ventrículo izquierdo; Colecistitis crónica calculosa; Poliarteritis nudosa con vasculitis aguda necrotizante y trombosis de ramas coronarias y de arterias de la pared de la vesícula biliar; Colecistitis aguda necrotizante; Infarto agudo de miocardio, multifocal, con cerca de 10 días de evolución; Edema y hemorragia alveolar pulmonar causa del óbito.
Comentarios
Caso de paciente añosa, del sexo femenino, portadora de hipertensión arterial sistémica, sin aterosclerosis coronaria significativa, que presentó colecistitis aguda 05 días después de episodio de infarto agudo de miocardio, habiendo fallecido el 6º PO de la colecistectomía.
La necropsia reveló vasculitis aguda de ramas coronarias y de arterias de la pared de la vesícula biliar, no infecciosa, con compromiso de segmentos vasculares que presentaban intenso proceso inflamatorio misto, alcanzando todas las capas de pequeñas arterias musculares, con áreas de necrosis fibrinoide y trombosis aguda.
El hecho de encontrar trombosis organizada de segmento coronario y de engrosamiento fibrointimal de segmentos de arterias de pequeño calibre en varios órganos es compatible con lesiones cicatriciales de vasculitis previa.
La clasificación anatomopatológica de las vasculitis sistémicas no infecciosas depende fundamentalmente del tipo de vaso comprendido y de las características histopatológicas de las lesiones encontradas.
La poliarteritis nudosa afecta clásicamente segmentos de arterias musculares de pequeño y medio calibre, pudiendo acarrear la formación de aneurismas en las fases tardías.
El infiltrado inflamatorio es mixto, no granulomatoso, afectando todas las capas arteriales, con presencia de necrosis fibrinoide en la fase aguda.
Es característica la presencia de lesiones vasculares en diferentes fases evolutivas, con áreas de arteritis aguda necrotizante, áreas en organización y áreas cicatriciales.
El envolvimiento del tracto gastrointestinal es frecuente en esa enfermedad, así como en otras vasculitis necrotizantes sistémicas, pudiendo impactar negativamente en la sobrevida de los pacientes.
En el caso en cuestión, a pesar de que no tenemos una caracterización clínica y de laboratorio de la enfermedad, las lesiones anatomopatológicas encontradas son indicativas de poliarteritis nudosa, según la descripción anterior.
La afectación coronaria con consecuente infarto agudo de miocardio ya fue anteriormente descripta, habiendo inclusive relato de un caso de cierta forma semejante al actual, en que el paciente presentó colecistitis aguda y una serie de complicaciones posteriores imputadas a la poliarteritis nudosa, inclusive infarto agudo de miocardio.
Introducción
Los determinantes sociales de la salud: factores sociales, económicos, culturales, étnicos/raciales y psicológicos comportamentales, influencian la ocurrencia de problemas de salud; sus factores de riesgo en la población han sido caracterizados por iniquidades sociales y de salud; ellos ocurren en el ámbito de los territorios periféricos urbanos, localizados geográficamente y culturalmente distantes de los centros urbanos de las grandes y medianas ciudades grandes, en Brasil.
La persistencia de grupos y personas excluidas socialmente y pobres, en determinados territorios, eleva los índices de vulnerabilidad social, con exclusión o difícil acceso de personas y grupos a los servicios y equipamientos públicos, a los bienes materiales e inmateriales, y las oportunidades que permiten a las personas la reproducción de la vida en un contexto de dignidad.
La exclusión o el difícil acceso a: salud, renta, trabajo, educación, habitación, transporte, movilidad, cultura, ocio, medio ambiente sustentable y a las redes de soporte social, conducen a la persistencia de las iniquidades en la salud en esos territorios, o sea, al aparecimiento de grupos que sufren problemas de salud y muerte evitables, injustos y desnecesarios.
Algunos estudios han mostrado el aumento, en territorios caracterizados por fuertes índices de vulnerabilidad social, de personas y grupos que frecuentemente se tornan vulnerables a ambientes precarios, a la violencia y la ciertas enfermedades, con determinantes sociales que pueden resultar en muerte precoz.
Así, esta investigación tuvo como objetivo realizar una reflexión crítica al respecto de los diferentes modelos interpretativos actuales de los Determinantes Sociales de la Salud DSS y a las iniquidades que dificultan el acceso y el derecho a la salud, objetivando, también, reflexionar sobre los desafíos colocados para los profesionales de la salud, en especial para la enfermería, en el desarrollo de acciones que tengan como finalidad el combate a las iniquidades, a las injusticias y a las desigualdades de acceso a la salud, de diversos segmentos sociales con vulnerabilidad social y viviendo en extremada pobreza.
Se trata de estudio teórico que utiliza el referencial teórico de la hermenéutica crítica de Habermas, el que busca comprensión reconstructiva, a partir de una relación dialéctica entre la explicación y la comprensión del fenómeno que se investiga.
Mediante un proceso interpretativo y la contextualización histórica cultural, se busca ampliar la comprensión de la temática estudiada, conjugando interpretación y sentido, con base en un abordaje apoyado en la intersubjetividad de la relación dialógica de campos semánticos distintos, entre material interpretado e interpretación, pero simétricos.
Para recolectar y seleccionar el material a ser analizado, se realizó una investigación bibliográfica en la base de datos PubMed, en los últimos cinco años, utilizando los siguientes descriptores: social determinants of health models, y social inequities in health.
Para el primer descriptor se obtuvieron 841 artículos como resultado.
Después del análisis de los resúmenes y títulos, fueron seleccionados aquellos que discutían específicamente modelos de DSS, lo que resultó en 37 artículos.
Para el segundo descriptor, se obtuvo el resultado de 43 artículos y, después del mismo análisis, se obtuvo un resultado de cero, ya que, en su totalidad, se trataban de estudios empíricos de poblaciones específicas y no mencionaban el modelo o referencial teórico asociado.
A partir de la lectura de los 37 artículos que describían modelos de Determinantes Sociales de Salud, o versaban sobre ellos, se buscaron los autores citados en esos artículos, los cuales se presentan como referencias para determinados modelos mencionados. Los autores referenciales fueron: Margareth Whitehead, John W. Linch, Michael Marmot, Johan P. Mackenbach, Richard G. Wilkinson, Ichiro Kawachi/Lisa F. Berkman y David Blane.
Algunos documentos sirvieron de base para la constitución histórica de los modelos: Commission on Social Determinants of Health - WHO - 2005; Comisión Nacional sobre Determinantes Sociales de la Salud - 2006 - Brasil y The World Conference on Social Determinants of Health - 2011 - Rio de Janeiro.
De esa forma, se efectuó una comprensión hermenéutica de los textos y, es decir, de los modelos concernientes al objeto que se investiga; se consideraron cuatro ámbitos constituyentes de un análisis hermenéutico, que fueron: contextualización histórica y cultural; comprensión reconstructiva de una inteligibilidad; aprensión dialéctica de un contexto; y producción de una reflexión crítica social.
En el primer ámbito, se hizo la contextualización histórica cultural acerca de una realidad social, en la cual los modelos estudiados fueron producidos.
En el segundo, se realizo una lectura del material empírico con el objetivo de obtener una comprensión reconstructiva, que puede ser entendida de forma diferente de la que pretende una concepción dada de la realidad.
En el tercero, se objetivó la aprensión dialéctica de un contexto, en el cual circulan las varias concepciones imbuidas en los modelos estudiados y el todo sociocultural en que son producidos eses modelos, de tal manera que fue generada la visualización de un todo formado indistintamente por sus partes constitutivas.
Por último, se realizó una reflexión crítica social, tratando de reactualizar críticamente aquello que las concepciones - presentes en los modelos de los DSS - y las iniquidades en salud propusieron, y transformarlo para, también, producir un conocimiento reflexivo, objetivando la formulación de acciones sociales emancipadoras concernientes a las iniquidades sociales y así poder superarlas.
El material seleccionado para el estudio fue compuesto por los siguientes autores, procedentes de los 37 estudios iniciales: 4 artículos de Margareth Whitehead, cuyo modelo influenció los documentos de las Commission on Social Determinants of Health - WHO - 2005 y de la Comisión Nacional sobre Determinantes Sociales de Salud - 2006 - Brasil; 3 artículos de Johan P. Mackenbach, los cuales influenciaron los primeros análisis fuertemente apoyadas en las diferencias socioeconómicas como determinantes centrales de la salud; 4 artículos de John W. Linch, que influenciaron los modelos neomaterialistas; 1 artículo de Michael Marmot y 1 de Richard G. Wilkinson, cuyos estudios generaron el abordaje psicosocial para los DSS; 1 artículo de Ichiro Kawachi y Lisa F. Berkman, autores que abordan la teoría del capital social como DSS; y, además, 2 artículos de David Blane, en los cuales se estudió la teoría del curso de la vida como determinante social de salud.
Así, los estudios pudieron ser agrupados en distintos modelos que fueron siendo construidos históricamente, los cuales pueden ser representados por tres generaciones, conforme la Figura 1.
El primer grupo representa una generación de estudios pioneros en mostrar que existe relación intrínseca entre la forma como una sociedad se organiza y se desarrolla y la salud de su población.
Esa generación es el resultado de una tensión en el campo de la salud pública entre una concepción preponderante del referencial médico biológico y otros enfoques sociopolíticos y ambientales en la definición de los procesos de salud/enfermedad.
También influyó en el desarrollo de esos primeros estudios la realización de la Conferencia de Alma-Ata, al final del año 1970, a partir de la cual se recoloca en destaque el tema de los determinantes sociales de la salud.
El segundo grupo está representado por una generación de estudios que se desarrollan a partir de las décadas de los 80 y 90, y se colocan en la raíz de las investigaciones y modelos actuales.
Ganan destaque, en esa fase, los trabajos de Margareth Whitehead, que estratifica en camadas los determinantes sociales desde los que actúan al nivel individual hasta aquellos que interfieren en una macro dimensión.
También se destaca en esa época la formación de la Comisión de los Determinantes Sociales de la Salud de la Organización Mundial de la Salud OMS, en el inicio del año 2000.
En el tercer grupo, se encuentran los estudios y modelos interpretativos actuales de los DSS, que son: teorías neomaterialistas, teorías psicosociales, teorías de las redes y capital social, abordaje cultural comportamental de la epidemiologia, y teoría del curso de la vida.
Los abordajes neomaterialistas privilegian aspectos de orden económico, político y social como los determinantes del proceso de producción de la salud y de la enfermedad, entendiendo que las diferencias de renta y acceso a bienes y servicios, influencian la salud debido a la escasez de recursos de los individuos y por la falta de inversiones en infraestructura comunitaria educación, transporte, saneamiento, habitación, servicios de salud etc..
Las teorías psicosociales exploran las relaciones entre percepciones de desigualdades sociales, mecanismos psicobiológicos y situación de salud, basados en el concepto de que las percepciones y las experiencias de personas en sociedades desiguales provocan estrés y perjuicios a la salud.
Otro modelo es el que busca analizar las relaciones entre la salud de las poblaciones, las desigualdades en las condiciones de vida y el grado de desarrollo de la trama de vínculos y asociaciones entre individuos y grupos.
Esos estudios identifican el desgaste del llamado "capital social", o sea, de las relaciones de solidaridad y confianza entre personas y grupos, como siendo importante mecanismo, por medio del cual las iniquidades de renta impactan negativamente la situación de salud.
El enfoque cultural comportamental epidemiológico hace una asociación entre estilos de vida adoptados individualmente y en su interfaz con la cultura y las desigualdades en la salud.
Por último, la teoría del curso de la vida defiende que salud y enfermedad constituyen el proceso resultante de múltiples desigualdades e iniquidades, ocurridas durante el curso de la vida de una persona, en su grupo social.
Discusión
Partiendo de situar los modelos encontrados en el contexto histórico y cultural, la discusión enfocó el grupo de la tercera generación, porque son los modelos actuales interpretativos de los DSS y de las iniquidades sociales, que abarcaron los otros modelos de las generaciones anteriores, y pasaron a constituir los referenciales resultantes del proceso histórico en la contemporaneidad.
O sea, los modelos actuales presentan una síntesis reconstructiva de una inteligibilidad teórica conceptual que tomó cuerpo con base en una concepción ampliada de la salud, pensada en sus contextos político y ambiental y con interfaz con la sociedad y las relaciones sociales, superando un paradigma que colocaba los procesos salud/enfermedad apenas dentro de límites biológicos.
En ese sentido, las teorías neomaterialistas resaltan que la escasez de recursos que impactan negativamente la salud proviene de procesos económicos, principalmente aquellos derivados de: desigualdades referentes a la renta; modos de producción; apropiación de los medios de producción; relaciones de trabajo, así como, también de las decisiones políticas que producen grandes desigualdades sociales en el acceso a la condición de dignidad.
En una perspectiva paralela, el enfoque de las teorías psicosociales está centrado en la visión de que, en una sociedad desigual, la percepción de un individuo, al ocupar una posición de desventaja social y poca reciprocidad comunitaria, provoca estrés y consecuentes disturbios de salud.
Esa concepción, por tanto, condiciona los determinantes ambientales y comunitarios de la salud a mecanismos psíquicos y biológicos, no dando atención a otros condicionantes sociales importantes.
El modelo de las redes sociales y capital social, desarrollado a partir de las contribuciones de los pensadores Robert Putnam, James Coleman y Pierre Bourdieu, define al capital social como una forma de organización social específica, en la cual existe una fuerte red de relaciones interpersonales, fundamentadas en la reciprocidad y cooperación social.
Esa organización produce un capital de desarrollo personal y colectivo que determinan el desarrollo en todos los sectores: económico, cultural, político, social y de salud.
Así, el conjunto de los recursos individuales es transformado y potencializado - tomando como base la cohesión social - en recursos colectivos, los desencadenado beneficios individuales y colectivos al mismo tempo.
El capital social, por tanto, es definido como el tejido social o el vínculo invisible que mantiene la cohesión de las sociedades, y está basado en la confianza entre las personas y en la red de relacionamientos entre ellas y los grupos sociales que forman las comunidades.
Para esta teoría, las iniquidades se solucionan partiendo de la existencia de una fuerte base comunitaria, que contiene lazos fuertes de reciprocidad y solidaridad.
Por concepciones culturales comportamentales - que impregnan el abordaje epidemiológico - se entiende que la relación, de más o menos de conflicto, entre las elecciones individuales de adoptar formas de vida personales resultantes de procesos de autodeterminación de las personas y su libertad reconocida y de la interfaz de esas opciones con la cultura y su influencia en la elección de esos individuos por determinados estilos de vida, resulta un determinado modo de vida que influencia y favorece ciertos procesos de salud-enfermedad en esos individuos y en los grupos a los que pertenecen .
La teoría del curso de la vida señala que los eventos que caracterizan la vida de los sujetos, que van desde la vida fetal, pasando por la infancia y adolescencia, hasta la fase adulta, influencian la salud de las personas, con efectos acumulativos que interactúan con las circunstancias sucesivas del curso de la vida y determinan los niveles de salud.
Así, al analizar el curso de la vida de una persona y su salud, se constata que existe diferencia entre el sujeto nacido en un contexto suburbano pobre, y el de otro nacido dentro de una coyuntura de clase media.
El debate entre los modelos de DSS e iniquidades, en la actualidad, se realiza a través de discusiones que, más allá de las potencialidades, realzan los límites de cada uno de ellos.
De esa forma, en el debate entre las concepciones incluidas en los modelos actuales, la crítica al modelo neomaterialista es la importancia unilateral dada a los factores económicos, vinculados a la renta y condiciones materiales de vida.
En relación a los modelos psicosociales, se destaca el límite relacionado al estrechamiento de la cuestión a apenas manifestaciones orgánicas y psicológicas, generadas por la desigualdad social, no dando la debida atención a los modelos económicos y políticos que generan esas desigualdades sociales.
La crítica a la teoría del capital social levanta la cuestión de que esa concepción no considera las desigualdades en la distribución del poder político, le atribuye extremada responsabilidad a la sociedad civil, con la consecuente falta de responsabilidad del Estado en lo que se refiere a la protección social.
En relación a la teoría cultural comportamentalista, la crítica recae sobre la visión unidimensional enfocada en los estilos de vida sin llevar en cuenta factores políticos y sociales; y, por último, referente a la teoría del curso de la vida, se afirma que esta se atiene apenas a cuestiones geográficamente determinadas.
Al realizar un análisis en busca de la aprensión dialéctica del contexto en que son producidas esas teorías, se percibe que el debate que las rodea no las torna alternativas unas a las otras, esto es, las teorías producidas no son contradictorias o excluyentes entre sí; al contrario, se complementan mutuamente, ya que reflejan contextualizaciones diferentes de una realidad extremamente compleja de la contemporaneidad.
Esa complejidad social produce lecturas de múltiples facetas de lo real que, a partir de una cultura multidimensionalidad, genera interpretaciones polisémicas de la realidad social.
En esa perspectiva, se percibe la importancia de construir interfaces entre los modelos y valorizar los enfoques ecosociales y los llamados enfoques multiniveles, los cuales buscan integrar los abordajes individuales y grupales, sociales y biológicas en una perspectiva dinámica, histórica y ecológica.
De esa forma, se destaca que no es útil contraponer modelos materialistas y a los no materialistas.
La complejidad de las cuestiones contemporáneas exige un abordaje comprensivo que abarque los determinantes estructurales, o sea, el contexto político y socioeconómico, y los factores relacionados como renta, trabajo, educación, vivienda, organización de los sistemas de salud, políticas sociales, genero, etnias, entre otros.
Debe también abarcar los determinantes intermedios, tales como los enfoques psicosociales, culturales y comportamentales, que se desdoblan en factores vinculados al: ambiente de vida, grupos de pertenencia, cohesión social, factores biológicos y genéticos.
Se podría, por tanto, reunir los modelos de los determinantes sociales de la salud en esferas que se interceptan, buscando interfaces entre los determinantes estructurales e intermediarios, de forma a realizar un análisis que abarque el contexto sociopolítico y económico y los contextos culturales y biopsicosociales, en los cuales son generadas las iniquidades sociales.
Los determinantes estructurales, generadores de la estratificación social, incluyen los factores de renta, educación, trabajo, movilidad social, vivienda, acceso a bienes y servicios y poder político, entre otros.
Los determinantes intermedios surgen a partir de la configuración de la estratificación social subliminar, y ocasionan las diferencias en la exposición y vulnerabilidad la condiciones comprometedoras de la salud, vinculados a factores culturales, psicosociales y comportamentales, por ejemplo: género, etnicidad y sexualidad, redes sociales de soporte y pertenencia, cohesión social, solidaridad y capital social. También incluyen: condiciones de vida, condiciones de trabajo, disponibilidad de alimento, comportamientos de la población y barreras para la adopción de un estilo de vida saludable.
Así, se consideran los contextos sociales y políticos como factores determinantes que influencian procesos de salud/enfermedad en ciertos segmentos poblacionales, así como contextos sociales que incluyen el rápido crecimiento urbano como los asentamientos y áreas habitacionales con precarias condiciones de saneamiento y vida, que son locales de desarrollo infantil, que influencia en todo el curso de la vida las condiciones y los procesos de trabajo, el sistema de salud y el acceso a servicios públicos.
Sin embargo, también se resalta que todos esos factores son condicionados, a su vez, por el macrodeterminante político vinculado a la globalización de la economía que afecta a las economías nacionales, resultando en una organización política enfocada en el desarrollo económico, en detrimento de las políticas sociales.
Sin embargo, a pesar de que los DSS incluyan, también, las formas como las personas, grupos y poblaciones elaboran sus manifestaciones culturales e concepciones sobre la salud/enfermedad y como tratarlas, son las condiciones inicuas, en las que se encuentran muchos segmentos sociales, las que más han impactado y determinado la persistencia de enfermedades, condiciones y estados que podrían ser erradicados.
En otras palabras, a pesar de poseer la tecnología y conocimiento para esa erradicación, no se consigue una implementarla efectivamente; así, se configura esa realidad, vivida por esas personas/poblaciones, en vulnerabilidad social, evitable, injusta y desnecesaria.
A partir del análisis comprensivo de los diferentes modelos de DSS, se percibe que son los determinantes que están directamente en la base del surgimiento de esas iniquidades sociales, los que causan impacto negativo sobre la salud de personas, grupos y poblaciones, en grados diferenciados, pudiendo llevar hasta a la muerte.
Las condiciones de vida inicuas son caracterizadas por estados existenciales que no garantizan una vida digna.
Una base mínima de vida con dignidad puede ser definida como aquella en que están presentes las condiciones mínimas suficientes para vivir dignamente y que, por derecho humano, son universales a todos los hombres, mujeres y niños: el acceso universal a las formas de reproducción social y colectiva de la vida, tales como trabajo, renta, acceso a servicios de salud de calidad, acceso a la educación, a la cultura, a la habitación, transporte, al ocio, al medio ambiente sustentable, y a la redes sociales de solidaridad o redes de soporte social.
Así, las iniquidades sociales pueden ser definidas como ciertas condiciones existenciales en las cuales existe acceso desigual o el no acceso, a los derechos humanos que garantizan una base mínima de dignidad humana.
Es importante destacar, entre tanto, que, considerando esa definición, las iniquidades sociales son, por sí solas, injustas, desnecesarias y evitables porque se constituyen esencialmente en falta de acceso a las condiciones mínimas de vida humana digna y, por tanto, esas condiciones de vida desiguales son inicuas por esencia, porque son injustificables bajo cualquier aspecto, ya que son deshumanas.
Desnecesarias y evitables porque son desigualdades causadas por otros agentes humanos en sus relaciones sociales, caracterizadas estas por desigualdad de poder económico, político y sociocultural no imputables a agentes naturales o tecnológicos-biológicos o a la falta de conocimiento o tecnología para enfrentamiento de enfermedades.
Las iniquidades sociales, por tanto, son carencias determinadas socialmente, que condicionan la existencia de personas, grupos y poblaciones, las cuales son caracterizadas por desigualdad de acceso o no acceso, a bienes materiales e inmateriales, patrimonios humanos, responsables por proporcionar una base de vida humana digna, y son resultantes de la violación de derechos imputables a la acción del Estado, a los órganos gubernamentales y por la omisión de la sociedad civil.
Con base en este punto de vista ¿Cuáles los desafíos para la sociedad?
Partiendo de un análisis que demuestra que las iniquidades sociales son injustificables bajo cualquier aspecto, se percibe el inmenso desafío colocado para la sociedad en la construcción de una comunidad justa y democrática.
La práctica del enfermero debe, por tanto, contener esos valores.
Así, hay que permitir, con urgencia, el acceso universal a los bienes y patrimonios humanos y garantizar el respeto incondicional a los derechos del hombre.
En este estudio, se consideran los siguientes patrimonios y bienes humanos y colectivos: a los socioeconómicos educación, salud, trabajo y renta, habitación, medio ambiente sustentable, transporte y movilidad, deporte y ocio, entre otros; los culturales información en todos los niveles, manifestación y reconocimiento social de valores, creencias y sistemas particulares de conocimiento, reconocimiento de las realizaciones sociales de esos sistemas particulares de conocimiento y manifestaciones culturales y democratización de los espacios públicos; b los políticos poder de deliberación sobre cuestiones sociales, financieras y políticas; inserción en formas sociales organizadas para expresión y ejercicio de ciudadanía y toma de decisiones; y c los sociales inserción en la sociedad civil y representación pública, las redes sociales de soporte, la pertenencia a grupos de soporte y cohesión social, y las redes de relaciones solidarias e inclusión social.
En ese sentido, se entiende que la no accesibilidad de personas y grupos a esos bienes y patrimonios constituye una violación de derechos, la que ocurre en tres niveles: a por la acción del Estado gestión de la sociedad apoyada en sistema de dominación, legitimando el acceso desigual al poder, estructura que impermeabiliza las instancias deliberativas a la sociedad, legitima la prevalencia de los intereses económicos de mercado e capital sobre las dimensiones de la existencia humana, con base en valores éticos. b por la organización político social representada por las esferas gubernamentales, por segmentos que detienen el poder político privilegiando las corporaciones económicas, en la manutención de políticas e instancias de legalidad que legitiman la concentración de riquezas y ejercicio de poder, con base en el bloqueo de informaciones y en la dominación violenta sobre la sociedad y sobre las clases más bajas en la estratificación social; y c por la omisión de la sociedad civil organización popular, a partir de sistemas simbólicos que naturalizan las desigualdades sociales, las cuales se caracterizan como injusticias sociales, legitimándolas según criterios formados a partir de creencias y prejuicios, ideológicamente orientados, diseminados culturalmente.
Pensando, entonces, en cómo las iniquidades afectan a la salud humana, se presenta una realidad en la cual los servicios de calidad de los sistemas de salud y el acceso a ellos y a las mejores tecnologías en salud, son desigualmente distribuidos entre las personas y grupos que componen la sociedad, en una organización social y político económica que conocemos.
Así, los grupos y personas que sufren las violaciones de derechos no tienen acceso o un acceso difícil a servicios, tratamientos y tecnologías de la salud de calidad.
Considerando que las carencias experimentadas por determinadas poblaciones y personas que se encuentran vulnerables socialmente, las colocan en una situación en que se presentan mayores necesidades sociales y de salud; el no poder acceder a los servicios, tratamientos y tecnologías de salud de calidad, tienen efecto negativo en la salud y en la vida/muerte de esos grupos sociales.
En otras palabras, esos grupos en vulnerabilidad social, cuyos derechos humanos se encuentran violados, presentan mayores necesidades de salud, como consecuencia de las enormes carencias a que están sometidos y, en esa perspectiva, deberían tener más acceso a los servicios, tratamientos y tecnologías en salud, entretanto, lo que sucede en la práctica no es exactamente eso, verificándose cierto desajuste entre la oferta de acciones y las necesidades.
La enfermería, cuyas prácticas deben estar sintonizadas a las demandas y necesidades de sus territorios, se encuentra delante de muchos límites, sea en términos de recursos y tecnologías, sea en la propia formación de ese profesional, cuyo enfoque principal es todavía asistencialista, con conocimiento restricto en lo que se refiere al Estado de Derecho.
Así, es relevante, por medio de estudios teóricos, verificar los principales determinantes de la iniquidad social en sus interfaces con los servicios de salud; y, también reconocer los desafíos de la enfermería en lo que se refiere a la construcción de una lógica de trabajo que tenga una perspectiva emancipadora, objetivando obtener el protagonismo de las comunidades.
Actualmente, el arsenal disponible para los profesionales de la salud está sustentado en modelos clásicos de formación que, además de no operar con tecnologías sensibles a la coyuntura, no dan destaque a las diferencias que existen en las comunidades.
Parece haber un conjunto único de acciones, independiente del grado de dificultad o necesidad que la comunidad pueda tener.
Sin embargo, para superar los desafíos que se han colocado, es necesario formar un profesional con una visión histórica y social ampliada.
Conclusión
La estratificación de una comunidad, en lo que se refiere al riesgo social y también a su necesidad de salud, es un aspecto imprescindible cuando se persigue vencer las iniquidades sociales en el acceso a la salud de calidad.
Es importante hacer inversiones en nuevas tecnologías que puedan evidenciar áreas que posean una mayor desventaja social; también nuevos conocimientos son relevantes para comprender las raíces de las iniquidades.
Cuanto más profunda es la reflexión de las iniquidades en su interface con el acceso, con mayor facilidad se alcanzan soluciones más factibles y próximas a la realidad.
Así, para la resolución de las iniquidades en el acceso a la salud es necesario crear instancias intersectoriales, que van más allá del campo de la salud; todos los sectores deben aunar sus recursos para formular políticas públicas que propicien la garantía del gozo pleno de los derechos sociales, por todas las personas de nuestra sociedad y de la comunidad de este planeta.
Ese es el gran desafío para todos nosotros, en este siglo XXI.
Es imposible escribir este editorial sin recordar de todos los profesores, estudiantes, pacientes y funcionarios con quien tubo el privilegio de interaccionar en mi vida academica y registrar su importância.
No puedo pensar en hablar de intercambio cientifico sin mencionar la importância de todos los actores envolvidos en el proceso de enseñanza.
El intercambio cientifico es aqui referido como una forma de trocar informaciones, creencias, culturas, conocimiento y, más de que todo, traducirse en apoyo profisional.
Especulavase que, con el advento de la red mundial de computadores, el intercambio cientifico ganaria una aliada de incalculable importancia.
Hoy tenemos facilidad en desarrollar proyectos científicos com casi todos los paises del mundo.
Vislumbravase aún la tan soñada aproximación de la academia, servicio y comunidad.
Así, pregunto: por que eso aún no ha ocurrido de forma común?
Cuales los obstáculos para el desarrollo de las investigaciones de interés común con participación efectiva de los integrantes?
Las respuestas para esas preguntas pueden estar en nuestro subconsciente e insiten en no seren reveladas.
Iniciativas son identificadas en este sentido, pero parecen aún no haber alcanzado el punto óptimo de integración.
Quiero aqui citar como exemplo la política del Pólo de Educación Permaniente, que trajo a la perspectiva de realizar esa integración, pero que parece no estar conseguiendo avanzar de la forma esperada.
Precisamos trabajar con nuestro alumno de prégrado con el objetivo de intentar disminuir esta distancia, insertando siempre el servicio y comunidad en nuestros proyectos de investigación.
Me refiero aqui a la inserción de estos segmentos en todas las fases del proyecto: elaboración, colecta de datos, analisis de datos e implementación de los allados.
Quizá, pero la participación puede se dar en una variedad de formas, de las cuales solamente quien la quiere la vislumbra.
Este número de la Escuela Anna Nery Revista de Enfermería nos presenta artículos que retractan com perfección el intercambio cientifico aquí mencionado.
Periódicos como esta Revista llevan a la comunidad académica de enfermería y áreas afines informaciones relevantes y, principalmente, tienen la funcción de promover el intercambio cientifico.
Resalto acá el brillante empeño de todo el equipo em el sentido de garantizar el producto final.
Los artículos aquí publicados tratan de la Enfermería extra-hospitalaria-estado de alerta en el cuerpo de bomberos, y hopitalario-ocio, control de infecciones; cuestiones que engloban el trabajador de enfermería, inlcuyendo la salud ocupacional y el trabajo en salud; en la salud del adolescente y salud de la mujer, durante el ciclo gestacional-puerperal y despós de él.
Por otro lado, otros artículos contenplan la Historia de la Enfermería, las políticas públicas en el sector salud; los clientes de enfermería portadores de limitaciones motoras; la resiliencia; la Enfermería en el origen de la Nutrición; la paralenguaje de pacientes quirúrgicos y la vacunación.
Tengo certeza que estos asuntos aquí publicados sucitarán el interés de nuestros colegas enfermeros y espero que ellos motiven el surgimento de otros artículos que revelen el intercambio cientifico en su sentido amplio aquí discutido.
Introducción
La arteritis de Takayasu AT es una vasculitis granulomatosa crónica de etiología desconocida, que envuelve la aorta y sus principales ramas, produciendo secuelas vasculares con lesiones estenóticas y/o formación de trombos.
Las lesiones generalmente son graves, acarreando disfunción de órganos, y la gran mayoría exige abordaje quirúrgico.
Es poco diagnosticada en el Brasil probablemente por dificultad diagnóstica, pero estudios brasileños estiman que la mitad de los afectados esté en la franja etárea menor de 20 años.
El caso descripto a seguir llama la atención por la extensa afectación vascular con secuelas graves, en criatura de baja edad.
Relato del caso
J.Y.F.S., 3 años y 7 meses de edad, masculino, pesando 12 kg, fue admitido en unidad de urgencia en estado post-comicial de convulsión tónico-clónica generalizada.
Familiares relataron que era el primer episodio convulsivo y negaron fiebre, alteraciones gastrointestinales, respiratorias y uso de medicamentos.
El niño estaba en control en razón de baja ganancia ponderal.
No había historia familiar de epilepsia, siendo hijo único de pareja sana.
Epidemiología para tuberculosis TBC era negativa y había vacina BCG adecuada.
El examen clínico evidenció signos de desnutrición, palidez cutáneo-mucosa leve, ausencia de edema o ictericia, buen estado general, afebril y taquipnea leve.
El examen cardiovascular mostró ictus desviado inferiormente, hipofonesis leve de ruidos, taquicardia, ausencia de soplos en la región precordial, abdominal y dorso.
La PA variaba entre 125 x 70 a 130 x 80 mmHg percentil > 95 para la edad, según Task Force, 1996.
Los pulsos eran reducidos en miembros inferiores y con temperatura menor en relación a los superiores.
El hígado se encontraba a 3 cm de la RCD y no había linfadenomegalias y masas abdominales.
El hemograma presentaba leucograma y plaquetometría normales, anemia leve con microcitosis e hipocromía.
La PCR fue negativa, VHS bajo, FAN negativo, factor reumatoide negativo, hemocultivos negativos.
El ECG mostró ritmo sinusal, sobrecarga ventricular izquierda y alteraciones de la repolarización ventricular.
El examen radiográfico del tórax demostró aumento del área cardíaca a costa del ventrículo izquierdo VI y señales de congestión pulmonar fig.
1. La tomografía computarizada de encéfalo no evidenció alteraciones.
En el ecocardiograma Doppler fue constatado FE de VI = 38%, gran aumento de cámaras izquierdas y presencia de grandes trombos en el interior de la cavidad del VI fig.
1. La ultrasonografía abdominal demostró reducción del volumen del riñón derecho y alteraciones corticales sugiriendo área de infarto en el polo superior de este.
El duplex scan de carótidas fue normal y el Doppler de aorta abdominal evidenció aneurisma de aorta con trombo en su interior y vasos ilíacos y renales mal visibilizados.
La angiotomografía abdominal mostró engrosamiento concéntrico difuso de la porción proximal y suprarrenal de la aorta abdominal, además de aneurismas fusiformes de las arterias ilíacas comunes mayor a la derecha, con presencia de trombo intraluminal e hipotrofia renal a la derecha fig.
2. La cineangiocoronariografía no fue realizada en razón de los riesgos del acceso vascular por causa de los grandes aneurismas de arterias ilíacas.
Evolución
Hubo mejora del cuadro de ICC con uso de furosemida, espironolactona, digoxina y carvedilol.
El niño recibió heparinización y después dicumarínico, no siendo visibilizados trombos intracavitarios al ecocardiograma, y no hubo nuevos eventos tromboembólicos.
El niño fue sometido a resección quirúrgica de los aneurismas de las arterias ilíacas, con colocación de prótesis en la ilíaca derecha y aorta abdominal.
Análisis anatomopatológico del segmento vascular resecado mostró periarteritis crónica inespecífica con áreas de aterosclerosis.
Durante internación el niño presentó lesión en dorso del pié derecho, sugiriendo vasculitis, además de fiebre, aumento de VHS y PCR, con mejora clínica y de laboratorio después de pulsoterapia con metilprednisolona.
Ecocardiograma Doppler realizado después de un año de tratamiento evidenció normalización de la función sistólica de VI y reducción de las cámaras cardíacas izquierdas.
La angiotomografía torácica y abdominal fue repetida y no mostró compromiso del arco aórtico ni del tronco braquiocefálico, pero evidenció poco contraste en las arterias ilíacas y gran red de colaterales fig.
2. Actualmente, el niño presenta niveles presóricos normales, función renal normal, sin ICC y ganando peso.
Discusión
La AT fue inicialmente descripta por el oftalmólogo Mikito Takayasu, en 1908, al observar aneurismas y anastomosis arteriovenosas en la retina.
Se trata de vasculitis inflamatoria, segmentaria, crónica, de carácter destructivo/degenerativo, de extensión difusa y multifocal que compromete arterias de grande y medio calibre, particularmente la aorta torácica y sus ramas mayores, además de las arterias pulmonares y coronarias.
En la fase tardía, hay áreas de estenosis intercaladas por dilataciones aneurismáticas y segmentos normales, además de oclusiones por trombos y coartaciones atípicas.
Tales alteraciones acarrean isquemia en diversos territorios, especialmente cerebral, coronario, arterial periférico y renal.
Estudios sugieren que factores inmunológicos y/o genéticos estén implicados en la génesis de la enfermedad.
La AT es considerada la tercera causa mundial más común de vasculitis en la infancia.
Cerca de tres cuartos de los afectados están entre 10 y 20 años de edad, con mayor incidencia en el sexo masculino 1:8.
En general, la enfermedad presenta manifestación trifásica.
La primera fase resulta del proceso inflamatorio agudo con síntomas inespecíficos, sin alteraciones de los pulsos.
La segunda fase refleja la exacerbación de la inflamación vascular, manifestándose por dolor en el trayecto del vaso.
Esas fases pueden durar de meses a años.
La tercera fase es la fibrótica y las manifestaciones son secundarias a las oclusiones arteriales.
Asociación de AT con TBC y también con artritis reumatoidea, enfermedad de Crohn, lupus eritematoso sistémico, tiroiditis, colitis ulcerativa y espondilitis anquilosante es descripta por varios autores.
En el presente caso, no fue realizada propedéutica en relación a esas enfermedades en razón de ausencia de otras señales y síntomas relativos a ellas.
La angiografía es el método de imagen de elección, siendo tradicionalmente usada para evaluación de los vasos comprometidos, sin embargo tiene alto riesgo en razón de exposición a radiaciones, ruptura de vasos, hemorragias y infecciones.
No fue indicada por la presencia de aneurismas gigantes en lugares de acceso vascular para la realización del examen.
Por el bajo riesgo, se optó por la angiotomografía abdominal y torácica, no siendo evidenciadas lesiones en arco aórtico, tronco braquiocefálico y en toda la extensión de la aorta torácica, pero fue observado flujo reducido en ilíacas bilateralmente, con formación de red vascular colateral.
El caso analizado llenó los criterios diagnósticos elaborados pelo Colegio Americano de Reumatología ACR y fue clasificado en tipo II segundo la clasificación de Ueno y cols., modificada por Lupi y Sanchez-Torres, comprendiendo: compromiso de la aorta torácica, descendente y abdominal, sin compromiso del arco aórtico.
La terapéutica clínica de la AT consiste en el control del proceso inflamatorio vascular con el uso de inmunosupresores, cuando esté en fase de actividad.
En la fase crónica, la revascularización quirúrgica es casi siempre necesaria, con alta tasa de reestenosis.
En el caso descripto, hubo disfunción miocárdica que respondió bien al tratamiento clínico y al control de la hipertensión.
Las alteraciones del SNC fueron probablemente consecuencia del desprendimiento de trombos intracardíacos, levando al AVC, acarreando hemiplejía.
Por el caso presentado y por la revisión de literatura, se concluye que el conocimiento de esa entidad por los pediatras y cardiólogos posibilita el diagnóstico y la conducta adecuada, reduciendo la morbimortalidad.
La hipótesis de AT debe ser incluida en el diagnóstico diferencial de casos de miocardiopatía que cursan con hipertensión arterial, accidentes vasculares cerebrales isquémicos, asincronía de pulsos entre los miembros y hipertensión renovascular, aun en criaturas de baja edad.
Se recomienda investigación de otras enfermedades, especialmente la tuberculosis por la gran prevalencia en nuestro medio.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
No hay vinculación de este estudio a programas de post-grado.
En el artículo original "Análisis a Largo Plazo en el Síndrome Coronario Agudo: ¿Existen Diferencias en la Morbimortalidad?", páginas 705-712, de los autores Adolfo Alexandre Farah de Aguiar, Ricardo Mourilhe-Rocha, Roberto Esporcatte, Liana Correa Amorim, Bernardo Rangel Tura, Denilson Campos de Albuquerque, considerar correcta la grafía Liana Amorim Corrêa Trotte para el nombre de la autora Liana Correa Amorim.
Introducción
Entre los resultados clínicos estudiados en oncología, se necesitan evaluaciones de las curvas de sobrevida y calidad de vida CV para dirigir las acciones de los profesionales de la salud.
Sin embargo, para ser fiables desde el punto de vista cuantitativo, estas evaluaciones deben hacerse por el uso de instrumentos de medidas de constructos válidos, fiables y culturalmente adaptados .
Originalmente desarrollado por un grupo de investigadores del King's College de Londres, la escala de resultados paliativos POS es una escala de evaluación multidimensional de la CV ampliamente utilizada, tanto en la enseñanza y la investigación como en la práctica clínica, con personas que padecen enfermedades crónico-degenerativas que amenazan la vida - en Cuidados paliativos CP.
Estos son esenciales para la integridad personal de las personas con condiciones médicas potencialmente fatales, cuyo tratamiento no puede modificar más la enfermedad.
La POS tiene dos versiones: la self, que está destinada a pacientes con enfermedad avanzada, y la proxy para el profesional de la salud.
Además de estar destinadas a diferentes sujetos, la versión proxy difiere de la self por contener un ítem adicional en el estado de desempeño clínico del paciente ECOG performance status.
En sus dos versiones, la POS es una escala corta compuesta por 11 ítems y de fácil aplicación, que incorpora aspectos sobre los síntomas físicos y psicológicos, consideraciones espirituales, preocupaciones prácticas y psicosociales.
Las respuestas se dan en la escala de Likert de 5 puntos, con la excepción del artículo 9, que tiene 3 puntos, y una pregunta abierta con respecto a los principales problemas experimentados por el paciente.
Las puntuaciones de POS varían de cero a 40 puntos, siendo 0 la mejor calidad de vida y 40, la peor CV.
El proceso de adaptación cultural y validación de la POS se ha completado en diferentes países y culturas en los siguientes idiomas: portugués de Portugal, italiano, español España y Argentina, alemán, francés, mandarín, punjabi y urdu.
Se está desarrollando actualmente la validación de la versión self de la POS para el portugués de Brasil POS-Br, lo que permitirá disponer de la escala para su uso como una herramienta de recolección de datos en la investigación científica y como un recurso para la práctica clínica en el país.
Los CP deben ser vistos como uno de los pilares de la atención integral de tratamiento para las personas con enfermedad avanzada y potencialmente mortal.
Sin embargo, en la cultura brasileña, hay una escasez de instrumentos de evaluación específicos que pueden medir la importancia de la derivación temprana a un servicio de CP y su impacto en la calidad de vida.
Además, la POS es una herramienta importante para las medidas de resultado que pueden estimular el avance del conocimiento en CP, promover y optimizar la atención en los servicios de CP y cuyos resultados pueden ayudar a reducir al mínimo el sufrimiento de los pacientes con enfermedades avanzadas.
Este estudio se caracteriza como una revisión integradora, que tiene como objetivo identificar y evaluar la evidencia encontrada en la literatura científica internacional, relativa a la aplicación de la escala de POS en la práctica clínica y la investigación en CP.
La siguiente pregunta guía fue la bese de la revisión integradora: cuales son las evidencias disponibles en la literatura sobre el impacto de la utilización de la POS en la investigación y como un recurso en la práctica clínica con los pacientes en CP?
Las evidencias encontradas en este estudio permitirán a los investigadores y profesionales de la salud reconozcan la importancia de la utilización de la POS en el tratamiento de pacientes con enfermedades que amenazan la vida.
Procedimiento metodológico
A través de una revisión integradora, este estudio examinó la literatura científica sobre el uso de POS en el contexto de los CP.
Esta revisión siguió los pasos sugeridos en la literatura : Selección de la pregunta guía, definición de los criterios de elegibilidad inclusión y exclusión, definición de la información relevante de los estudios, evaluación de los resultados, interpretación y síntesis de la información encontrada.
El estudio de la bibliografía de los artículos publicados en revistas indexadas se llevó a cabo en bases de datos electrónicas: LILACS, SciELO, CINAHL y en PubMed/MEDLINE.
Los criterios para la inclusión de los artículos previamente definidos para esta revisión fueron: artículos publicados en portugués de Portugal, inglés y español, entre los años 1999 y 2014, con resúmenes y texto completo disponibles online en las bases de datos seleccionadas LILACS, SciELO, CINAHL y en PubMed/MEDLINE.
Los artículos de revisión de literatura fueron excluidos fuente secundaria y los que tenían en su casuística personas menores de 18 años ya que la POS se ha desarrollado para su uso en pacientes adultos.
Los descriptores "palliative care" descriptor que engloba los términos "hospice care" y "terminal care", "palliative outcome scale", "outcome assessment health care" y "quality of life"" se combinaron mediante los operadores booleanos "AND" y "OR" en idiomas portugués y español.
Vale la pena mencionar que durante la búsqueda inicial, se encontraron dos revisiones integradoras uno de los cuales se dirigió a los estudios de validación POS y el otro, al impacto de la APCA POS como una herramienta para mejorar la calidad de la atención al paciente y sus familias sin embargo por ser fuentes secundarias de datos, estos dos estudios no fueron elegibles.
Se identificaron 25 artículos, de los cuales se excluyeron 14: 7 artículos que incluían los estudios de traducción, adaptación cultural y validación de la POS a otras culturas, incluyendo el proceso de desarrollo y validación de la African Palliative Outcome Scale APCA POS ; 7 estudios relacionados con el uso de la APCA POS en las instituciones y centros de investigación.
Por lo tanto fueron seleccionados para la muestra final de esta revisión integradora, 11 estudios sobre el uso de la POS en la investigación científica y la práctica clínica de los equipos de CP.
El proceso de búsqueda y selección del material puede verse en la Figura 1:
A partir de la adaptación de un instrumento de evaluación, se hizo la síntesis de los artículos incluidos.
La recolección de datos consiguió aprehender las siguientes informaciones : año de publicación; título del estudio; nombre de los autores; periódico publicado; instrumentos utilizados y resultados encontrados.
La consulta en 4 bases de datos multidisciplinares y los hallazgos aseguran el rigor científico y metodológico de la búsqueda siendo representativa de la producción internacional.
Entre los artículos incluidos en la revisión integradora, 6 fueron publicados en revistas del área temática en CP, 3 en el área temática del dolor y otros síntomas y 2 en el área temática de la calidad de vida.
El factor de impacto medio de las revistas es 2.402 1.347 - 2.84.
En cuanto al tipo de estructura/diseño de estudio, se encontraron: 5 estudios de diseño metodológico 3 estudios de test de las propiedades psicométricas - "secondary analysis" y 2 estudios de desarrollo y validación de escala, 5 estudios observacionales 3 estudios transversales y 2 estudios longitudinales y un estudio de intervención ensayo clínico aleatorio.
La figura 2 muestra la información de los 11 trabajos.
Los estudios seleccionados fueron clasificados en 2 unidades/categorías de análisis: 1 Estudios que utilizan la POS como recursos en investigaciones y 2 estudios que utilizan la POS como recurso en la práctica clínica.
Estudios que utilizan la POS como recurso en la investigación unidad de análisis 1
En esta unidad de análisis, se incluyeron 5 estudios que presentaban tres subtemas: dimensiones de la POS subtema 1, comparando de la POS con otras herramientas de evaluación subtema 2 y el uso de la POS para el desarrollo y validación de nuevos instrumentos subtema 3.
Dimensiones de la POS subtema 1: Se identificaron 2 factores principales en la POS: uno que refleja la dimensión de bienestar psicológico ítems 3, 6, 7 y 8 y el otro representa la calidad de los CP recibidos ítems 5, 9 y 10.
El análisis factorial confirmatorio confirmó que la POS es una escala multidimensional; según los autores, los pacientes en CP deberían ser evaluados en forma integral teniendo en cuenta todos los aspectos relacionados con el bienestar del paciente, y la herramienta ideal para esta evaluación son los instrumentos multidimensionales como la POS.
Comparación de la POS con otras herramientas de evaluación subtema 2: se puede comprobar la relación de la POS con la estructura factorial de las escalas EuroQol EQ-5D y el Herth Hope Index.
Después de correlacionar las 3 escalas y de un análisis factorial exploratorio AFE, se seleccionaron 4 de los 10 ítems de la POS "dolor", "compartir sentimientos", "sentir que la vida vale la pena" y "sentirse bien", 3 de los cinco factores de EQoL, y 9 de los 12 ítems del Hope Index; cuando se hizo el Análisis Factorial Exploratorio de las 3 escalas combinadas, se destacaron cinco factores/dimensiones.
Sin embargo, en el análisis factorial confirmatorio se consideraron relevantes para la evaluación en la práctica clínica 3 factores/dimensiones: la autosuficiencia autocuidado, movilidad, actividades de la vida diaria - AVD, la positividad compartir sentimientos y preocupaciones, sentirse bien y valorado y los síntomas físicos.
La investigación de la validez concurrente y la confiabilidad de la POS, del Rotterdam Symptom Checklist RSCL y el Brief Pain Inventory BPI reveló una correlación entre la intensidad del dolor del BPI y el dolor en las escalas físicas RSCL, y entre los síntomas físicos de RSCL y de la POS, por tanto "la escala física del RSCL podría ser intercambiable por los síntomas de la POS" y "la intensidad del dolor en el BPI podría ser intercambiable por el dolor físico del RSCL ".
El uso de POS para el desarrollo y validación de nuevos instrumentos subtema 3: Para validar el German Hospice and Palliative Care Evaluation HOPE Symptom and Problem Checklist HOPE-SP-CL, los dominios de la HOPE: SP-CL se correlacionaron con los escores de la POS utilizando el coeficiente de correlación de Spearman validez convergente.
Los resultados mostraron una fuerte correlación con los ítems relacionados con los síntomas de la POS proxy y HOPE-SP-CL r = 0,75, así como la POS self y HOPE SP-CL r = 0,6.
Las propiedades psicométricas mostraron que, así como la POS, la HOPE-SP-CL es también un instrumento fiable y válido.
La Advanced Cancer Patients' Distress Scale ACPDS 21 es una herramienta de detección de sufrimiento/angustia psicológica distrés para pacientes oncológicos en CP que están en la etapa final de la vida.
El ACPDS tiene 5 subescalas: 1 "restricciones físicas y emocionales ACPDS-E" 2 "déficit en la comunicación y transferencia de información ACPDS-I" 3 "las reacciones sociales negativas ACPDS-N", 4"miedo a sentir el dolor ACPDS-P", y 5"síntomas gastrointestinales ACPDS-G".
El test de las propiedades psicométricas validez convergente de ACPDS se realiza con los instrumentos Hornheide Questionnaire HQ, Minimal Documentation System MIDOS y la POS; hubo correlaciones significativas con la puntuación total de la POS mayor correlación entre la POS y la subescala ACPDS-E; r = 0,61.
Estudios que utilizan la POS como un recurso en la práctica clínica unidad de análisis 2
En esta unidad de análisis, se incluyeron 6 estudios con 4 subtemas: los comentarios de los pacientes oncológicos y no oncológicos subtema 1, evaluación self "patient-reported outcomes" vs. evaluación proxy percepción del cuidador subtema 2, la comunicación y mejora del equipo de CP subtema 3 y evaluación self "patient-reported outcomes" frente a la evaluación proxy percepción del médico subtema 4.
Evaluaciones de los pacientes oncológicos y no oncológicos subtema 1: Para comparar el impacto de la intensidad de los síntomas y las necesidades del paciente en CP en la sobrevida global, se evaluaron pacientes con cáncer metastásico y pacientes con enfermedad pulmonar obstructiva crónica EPOC.
En general, la suma de escores de la POS fue mayor para los pacientes con cáncer metastásico que en los pacientes con EPOC.
El promedio de sobrevida fue de 107 días para los pacientes con cáncer metastásico y 589 días para los pacientes con EPOC.
Los CP también deben ser ofrecidos en forma precoz para los pacientes con enfermedad de Parkinson, atrofia multisistémica o parálisis supranuclear progresiva.
Utilizando la POS y la Palliative Outcome Scale-Parkinson Disease POS-PD versión que fue adaptada a partir de la Palliative Outcome Scale - Symptom, POS-S, se puede comprobar la existencia de diversos síntomas físicos en esta población: problemas de movilidad en las extremidades inferiores 51%, dolor 39%, problemas de movilidad en las extremidades superiores 28%, dificultades de comunicación 28%, fatiga 24%, entre otros para un total de 11 síntomas físicos reportados.
La evaluación self "patient-reported outcomes" frente a la evaluación proxy percepción del cuidador subtema 2: Para verificar la concordancia entre la percepción del paciente y el cuidador primario en relación con la calidad de vida se evaluaron 64 pacientes y 64 cuidadores; ambos respondieron a la POS.
Los cuidadores también respondieron a una escala de sobrecarga, la Zarit Burden Interview ZBI y a tres preguntas abiertas acerca de los aspectos positivos relacionados al cuidado.
Los resultados de este estudio mostraron una mayor concordancia para los síntomas físicos; el acuerdo fue menor en relación con los síntomas psicológicos y el ítem "sentir que la vida vale la pena" - y esto se intensifica cuando los cuidadores tienen una alta sobrecarga física y poco positividad sobre la acción de cuidar.
Comunicación y la mejora del equipo de CP subtema 3: Uno de los mayores problemas para el equipo de CP en América Latina es la falta de comunicación omisión de informaciones sobre el diagnóstico y el pronóstico de los pacientes con cáncer avanzado.
El análisis de los datos de 91 pacientes con cáncer avanzado en Cuba cuyos instrumentos de recolección fueron la POS más 3 preguntas abiertas - en relación con el diagnóstico y la comprensión de la progresión de la enfermedad, señaló una discrepancia entre la información proporcionada por los profesionales y la información deseada por pacientes: sólo el 41% conocía el diagnóstico; 59% le gustaría saber sobre la progresión de la enfermedad y los cambios clínicos.
Además, la POS mostró que los aspectos que preocupaban a los pacientes fueron el "tiempo desperdiciado en consulta"70,0%, "dolor" 41,8%", sus síntomas de "ansiedad 38,5%" y "la ansiedad de la familia 37,4%".
Para comprobar la eficacia y la aceptación de las clínicas ambulatorias especializadas en CP SOPC - Specialized Outpatient Palliative Care, los pacientes oncológicos respondieron cuestionarios desarrollados por el equipo sobre los síntomas físicos, además de los instrumentos estandarizados POS y McGill McGill Quality of Life Questionnaire MQoL.
Los cuidadores también respondieron a los cuestionarios desarrollados por el equipo, junto con el Hospital Anxiety and Depression Scale HADS, el Quality of Life in life threatening Disease - Family Care Version QOLLTI-F y una versión corta del Häusliche Pflegeskala HPS escala de cuidados domiciliarios.
Los resultados mostraron que, con la participación del equipo de SOPC, hubo una mejora significativa en la calidad de la atención y la satisfacción con la atención ofrecida; la sobrecarga del cuidador disminuyó y hubo un aumento en el apoyo psicológico, así como el rendimiento en las actividades de la vida diaria AVD.
Evaluación self "patient-reported outcomes" frente a la evaluación proxy percepción del médico subtema 4: Para medir el impacto de la educación online en CP Online palliative care education, médicos generalistas primary care physician se dividieron en 2 grupos 66 en el grupo de intervención y 58 en el grupo control.
El grupo de intervención tuvo acceso a un programa de formación on-line duración 96 horas; y el grupo de control podía participar voluntariamente en un curso de formación en CP tradicional curso presencial de 20 horas.
El grupo de intervención contó con la participación de 63 pacientes y el grupo control con 54 pacientes.
Los médicos respondieron la POS proxy y los pacientes respondieron a la POS self, BPI y RSCL 2 momentos de la investigación.
Los resultados comparando la POS proxy con la POS self mostró "sobreestimación de los síntomas psicológicos y la información proporcionada" y "subestimación de los síntomas físicos".
Discusión
Esta revisión integradora tuvo como tema principal la aplicación de la POS en la práctica clínica y la investigación en los CP.
Se llevó a cabo una evaluación cuidadosa de los artículos, centrándose en el procedimiento metodológico instrumentos, recolección de datos, análisis utilizado, los principales resultados y limitaciones.
El análisis de la producción científica seleccionada demostró que la POS es una poderosa herramienta de evaluación de la calidad de vida para los CP.
Su aplicación en la práctica clínica en los CP puede tener un impacto positivo en la mejora de la calidad de vida de los pacientes y sus familias, mejorando la calidad de la atención, el desarrollo y la validación de otros instrumentos confiables, en la organización de los servicios de CP y en la formación/capacitación de los profesionales de la salud involucrados en estos cuidados, en la referencia precoz a los servicios de CP de pacientes oncológicos y no oncológicos y en la comunicación/integración de la tríada paciente-familiar/cuidador- profesional.
Como se muestra en la unidad de análisis 1, ya que hay muchas escalas en desarrollo actualmente, es importante contar con un consenso sobre qué escalas se debe utilizar para cada aspecto/demanda a ser evaluada.
La elección de un instrumento específico debería tomar en consideración si el mismo es válido y confiable.
El mantenimiento/mejora de la calidad de vida está entre los resultados más esperados en los servicios de CP y las evaluaciones de calidad de vida permiten la apreciación de las informaciones reportadas por los propios pacientes "patient-reported outcomes".
Esta percepción de la paciente es esencial para dirigir la práctica clínica de los profesionales.
Algunos dominios de los cuestionarios utilizados para evaluar los síntomas y la calidad de vida en pacientes con cáncer avanzado pueden medir dimensiones o constructos similares.
Considerando que existen pocos estudios que comparan las dimensiones de los instrumentos que tienen dimensiones o constructos equivalentes, una evaluación de la validez concurrente entre estos instrumentos puede aumentar el conocimiento de sus propiedades psicométricas y la "permutabilidad de dominios equivalentes".
Es importante señalar que esta información se encontraron en el subtema 2 de la Unidad 1.
Sin embargo, la correlación entre los dominios de la POS con las escalas EuroQol EQ-5D y el Herth Hope Índex puede haber sido influenciado por el conocimiento de los participantes en relación a sus respuestas a las diferentes escalas además, no hubo cambios en el orden de aplicación de los instrumentos.
En cuanto a la POS, RSCL y BPI , sus limitaciones están relacionadas con la falta de resultados estadísticamente significativos para controlar los síntomas incómodos.
Aún así, los resultados de ambos estudios fueron esenciales para la identificación de los síntomas físicos y psicosociales de los pacientes en CP.
Las informaciones sobre las dimensiones del POS subtema 1 la confirman como la opción más asertiva por los equipos de CP y centros de investigación.
Aunque la estructura factorial de la POS ha sido verificada por el análisis factorial exploratorio y confirmatorio, el tamaño de la muestra era pequeño; su estructura factorial también debe ser investigada con poblaciones no oncológicas.
El POS puede ser considerado como una herramienta estándar de oro en el contexto de los CP.
Los estudios de la unidad 1 subtema 3 refuerzan su importancia para el desarrollo y la validación de nuevas herramientas.
A pesar de los resultados encontrados en el subtema 3 fueron consistentes la escala HOPE-SP-CL demostró ser un instrumento fiable - alfa de Cronbach osciló 0.768 a 0.801, este estudio de validación se basó en el análisis de fuentes secundarias y su muestra fue restringida compuesto por pacientes oncológicos en régimen de hospitalización.
En cuanto al estudio del desarrollo de la escala ACPDS, su población de estudio debería haber sido mayor el número de sujetos es sólo tres veces mayor que el número de ítems de la escala; la consistencia interna de la escala osciló entre 0.55 inferior al mínimo aceptable a 0.88 valor apropiado.
A pesar de las limitaciones descritas, hubo una alta correlación entre el HOPE-SP-CL, y la POS y la ACPDS los coeficientes de correlación fueron superiores a 0.6.
El uso de POS también puede contribuir al aumento de pacientes elegibles para CP, cuyo público objetivo siguen siendo los pacientes oncológicos .
Los resultados que se encuentran en la unidad 2 subtema 1 demostraron la eficacia de este instrumento para la evaluación de la calidad de vida de los pacientes no oncológicos y muestran la necesidad de evaluaciones de calidad de vida - sobrevida y evaluaciones multi-funcionales para pacientes con enfermedades progresivas neurológicas y EPOC.
Para los pacientes con EPOC, los predictores de sobrevida no pudieron ser identificados la muestra era pequeña.
Para los pacientes con enfermedades neurológicas progresivas, la muestra sub-representaba a los que no tienen la autonomía y la independencia para participar en las consultas externas, así como los que tenían deterioro cognitivo aumentado por demencias.
Cuando las evaluaciones proxy se incorporen a las evaluaciones self, un mayor número de pacientes con enfermedad en estadio avanzado podrá ser incluido en la investigación.
Si las evaluaciones multifuncionales, de la calidad de vida y la sobrevida global utilizando instrumentos validados, en versiones self y proxy fuesen parte de la atención de rutina, favorecerían la derivación precoz de la población no oncológico a un servicio de CP y también a la creación de guías clínicas específicas.
Para los pacientes oncológicos, existen las guías clínicas de la National Comprehensive Cancer Network NCCN, que sugiere que los pacientes elegibles para CP son aquellos que tengan síntomas no controlados o comorbilidad física y las condiciones pertinentes psicosociales por ejemplo, la funcionalidad de acuerdo con la Escala de funcionamiento de Karnofsky igual o menos de 50%, síndrome de la vena cava superior, compresión de la médula espinal, caquexia, hipercalcemia, delirio, entre otros, y una esperanza de vida estimada de menos de 12 meses.
Sin embargo, los CP siguen siendo infrautilizados, incluso con pacientes oncológicos.
La derivación precoz a un servicio de CP permite la evaluación, la gestión y el alivio adecuado de los síntomas físicos y del sufrimiento físico; contribuye además a las discusiones y planificación del final de la vida.
A menudo estas discusiones y evaluaciones de calidad de vida sólo tienen en cuenta la percepción del cuidador por tanto, la progresión de la enfermedad y incapacidad de autoevaluación del paciente.
Como se presentó en la unidad 2 subtema 2, las evaluaciones de los cuidadores se consideraron válidas y fiables en comparación con las evaluaciones de los pacientes, especialmente cuando se utiliza la escala POS escala considerada fácil de entender para ambos.
Sin embargo, la sobrecarga del cuidador y la forma en que considera la atención, puede afectar su comprensión de la calidad de vida del paciente.
Es de destacar también que el análisis de los resultados no permitieron identificar el impacto real de la sobrecarga sobre la calidad de vida de los cuidadores tamaño de la muestra y el número de variables no analizada.
Es necesario que los clínicos midan inicialmente la sobrecarga del cuidador para verificar e interpretar mejor las informaciones proporcionadas.
La calidad de vida del cuidador, su red de apoyo y el seguimiento de la planificación en el período de luto también deben ser tratados por el equipo.
Por desgracia, el número de servicios de CP es todavía pequeña en comparación con la incidencia y prevalencia de enfermedades degenerativas crónicas potencialmente mortales.
Todo esto apoya la implementación de SPOC en todo el mundo, como fue señalado por el subtema 3 de la unidad 2; la recolección de datos con la aplicación de los instrumentos en 2 instancias del estudio se realizó solamente por un investigador, que no era miembro del equipo de SPOC, no estaba ciego a las respuestas de las evaluaciones.
Sin embargo, la POS ayudó a medir cuanto un equipo especializado puede hacer diferencias en la calidad de vida y en la AVD de los pacientes y los cuidadores.
A partir de la POS, se puede observar un aumento en la calidad de vida del paciente y alivio de los síntomas especialmente el dolor - hecho que se justifica por el aumento del uso de opioides fuertes.
El uso de la POS también puede identificar las brechas en la formación profesional del equipo que conforma los servicios.
El impacto de la eficacia de la formación médica continuada, de forma online en la práctica clínica, se ha estudiado poco subtema 4.
A pesar de que la educación online ha señalado diferencias significativas entre los grupos para el conocimiento de parte de los médicos en el tratamiento de los síntomas y en mejorar la comunicación, algunos factores de confusión se diluyeron en el análisis tales como el entrenamiento previo recibido fuera del estudio.
Se sabe que la educación y perfeccionamiento en CP en línea o en persona debe ser ofrecida al equipo de médicos y no médicos con regularidad.
De este modo, la atención del equipo no se centra sólo en la historia clínica del paciente, sino también a su historia de vida, sus deseos y preferencias, lo que resulta en una mayor concordancia entre los "patient-reported outcomes" y las evaluaciones proxy.
Las habilidades de comunicación también deberán ser integradas y tratadas en los cursos que se ofrecen.
Como se evidencia en el subtema 3, todavía hay una sobreestimación de los pronósticos de los pacientes en CP; este hecho fue incluso un límite para el tamaño de la muestra los profesionales tenían dificultad para derivar a los pacientes elegibles para el estudio.
Los resultados y principales puntos finales de esta revisión integradora no dejan ninguna duda acerca de la importancia de la POS y su impacto en la atención holística de los pacientes y sus familias y para la práctica clínica específica e individualizada de los equipos.
Sin embargo, cabe señalar que, precisamente por ser una escala, corta los resultados de la POS deben apoyar evaluaciones posteriores para investigar, con mayor profundidad, cada uno de los aspectos abordados síntomas físicos y psicológicos, consideraciones espirituales, preocupaciones prácticas y psicosociales.
Aunque la POS contribuya en el resultado de la evaluación de la calidad de vida, la escala debería ser utilizada no sólo como una herramienta de evaluación, sino como una herramienta de rastreo clínico y como un medio para transformar la realidad actual de los CP, que justifique cambios reales en la formación de profesionales de la salud y la asistencia ofrecida a los pacientes y sus familias.
Consideraciones finales
A pesar de la creciente expansión del campo del conocimiento en CP, la investigación de su impacto en la calidad de vida y la atención integral de los pacientes con enfermedades que amenazan la vida, la familia y el equipo de salud tienen que contemplar resultados concretos que sean basados en la evidencia clínica.
Para que estos resultados de la investigación en los CP sean significativas y se incorporen en la acción práctica, es necesario el uso de herramientas o instrumentos fiables y medidas de evaluación válidos, como la POS.
La POS es una escala de resultados que incluye la multidimensionalidad de la calidad de vida en los CP y se caracteriza por ser una herramienta breve y sencilla para la aplicación clínica, factible de ser incorporada a la rutina diaria de los profesionales.
Esta revisión integradora ayudó a aclarar la importancia de la POS, tanto para la investigación científica como para la optimización de la práctica clínica.
La POS se destacó como una herramienta importante para la evaluación de la calidad de vida de los pacientes y sus familias, de la calidad de la atención prestada y de la organización de servicio de CP.
La literatura científica internacional sobre la aplicación de la POS resultó relevante para el avance y la consolidación del campo de conocimientos en los CP.
La evidencia sobre el uso de la POS como una herramienta de evaluación amplía la comprensión de los profesionales de la salud e investigadores sobre la importancia de utilizar medidas de resultado en la atención a la salud, basada en la evidencia, lo que favorece la derivación precoz de los pacientes con enfermedad avanzada a un servicio de CP, así como a mejorar y fortalecer la inclusión de los CP en las políticas públicas de salud en Brasil.
Integrando un dossier temático coordinado por la profesora Anete Ivo, con el tema "La periferia en debate: cuestiones teóricas y de investigación" en el CADERNO CRH, v. 23 58 - enero / abr. 2010, la profesora Licia Valladares, de la Universidad de Lille, trae al público algunos resultados de una investigación inédita sobre el pasage de Robert Park por Salvador de Bahía Brasil.
Su artículo proporciona informaciones importantes sobre el movimiento, en Brasil, de las ideas de la Escuela de Chicago, y señala la especificidad de los procesos históricos y culturales de las relaciones raciales en Bahía, a partir del intercambio de cartas y otros escritos entre Donald Pierson y su director de tesis, Robert Park.
El autor muestra cómo la ciencia social internacional léase, en el caso, la Escuela de Chicago, en ese momento, descobrió procesos instigantes de la investigación sobre las relaciones raciales en Bahía que la transformó desde entonces en un "laboratorio social".
Como el autor declara, Brasil era conocido por especialistas extranjeros por presentar un modelo de relaciones raciales y culturales basadas en el mestizaje racial, diferente, del modelo de los EE.UU. Según Valladares, para Park, el caso de Salvador llama la atención sobre la división de clases que existe en la sociedad bahiana, también expresa por una división étnica y de la ocupación del espacio urbano, que, a diferencia de las relaciones raciales en los Estados Unidos, representaba en Brasil, un situación del mestizaje racial.
Qué representaba este proceso de mezcla racial en Brasil Bahia?
Este es el gran interrogante para los estudios recientes sobre la segregación urbana y las relaciones raciales.
Desde el punto de vista de este archivo, el artículo de Valladares posibilita pensar en dos buenas cuestiones: por un lado, plantea analizar históricamente cómo el proceso de mestizaje entre los pobres y no pobres influencia la marginalización y la segregación social y física em Salvador, en los estudios contemporáneos.
Por otro lado, la trayectoria de Park en Brasil y sus conclusiones, junto con Donald Pierson, en Bahía, son reveladoras de la importancia de los estudios comparativos entre los países del Norte y del Sur y el carácter innovador y diferenciado en los procesos sociales en países "periféricos", lo que sugiere que las ciencias sociales brasileñas no pueden ceder a la heteronomía o a la asimilación automática de las tesis y conceptos construidos en el exterior.
La interacción entre las ciencias sociales brasileñas y producidos por los sociólogos extranjeros es enriquecedora y complementaria, suponiendo el ejercicio autorreflexivo y crítico, fundado en la producción de una buena investigación.
Es con gran satisfacción que inauguramos este número de Arquivos Brasileiros de Cardiologia.
Se pretende, a partir de esta edición, iniciar una nueva etapa de nuestra revista, ya que este es el primero número de Arquivos con Editor Jefe opositor.
Dr. Luiz Felipe P. Moreira ha vencido la difícil oposición que eligió el primer editor profesional.
Sus calificaciones le habilitan a la difícil tarea de conducir esta revista, nuestra importante interfaz con la comunidad científica nacional e internacional.
Ese paso de profesionalización conlleva un cambio importante a la relación de independencia que se fomenta en una revista científica.
Arquivos seguirán bajo el régimen del Consejo Deliberativo de Arquivos Brasileiros de Cardiologia ConDArq, una comisión constituida, estatutariamente, por los cinco últimos editores del periódico y por los tres coordinadores de los mejores programas de postgrado en cardiología del país, según la clasificación de la Coordinación de Perfeccionamiento de Personal de Nivel Superior Capes.
De acuerdo con nuestro estatuto, el director de Comunicación ejerce la presidencia de esta comisión.
Ello resulta de un tiempo en que el Directorio de Comunicación era responsable solamente de la comunicación científica de la Sociedad Brasileña de Cardiología SBC.
En los días actuales, su área de amplitud es mucho mayor.
Para dar cuenta del carácter académico-científico de nuestra revista, es muy importante que pase a formar parte del objeto del Directorio Científico de la entidad.
En este sentido, hemos estado refiriendo un cambio estatutario, para que el director científico de la SBC presida el ConDArq.
En esta misma dirección, dejaremos todo el espacio de Arquivos para la discusión científica.
Entendemos que este espacio es del editor y de sus editores invitados.
El presidente de SBC se comunicará con sus socios a través del Jornal SBC y de nuestros instrumentos de comunicación.
Sin embargo, estará siempre al lado de su comunidad científica, reforzando la importancia de nuestra revista y le dará toda la ayuda que se haga necesaria; y también contribuirá, de todas las formas, a que Arquivos vuelva a ocupar un lugar destacado entre las revistas brasileñas del área médica.
Introducción
La condición quirúrgica es esencial a la prevención de discapacidades crónicas y mortalidad.
Esto porque, muchas veces, es la única solución para evitarlas, en casos de lesiones, accidentes de tránsito, quemaduras, catástrofes, violencia, complicaciones obstétricas, condiciones abdominales y no abdominales de emergencia y otras que puedan afectar, significativamente, la calidad de vida, tales como, cataratas y malformaciones congénitas.
La cirugía está en el extremo del espectro del modelo curativo clásico.
Así, independientemente de estrategias de prevención exitosas, las condiciones quirúrgicas siempre serán responsables de una parcela significativa de la carga de enfermedad de una población.
En particular, en los países en desarrollo, donde el tratamiento conservador no está prontamente disponible, la incidencia de trauma y complicaciones obstétricas son elevadas y con expresiva acumulación de enfermedades quirúrgicas no tratadas.
Sin embargo, el acceso y la cobertura de los servicios quirúrgicos esenciales, como parte del derecho humano a la salud, no están ampliamente garantizados.
Además de mejorar la calidad de vida, la calidad de las intervenciones quirúrgicas y de aumentar el acceso a la cirugía, puede ayudar a alcanzar las metas del Milenio de las Naciones Unidas para el 2015.
Considerando que, la cirugía impulsa la reducción de la mortalidad infantil meta 4 y mejora la salud materna meta 5 por tratamiento de complicaciones obstétricas.
Además de eso, la cirugía pode contribuir a reducir el número de personas que viven en situación de pobreza meta 1, una vez que las condiciones quirúrgicas pueden dejar a las personas fuera del mercado de trabajo.
Así, considerando la importancia de la asistencia quirúrgica global, su impacto en la calidad de vida del paciente, la limitación de acceso y la cobertura por los servicios de salud y el interés en responder a algunos retos emergentes en la enfermería, el presente estudio tuvo como objetivo caracterizar el acceso a la asistencia quirúrgica en Brasil.
Estudio documental, con enfoque cuantitativo, realizado a partir de fuente secundaria de datos, de dominio público, de la base de datos electrónica "Caja Negra de la Salud".
Esta base de datos, creada el 12 de marzo de 2014, es fruto de una iniciativa no gubernamental de la Asociación Médica Brasileña.
Es un canal de comunicación electrónica con usuarios de los servicios de salud y tiene como objetivo recibir y compilar, en una base de datos, denuncias/registros acerca de los problemas que afectan la salud pública y privada en Brasil.
Voluntariamente, cualquier persona, desde cualquier lugar y en cualquier momento, puede enviar fotos y vídeos, denunciando fallos y relatando las dificultades enfrentadas en la búsqueda por servicios de salud.
Las denuncias son dirigidas al Ministerio Público, para la verificación formal de los hechos relatados y, así, contribuir a que el gobierno y los gestores tomen las providencias necesarias.
Se tuvieron en cuenta, como criterio de inclusión, los registros que contenían informaciones acerca de la asistencia quirúrgica en Brasil.
Para seleccionarlos, se utilizaron los siguientes descriptores: cirugía, cirujano, centro quirúrgico, operar, operación, preoperatorio, posoperatorio, quirúrgico, anestesia y anestesista.
La recolección de los datos se llevó a cabo en marzo de 2015.
En la base de datos electrónica, a la que se accede por medio de la dirección http://www.caixapretadasaude.org.br, se seleccionaron todos los registros de un período de 12 meses marzo de 2014 a febrero de 2015, de cada municipio brasileño.
Tras la lectura de cada registro, se seleccionaron aquellos registros que contenían los descriptores definidos previamente.
Para la recolección se utilizó un instrumento estructurado, con las siguientes variables: falta de acceso, tiempo de espera para cirugía, tiempo de espera para consulta con especialista, tiempo de espera para realización de exámenes, cancelación de cirugía y especialidad quirúrgica.
Los análisis estadísticos se llevaron a cabo por medio del softwareStatistica 12.0.
Los resultados fueron expresados en promedio y en desvío estándar para las variables cuantitativas y en frecuencia y porcentaje para las variables cualitativas.
Se adoptó la prueba chi-cuadrado para verificar las diferencias en las proporciones entre las regiones del país y Analysis of Variance ANOVA one-way para comparación entre valores promedios.
Para todas los análisis, se utilizó p<0,05 como nivel de significación.
Con respecto a los aspectos éticos, se utilizaron informaciones de dominio público, presentes en Internet.
Así, se obtuvo la autorización de los responsables del banco de datos, por ser los depositarios fiéis de las informaciones.
Además de eso, se siguieron todos los principios éticos necesarios al análisis y a la divulgación de los datos.
Los registros relativos a la asistencia a la salud representaron un total de 3773 100% en Brasil.
De estos, 458 12,3% implicaron asistencia quirúrgica.
Siendo que, la mayoría de los registros quirúrgicos, 339 74,1%, implicó falta de acceso, en todas las regiones brasileñas, como muestra la Tabla 1.
Los demás registros acerca de la asistencia quirúrgica, 119 25,9%, abarcaron la atención hospitalaria con respecto a la estructura física, como precarias condiciones de las instalaciones hospitalarias y falta de higiene; asistencia prestada, que abarcó la falta de informaciones a los usuarios, la falta de humanización y calidad en la atención y relacionadas a los recursos humanos, incluyendo impericia y negligencia médica y la desatención de profesionales de la salud con el usuario y con su familia datos no demostrados.
Se constató que el principal limitante del acceso fue el tiempo de espera por atención en distintos puntos de la red de atención a la salud, con predominio de la fila de espera para cirugía, como muestra la Tabla 2.
El tiempo de espera por atención quirúrgica, en Brasil, fue de 484,74 ± 191,29 días, con disparidades regionales, según la Tabla 3.
Discusión
La asistencia quirúrgica es imprescindible.
Sin embargo, en este estudio, es notable que, según la Caja Negra de la Salud, el nudo crítico de la asistencia quirúrgica consiste, predominantemente, en la falta de acceso del usuario a la cirugía.
Para los usuarios, el largo tiempo de espera es el principal limitante de acceso a la asistencia a la salud.
Según la literatura indexada, este es el primer estudio que utiliza las informaciones de la base de datos Caja Negra de la Salud.
Esta es una herramienta provocadora y relevante, que da voz a los usuarios del sistema de salud brasileño y tiene potencial para constituir un importante mecanismo de defensoría.
Con efecto, se muestra como una herramienta que expone la fragilidad del sistema público de salud en Brasil, ilustrando con tonos dramáticos la dificultad de muchos ciudadanos en hacer con que sus quejas sean mínimamente escuchadas y mucho menos atendidas.
Ante estas constataciones, se considera que la asistencia a la salud en Brasil, muchas veces, está en la contramano de los presupuestos fundamentales de la Cobertura Universal de Salud, en que todas las personas deben tener acceso equitativo a acciones y a servicios de salud integrales y de calidad, según sus necesidades a lo largo de la vida.
La Cobertura Universal de Salud debe ser el objetivo principal y orientador de los sistemas de salud y tiene como presupuesto fundamental el derecho de todos al más alto estándar de salud.
Además de eso, es un medio poderoso de promoción de la salud, bienestar y desarrollo humano.
Con respecto al número de registros, se observó que la región Sudeste superó, significativamente, las demás regiones.
Este mayor potencial de uso de la herramienta en esta región puede ser resultante de la mayor densidad poblacional del país.
En contraste, la región Norte, con menor número de registros, presenta la menor densidad poblacional 3,9 personas por km².
Además de eso, en la posición de acceso a Internet en Brasil, existe acentuada desigualdad entre las regiones.
Las regiones con más acceso Centro-Oeste, Sur y Sudeste superan las regiones Norte y Nordeste.
Así, esta disparidad puede haber limitado el uso de la herramienta por los ciudadanos brasileños, en especial, en la región Norte.
Se constata que la región Sudeste, como principal usuaria de la herramienta, enfrenta limitaciones al Acceso y a la Cobertura Universal de Salud, similares a las demás regiones, aun con mayor desarrollo socioeconómico y mejores condiciones asistenciales, con respecto al número de lechos, hospitales especializados disponibles y operaciones por habitantes, cuando se comparan con el Norte y con el Nordeste.
Con respecto a la falta de acceso quirúrgico, este no es un problema nuevo, sistemas de salud mundiales, independientemente de la situación socioeconómica de los países, manejan ese problema.
En Brasil, la fila de espera para cirugías electivas es una realidad, con matices regionales, en cuanto a los procedimientos con mayor o menor fila, se mide en número de pacientes o en tiempo de espera.
Se constata que, la espera abarca todo el recorrido del usuario por la red de atención a la salud.
Puesto que, el usuario, en consecuencia de la presencia de señales y síntomas, accede a la red para la búsqueda de atención médica en la atención básica.
Mediante la constatación de la necesidad, ocurre la derivación al especialista en la atención de ambulatorio.
Tras un largo proceso de consulta, investigación, evaluación de especialistas y constatación de la necesidad de tratamiento quirúrgico, el usuario es añadido a una lista de espera por la cirugía, que será realizada en la atención hospitalaria.
Del mismo modo, un estudio dirigido a la verificación de las barreras para el acceso al tratamiento de la catarata, puso de manifiesto el vacío entre la búsqueda de atención médica especializada y la resolución quirúrgica.
Los factores que contribuyeron a ello fueron la dificultad en la realización de exámenes preoperatorios, el número de veces que el paciente tuvo que volver al servicio 3,2±1,5, así como, el tiempo de espera entre la primera consulta y la cirugía 3,2±2,6 meses.
El valor empleado en la realización de los exámenes preoperatorios varió entre 5 y 170 reales.
En este estudio, se puso de manifiesto un excesivo tiempo de espera, por encima de un año, para atención quirúrgica, en todas las regiones del país.
En la región Sur, se constató el tiempo de espera más largo, con diferencia significativa con respecto a las regiones Centro-Oeste, Norte y Nordeste.
En contraste, estudios muestran variaciones de 3 a 6 meses en el tiempo de espera, con servicios más accesibles en las regiones Sur y Sudeste.
Se reconoce que la incorporación de los registros está sujeta al acceso a Internet por parte de los usuarios y de su voluntad.
Así, se debe tener cautela en la interpretación de este resultado, ya que datos oficiales, provenientes de los servicios de salud, pueden dimensionar con más exactitud la realidad de la fila de espera para atención, en las regiones del país.
A pesar de este limitante, este resultado muestra una realidad cruel y legítima, denunciada por los usuarios drásticamente desasistidos.
Se resalta que, la espera extendida por atención ocurre cuando la demanda es mayor que la capacidad de suministro del sistema público.
Muchas veces, la fila refleja la inadecuación de la financiación pública a la salud.
Y constituye uno de los principales problemas de sistemas de salud pública, siendo una fuente permanente de insatisfacción política y social.
Alcanzar el Acceso Universal a la Salud y la Cobertura Universal de Salud es una tarea permanente, compleja y desafiante.
Datos de la Caja Negra de la Salud muestran que, además del predominio de la falta de acceso, en determinadas situaciones, la espera extendida en la lista para la cirugía no garantiza la atención.
Eventualmente, el usuario se enfrenta un nuevo obstáculo, la cancelación de la cirugía resultante de la infraestructura inadecuada.
Además, cuando los usuarios acceden a la atención hospitalaria, la infraestructura es precaria y la asistencia ofrecida no es de buena calidad.
En Brasil, a pesar de la urgente necesidad de afrontar los retos actuales relativos al alcance del Acceso Universal a la Salud y la Cobertura Universal de Salud, se debe reconocer que, en la salud, un marco de avance fue la reforma sanitaria, que culminó en la creación del Sistema Único de Salud SUS.
Fruto de la lucha de la sociedad brasileña, de la acción política y gubernamental, proporcionó la ampliación significativa del acceso a los cuidados de salud, por medio de la Estrategia Salud de la Familia.
En esta misma dirección, a partir de 2014, los estados miembros de la Organización Mundial de la Salud/Organización Pan-Americana de Salud están concentrando esfuerzos en acciones simultáneas e interdependientes en la expansión del acceso equitativo a servicios de salud integrales, de calidad y centrados en las personas y comunidades, a favor de la ampliación del Acceso Universal a la Salud y de la Cobertura Universal de Salud.
Más específicamente acerca de la política de acceso a la cirugía, destacan los trabajos colectivos de cirugías, financiados por el gobierno, mediante destinación de recursos extras.
El trabajo colectivo tiene como objetivo atender demandas quirúrgicas reprimidas, por medio de la concentración de esfuerzos de los servicios de salud en realizar un número expresivo de cirugías en poco tiempo.
Sin embargo, lo que debería ser una estrategia de emergencia se convirtió en el modus operandi para el acceso, siendo una medida paliativa, onerosa para el sistema y que no garantiza, sosteniblemente, el acceso a la asistencia quirúrgica, una vez que el largo tiempo de espera en la fila para cirugía persiste, con impacto negativo en la salud y en la calidad de vida de los pacientes.
Con respecto a los aspectos políticos y económicos, limitantes del acceso a la salud en Brasil, se constata que la inversión pública en el sistema de salud permanece, inaceptablemente, por debajo de los niveles deseados y, expresivamente, inferior a los estándares internacionales.
Puesto que, el gasto público con salud fue responsable de tan solo el 48% del total de los gastos con la salud, correspondiendo a tan solo el 7,2% del gasto pública total, significativamente menor que el valor global, del 14,3%.
El gasto total en salud per cápita por año es, en promedio, de 427 dólares.
A partir de este valor, tan solo 204 dólares fueron invertidos por el gobierno, un valor muy inferior, cuando se compara con un gasto global de 429 dólares per cápita o con la inversión de los países desarrollados, como los Estados Unidos de América 3.076 dólares per cápita o Europa 1.350 dólares per cápita.
Esto garantiza un vacío favorable a la oferta de un sistema de salud privado, que sólidamente establecido en una política neoliberal garantiza el acceso a quienes puedan pagar, añadiéndose el hecho de que, al nivel más elevado del poder, se aprovecha de cabildeo y de influencia política para perpetuar un ciclo de abandono del sistema público de salud y favorecimiento de la iniciativa privada.
En síntesis, se dice que el Estado desierta su función de proveedor de la salud de los ciudadanos, para entregarlo como consumidor o cliente a los agentes privados.
En lo que respecta a la cirugía, se observan restricciones de inversiones públicas similares a los mencionados, que ratifican la constatación de una práctica gubernamental de subfinanciación pública severa en la salud.
De 1995 a 2007, 32.659.513 cirugías no cardíacas fueron analizadas.
Sin embargo, la epidemiología de las cirugías en Brasil difiere, considerablemente, de los estándares internacionales.
Anualmente, se realizan aproximadamente 38 millones de cirugías en los Estados Unidos de América y 7 millones en Europa.
En Brasil, se realizaron cerca de 3 millones de cirugías no cardíacas.
Además, se verificó que los gastos relativos a los procedimientos son inferiores y la tasa de mortalidad superior a la de los países desarrollados.
Así, se concluye que el acceso a las intervenciones quirúrgicas es deficiente y desigual, con insuficiente número de cirugías realizadas y resultados quirúrgicos peores, en comparación a los estándares internacionales.
Ante esa situación, tan solo un cambio sistémico sería capaz de superar los retos que se imponen al alcance del Acceso Universal a la Salud y a la Cobertura Universal de Salud.
Así, se considera que un enfoque integrado que incluya inagotables esfuerzos conjuntos en los aspectos político y económico, en la organización de la red de atención a la salud, gestión de los servicios de salud y recursos humanos, posibilitará la superación de estos retos, para que la salud y los demás derechos sociales de los ciudadanos brasileños sean ampliamente garantizados.
En el aspecto político, es imperativo que políticas gubernamentales enfrenten los retos relacionados a la complejidad macroestructural, para que puedan superarse los desafíos que se imponen a la salud.
Así, para la mejora de la salud, es necesario mejorar la gobernanza, es decir, un mayor grado de responsabilidad del sector público, menos corrupción y la asunción de que proveer el sistema público de salud es un deber constitucional del Estado.
Además, considerando la determinación social de la salud, se debe enfrentar la crisis económica, la desigualdad social, mejorar la educación, preservar el medio ambiente y atender las crecientes demandas inherentes al envejecimiento de la población.
Igualmente importante es la mitigación de la influencia de la industria médica y farmacéutica en el sector de la salud, la cual, muchas veces, es servil a los intereses del mercado, en perjuicio de los intereses de la población, entre otros.
Con respecto a la red de atención a la salud, se debe optimizar la implantación de mecanismos y estrategias de organización e integración de la red asistencial aporta a la promoción de la capacidad de los sistemas de salud en la prestación de cuidados más coordenados, minimizar las barreras de acceso entre niveles asistenciales y ofrecer atención en salud más sincronizada y en tiempo oportuno.
Sin embargo, se debe reconocer que uno de los principales obstáculos a la integración de la rede de servicios de salud es la larga espera por atención.
Con respecto a la organización de la red para asistencia quirúrgica, con vistas a la mejora de acceso y a la cualificación de las prácticas asistenciales, el acceso a los servicios especializados y hospitalarios debe ocurrir, predominantemente, por medio de referencia de la Estrategia Salud de la Familia.
Acciones adicionales incluyen el desarrollo de protocolos, para facilitar el acceso a la atención especializada y hospitalaria.
Emprender esfuerzos junto a los demás profesionales de la red, para mayor integración, intercambio y continuidad de informaciones entre atención básica y especializada.
Definición de medidas de acceso, tales como, reconocer el tiempo de espera para los cuidados primarios, consultas con especialistas, exámenes de diagnóstico y espera para cirugía y, con base en estos indicadores, establecer estrategias para mejorar la gestión de la espera.
En el ámbito ambulatorial, se recomienda instituir una cuidadosa investigación acerca de las necesidades de los usuarios en situación de espera, a saber: criterios clínicos, como deterioro del estado de salud, evolución de la enfermedad, dolor incapacitante y limitaciones de movilidad; criterios socioeconómicos, referentes a la capacidad para vivir y trabajar de forma independiente, además de los aspectos emocionales.
Esto permite al usuario la reevaluación de prioridad mientras espera en la fila y la remisión al equipo de salud de la familia, para seguimiento continuo.
Además de eso, fomentar el desarrollo de directrices para la determinación segura y aceptable del período de espera, el desarrollo de herramientas de priorización de la asistencia que consideren las características psicosociales, definición de responsabilidades para operacionalizar el proceso de priorización, ya sea cirujano, enfermero u otro profesional de la salud
Estrictamente con respecto a gestión de los recursos, las comparaciones muestran que la mayor oferta de lechos, profesionales de la salud y los gastos generales con la salud son estrategias eficaces, a largo plazo, en el manejo de la espera.
Así, la capacidad de los servicios de salud puede ser optimizada.
Se sugiere el pago por productividad, inversión cuantitativa y cualitativa de los recursos humanos, apoyo a la práctica basada en evidencia y utilización de la capacidad ociosa de centro quirúrgico en los fines de semana, entre otros.
Los recursos humanos son considerados uno de los pilares centrales para el Acceso Universal a la Salud y a la Cobertura Universal de Salud.
Sobre todo la enfermería, debido al potencial ilimitado en la atención integral a las necesidades de la población, en los distintos puntos de la red de atención a la salud.
Sin embargo, aún persisten profundos desequilibrios y vacíos en la disponibilidad, distribución, composición, competencia y productividad de los recursos humanos de salud, principalmente en la atención primaria.
Así, potenciar el alcance de actuación de la enfermería exige voluntad política para cambios.
En especial, en el campo político, es fundamental el desarrollo de políticas de infraestructura que apoyen la profesión de enfermería, incluyendo la regulación, el objetivo de la práctica, la certificación, la graduación, el posgrado, la educación continua y la reforma salarial.
En el campo de la actuación profesional, la enfermería, en alianza con las demás profesiones de la salud, debe asumir el compromiso con la salud pública, por medio de la construcción y de la consolidación del SUS.
Asumir este compromiso implica superar prácticas asistenciales cartesianas en salud, a favor de la integralidad del cuidado, internalizar las premisas de la política de salud vigentes, incorporarlas en su práctica y actuar en la organización de las redes de asistencia a la salud, con énfasis en la atención básica.
En el campo de la formación, la enfermería debe tener compromiso con la construcción de valores que la estructuren como práctica social, favorecido por medio de perspectivas interpretativas de su historia y abiertos a la realidad actual, considerando la estructura política, económica y social, vigentes en el país, los modelos de asistencia de salud y su cobertura, así como las luchas internas de los trabajadores en el proceso de trabajo y retos futuros.
Según la base de datos Caja Negra de la Salud, la mayoría de los registros acerca de la asistencia quirúrgica implicó la falta de acceso, en todas las regiones de Brasil.
El principal limitante de acceso fue el largo tiempo de espera por cirugía.
Así, se constata que, el acceso a la asistencia quirúrgica, por los usuarios del sistema de salud brasileiro, no está ampliamente garantizado.
Esto refuerza la necesidad de acciones gubernamentales integradas, organización de la red de atención a la salud, gestión de los servicios de salud y recursos humanos para la superación de los retos impuestos al alcance del Acceso Universal a la Salud y a la Cobertura Universal de Salud.
Por tanto, si se asume la Cobertura Universal de Salud como prioridad gubernamental y de los servicios de salud, se impulsará a la enfermería a ampliar su protagonismo en la construcción de un sistema de salud pública universal, equitativo e integral.
El sedentarismo ha sido identificado como factor de riesgo para enfermedades cardiovasculares.
Estudios anteriores constataron que 76,9% de las personas que sufrieron infarto y 81,2% de los portadores de hipertensión arterial no realizaban ningún tipo de actividad.
Sin embargo, la evaluación de la actividad física es dificultada por la falta de instrumentos estandarizados y con un buen nivel de precisión que puedan ser utilizados en estudios poblacionales y en diferentes contextos sociales.
Ya está bien establecido, actualmente, que la rutina diaria con ejercicios físicos ayuda en la prevención y rehabilitación de enfermedades cardiovasculares, debido a los efectos benéficos que proporciona sobre el sistema cardiovascular y sobre el control de los demás indicadores de riesgo.
Delante de la preocupación mundial con los altos índices de inactividad física y con los maleficios provenientes de ese hábito, algunos investigadores se preocuparon en evaluar las características psicométricas validad, reproductibilidad y objetividad de cuestionarios que se proponen mensurar el nivel de actividad física.
Entre los diversos tipos de cuestionarios, el International Physical Activity Questionnaire - IPAQ - tiene propiedades de medición razonables para la monitorización de los niveles de actividad física de la población adulta entre 15 y 69 años.
Considerando la relación entre el estilo de vida sedentario y el desarrollo de enfermedades crónicas, se realizó este estudio con personas portadoras de hipertensión arterial con el intuito de caracterizar, de forma precisa, los niveles de actividad física en esa población.
Esto se justifica por los efectos benéficos y comprobados de la actividad física en la prevención y tratamiento de la hipertensión arterial.
Siendo, por lo tanto, un medio por el cual el profesional podrá intervenir en la educación en salud y, así, concientizar ese grupo sobre la necesidad de vivencia físicamente activa.
Es un estudio transversal, de carácter exploratorio, con la finalidad de analizar el nivel de actividad física en portadores de hipertensión arterial.
La investigación fue desarrollada en un centro de referencia de atención ambulatorial para individuos con hipertensión arterial y diabetes.
La población fue constituida por portadores de hipertensión arterial registrados y acompañados en el referido centro de atención.
Fueron considerados los siguientes criterios de inclusión: tener el diagnóstico de hipertensión arterial, estar en acompañamiento en el programa y tener edad entre 18 y 69 años.
Se consideró como criterio de exclusión la contra indicación médica, referida por el individuo, para la práctica de actividad física.
La muestra del estudio fue calculada a partir de la fórmula indicada para el cálculo de muestra en estudios transversales de población finita.
Fueron considerados como parámetros: nivel de significancia del estudio de 95% Za=1,96; error del muestreo de 5%; tamaño de la población de 6042 hipertensos registrados en el sistema; en cuanto a la prevalencia del evento, fue considerada la prevalencia de 70% estimada en un estudio referente a la epidemiología de los factores de riesgo para hipertensión arterial.
Con base en los parámetros expuestos, la muestra fue compuesta por 310 hipertensos y seleccionada por conveniencia de forma consecutiva.
Los datos fueron recolectados, en su totalidad, con fuente de tipo primario, por medio de entrevista en el período de noviembre de 2007 a enero de 2008.
El instrumento utilizado presentaba como resultado la clasificación final dada por el International Physical Activity Questionnaire - IPAQ, dividida en tres niveles: bajo, moderado y alto.
El IPAQ, con versiones en la forma corta y larga, contiene datos de los hábitos de actividad física de intensidad moderada a vigorosa, en diferentes contextos de la vida trabajo, tareas domésticas, transporte y diversión, referentes a los últimos siete días de la semana normal.
Para el estudio, se optó por utilizar la forma larga, con el objetivo de obtener mayor riqueza de datos, en una semana normal y por medio de entrevista.
La variable ciudad fue codificada como capital, incluyendo regiones metropolitanas del interior.
El estado civil, después de la recolección, fue considerado aquel en que el paciente estaba viviendo con o sin compañero, actualmente.
La escolaridad fue cuantificada en años concluidos, iniciando a partir de la alfabetización.
Los datos relativos al peso, la altura y el tiempo de hipertensión arterial y diabetes mellitus fueron obtenidos por medio de informaciones del paciente.
Las variables peso y altura permitieron el cálculo del Índice de Masa Corporal IMC peso/altura.
Los valores del IMC fueron clasificados según las recomendaciones de la Organización Mundial de la Salud.
La variable renta per capita fue cuantificada a partir de la suma de todas las fuentes de renta familiar.
Los datos se presentan en tablas con indicación de frecuencia absoluta y porcentual, medidas de tendencia y dispersión.
Para evaluar la asociación entre variables categóricas, fue aplicado la prueba chi-cuadrado.
En el análisis de la simetría de los datos se utilizó la prueba de Kolmogorov-Smirnov.
Para verificación de diferencia de mediana entre los grupos fue aplicada la prueba de Mann-Whitney.
A partir de las variables que presentaron significancia estadística inferior a 0,2, se desarrollo una regresión logística por el método stepwise para identificar los factores de predicción de los niveles de actividad física que influyen en el proceso de desarrollo de un alto nivel de actividad física.
Con esa finalidad, los niveles de actividad física fueron agrupados en dos categorías: la primera comprendió los niveles moderado y alto de actividad física y la segunda incluyó apenas individuos con nivel de actividad física considerado bajo.
Se aplicó la prueba de Wald para verificación de la significancia de los coeficientes que integraban la ecuación logística; prueba de Omnibus para verificar la significancia del modelo desarrollado; prueba de Hosmer-Lemeshow para evaluar la diferencia entre las frecuencias observadas y esperadas; R de Nagelkerke para estimar la capacidad de determinación del modelo.
Además de esas estadísticas, la definición final de los factores de predicción consideró la reducción del valor del logaritmo de la razón de máxima verosemejanza -2log.
Fueron seguidas todas las recomendaciones de la Resolución 196/96 del Consejo Nacional de Salud, referentes a las investigaciones desarrolladas con seres humanos.
La autorización para la ejecución de la investigación fue obtenida conforme el Protocolo No. 212-2.007, emitido por el Comité de Ética en Investigación de la institución.
En relación al perfil socio demográfico, se verificó que la mayoría era del sexo femenino 65,5%, procedente de la capital 86,1% y de religión católica 74,5%.
La mayor parte de los participantes del estudio 64,5% afirmó poseer compañero, no importando, en esa investigación, el tipo de relación conyugal existente.
La variable ocupación se presentó bastante diversificada, destacamos que se encontró predominancia de jubilados 25,5% y de dueñas de casa 22,2%.
Apenas 5,6 % de la muestra informó estar desempleada.
Mitad de la muestra estudiada tenía hasta 56 años, 9 años de escolaridad y renta per capita de R$ 433,33, respectivamente.
En relación al índice de masa corporal IMC, se nota que existe predominancia de individuos con estándares elevados de gordura corporal, con 80% clasificados como sobrepeso u obesos.
Hecho este confirmado por el elevado IMC promedio 29,12.
Además, se percibe en la muestra la comorbidad con la diabetes mellitus en 70% del total de individuos evaluados.
Otro hecho que llama la atención es el tiempo de diagnóstico de hipertensión arterial, mostrando que mitad del grupo sabía de su condición hace más de 10 años.
En cuanto al análisis de clasificación del IPAQ, se destaca que la mayor parte del grupo 44,2% se situó en un nivel moderado de actividad física, seguido del nivel bajo 40%.
Es importante resaltar que apenas 15,8% de la muestra exhibió nivel alto de actividad física.
En el análisis de asociación entre las variables sexo, procedencia y presencia de compañero con la variable nivel de actividad física, cuando se compara a los niveles bajo y moderado, se observa la existencia de asociación estadísticamente significativa en relación a las variables sexo y procedencia p=0,043 y 0,039, respectivamente.
Se constata que la chance de los hombres de presentar un bajo nivel de actividad física es 69% mayor cuando comparada a las mujeres.
OR=1,691; IC95%=0,015 - 2,818. También se observa que personas procedentes del interior poseen 2 veces más chances de presentar un nivel de actividad física bajo cuando comparado a personas procedentes de la capital OR=2,09; IC95%=0,98 - 4,52.
El tiempo promedio de escolaridad fue significativamente mayor entre aquellos individuos con bajo nivel de actividad física cuando comparados a aquellos con alto nivel p=0,041.
En la Tabla 3, se muestra que las variables identificadas como factores de predicción de nivel bajo de actividad física incluyen personas provenientes del interior, con mayor tiempo de escolaridad y con menor tiempo de diagnóstico de diabetes.
A pesar de las pruebas aplicadas mostrar significancia estadística para los coeficientes, el modelo logístico desarrollado presentó un bajo coeficiente de determinación del modelo R=0,067.
La predominancia del sexo femenino 65,5% observada se presentó diferente al encontrado en un estudio desarrollado con personas portadoras de hipertensión arterial, en los cuales la prevalencia del sexo masculino era significativamente mayor.
Sin embargo, en Brasil, las mujeres conocen más su condición de portadores de hipertensión arterial que los hombres, así como demuestran una búsqueda mayor por los servicios de salud, hecho que puede explicar la presencia predominante de esas entre los individuos atendidos en el servicio en cuestión.
Con relación a los demás factores demográficos, es importante resaltar que las características identificadas entre los sujetos de ese estudio presentan similitud con el perfil usualmente descrito para esa población.
Factores como edad avanzada, bajo nivel socioeconómico y baja escolaridad son citados como importantes características de personas con hipertensión arterial.
Se destaca que las diferencias socioeconómicas desempeñan un importante papel en las condiciones de salud, como consecuencia de varios factores tales como acceso al sistema de salud, grado de información, comprensión del problema y adhesión al tratamiento.
Entre los datos clínicos evaluados, se resalta el alto porcentual de individuos con sobrepeso u obesidad 80%.
Hecho este confirmado en análisis de 40 artículos, donde la prevalencia de obesidad varió de 7,9 a 20,8% y el exceso de peso varió de 25,7 a 51,6%.
Se resalta que, en ese mismo estudio, se encontró que más de dos tercios de los individuos de las poblaciones estudiadas no practican actividades físicas regulares de forma adecuada.
Otro estudio sobre el aumento de la prevalencia de hipertensión arterial demostró que es directamente proporcional al aumento de la masa corporal, de tal manera que los individuos con sobrepeso y obesidad presentan prevalencia de hipertensión arterial considerablemente mayor que los individuos con peso normal, lo que señala una relación de causa y efecto entre esas dos variables.
La fuerte asociación entre el exceso de peso y la ocurrencia de hipertensión arterial indica la urgencia de tomar medidas capaces de actuar sobre los indicadores de riesgo que pueden interferir, decisivamente, sobre la determinación de la prevalencia de la hipertensión arterial en una población.
Otro dato relevante, que también está directamente asociado al elevado IMC y a la hipertensión arterial, es la presencia de diabetes mellitus en una significativa parcela de la muestra estudiada 70%.
La literatura describe un nítido aumento de la prevalencia de hipertensión arterial y de diabetes mellitus con el aumento del peso.
Al evaluar el nivel de actividad física por medio del IPAQ, se encontró predominancia de los niveles bajo y moderado de actividad física en la población estudiada.
Dato similar fue encontrado en otros estudios, los cuales también evaluaron el nivel de actividad física en personas con hipertensión, siendo detectada una asociación inversa entre la práctica de actividad física y la prevalencia de hipertensión arterial sistémica.
Con criterios metodológicos semejantes a los del presente estudio, una investigación realizada en Pelotas RS mostró la prevalencia de inactividad física entre 38 a 41% para el intervalo de 20 a 65 años de edad.
Es importante destacar que muchos estudios apuntan, en general, que la población brasileña presenta características que se relacionan al bajo nivel de actividad física.
Sin embargo, la evaluación de una población tenida como inactiva físicamente debe ser vista con ponderación, ya que una limitación observada en los estudios es que la actividad física se relaciona, con mayor frecuencia, a las actividades realizadas en la diversión.
En ese sentido, el criterio de evaluación utilizado por el IPAQ se reviste de mayor importancia para los países pobres, donde las actividades de transporte, del hogar, de ocupación y no solamente las actividades de diversión, habitualmente imponen un gasto de energía representativo para esas poblaciones.
Semejante al presente estudio, la mayor chance de los hombres de presentar un bajo nivel de actividad física también es observada en una investigación anterior en la cual el sedentarismo fue significativamente más frecuente entre los hombres en comparación a las mujeres.
En esa investigación, se percibe una relación inversa entre la actividad física y la edad, en que individuos con nivel de actividad física alto son más jóvenes p<0,001.
Lo encontrado corrobora resultados de estudios seccionales y longitudinales que indican el declino de la actividad física de 1 a 20% por año, demostrando tendencia para el aumento de la proporción de individuos inactivos con el aumento del intervalo de edad.
En la muestra estudiada, el nivel de actividad física en personas procedentes del interior fue significativamente más bajo cuando comparado a las procedentes de la capital.
Este hecho diverge de investigaciones anteriores, en las cuales las personas oriundas de la región metropolitana de San Pablo presentaban un nivel peor de actividad física cuando comparadas a las procedentes del interior y del litoral.
Es necesario destacar las diferencias demográficas entre los dos Estados.
En el caso de la ciudad de Fortaleza, la región metropolitana incluye el área que abarca el litoral.
Siendo así, la comparación entre esos estudios es limitada, considerando que, en el artículo citado anteriormente, las personas que residían en el litoral de San Pablo presentaban los mayores niveles de actividad física, lo que está de acuerdo con los datos de este estudio.
Los niveles bajo y moderado de actividad física, identificados en este estudio, también pueden haber sido influenciados por las condiciones socioeconómicas, considerando que gran parte de la población del estudio presenta renta per capita baja, lo que puede reducir el tiempo libre para el desarrollo de actividades físicas, debido a la necesidad de llenar el tiempo disponible con actividades laborales.
Además, existe una probabilidad mayor de esos individuos ser relativamente desinformados en cuanto a los beneficios para la salud provenientes de la actividad física.
En el contexto de los estudios levantados, se nota la necesidad de ampliar las investigaciones que se dediquen al desarrollo de estrategias, las cuales estimulen la adopción de prácticas cotidianas de actividad física como forma de control y prevención de problemas de salud.
La comparación de lo encontrado en el estudio fue dificultada por el hecho de que otros autores recodificaron los tres niveles de actividad física propuestos por el IPAQ de acuerdo con el foco de sus investigaciones.
Otro punto que merece ser observado es la existencia del sesgo de recuerdos por parte de los participantes.
Debido a la extensión y a los detalles del cuestionario en relación al número de veces y al tiempo de las actividades realizadas, se percibe que, a veces, los participantes apenas estimaban esos valores, dificultando la captación fidedigna de las informaciones fundamentales para el desarrollo del estudio.
Así, los resultados presentados deben ser vistos con ponderación y confirmados en otras poblaciones e intervalos de edad.
Es importante resaltar que la evaluación de la actividad física ha sido considerada por los enfermeros como un diagnóstico de enfermería, denominado estilo de vida sedentario.
Entretanto, la investigación con ese diagnóstico todavía carece de instrumentos y estrategias que posibiliten la mensuración/verificación precisa de las características de definición que componen esa respuesta humana.
En ese ámbito, el estilo de vida sedentario es un diagnóstico que presenta características definidoras de difícil mensuración y el IPAQ tiene el potencial para contribuir para la evaluación, más fidedigna, de la presencia de la respuesta humana en cuestión.
Finalmente, dada la amplitud y la complejidad del problema de sedentarismo, se alerta para la necesidad de alterar ese cuadro por medio de proveer y expandir las acciones que puedan influir en el comportamiento de las poblaciones, con la finalidad de promoción de la actividad física, en el sentido de disminuir la prevalencia de la hipertensión arterial, así como prevenir complicaciones en el estado de salud en consecuencia de ese agravio.
Anthony Romero: El movimiento internacional de los derechos humanos ha realizado enormes progresos en los últimos cuarenta años.
El movimiento internacional de derechos humanos moderno realmente emergió de las atrocidades de la Segunda Guerra Mundial y cuando uno mira en todo el mundo y ve el crecimiento de las organizaciones no gubernamentales ONGs de derechos humanos, así como el efecto que hemos producido para que el derecho internacional sea obligatorio para los Estados; cuando vemos que hemos tenido gobiernos y líderes gubernamentales que han asumido su responsabilidad, usted puede estar de acuerdo en que es uno de los grandes éxitos del siglo XX: las ONGs de derechos humanos han hecho realmente una diferencia en las vidas de las personas.
Sin embargo, en los últimos años, especialmente en los Estados Unidos, hemos sufrido una notable pérdida respecto a los derechos humanos.
Los ocho años del Presidente Bush pasarán a la historia como uno de los momentos más sombríos en el compromiso de los Estados Unidos para con los derechos humanos.
Era casi inconcebible para cualquier persona aquí, en los Estados Unidos que las esferas más altas de nuestro gobierno torturaran; que nuestro gobierno detenga ciudadanos americanos y los mantenga sin acceso a abogados y sin acusarlos de un crimen, que nuestros líderes políticos sancionaran políticas que derogaran cada compromiso que el país siempre ha defendido, cada compromiso que este país ha hecho sobre cuestiones de derechos humanos.
Lamentablemente, mientras que el movimiento de derechos humanos ha tenido un enorme éxito en su historia, Estados Unidos ha perdido un enorme terreno en los últimos ocho años.
La existencia de un movimiento global de derechos humanos es en realidad, por esta misma razón, de vital importancia.
Incluso si un gobierno de un país deja a un lado los derechos humanos, existe un movimiento de líderes y ONGs de derechos humanos que pueden presionar para mantener los avances en materia de derechos humanos.
Anthony Romero: Seguro. La ACLU es una organización de derechos humanos.
A menudo nos describen como una organización de libertades civiles, pero nosotros defendemos los derechos de todas las personas en los Estados Unidos, aunque seas una mujer o un hombre, ciudadano o inmigrante, negro o blanco, o hispano, gay o heterosexual, miembro del partido nazi, o miembro del movimiento afro-americano de derechos civiles.
Siempre he considerado a nuestra misión como una ONG de derechos humanos que lucha por los derechos humanos de todas las personas en los Estados Unidos.
Dicho esto, nuestro mandato consiste en hacer responsable al gobierno de los EE.UU. por los abusos a los derechos humanos y lo hacemos demandando al gobierno; haciendo lobby o acciones de cabildeo en el Congreso; educando al público.
También lo hacemos utilizando los mecanismos internacionales.
Estamos mirando cada vez más a las Naciones Unidas y a la Comisión Interamericana de Derechos Humanos para hacer responsable al gobierno de los EE.UU. por violaciones a los derechos humanos, cuando no somos capaces de hacerlo en sede interna.
Recientemente hemos llevado casos a la Comisión Interamericana, hemos elaborado informes sombra para el Comité de las Naciones Unidas sobre la Eliminación de Todas las Formas de Discriminación Racial, también hemos enviado delegaciones de abogados nacionales a Ginebra y a algunas de las reuniones de las Naciones Unidas para hablar de violaciones de los derechos humanos en nuestro país.
Hay mucho que tenemos en común con otras ONGs de derechos humanos que trabajan en otros países.
Tenemos una nueva red de derechos humanos o de organizaciones de derechos humanos nacionales que, como nosotros, hacen responsables a sus gobiernos.
Tuvimos una reunión hace tres meses atrás, por ejemplo, con quince grupos de derechos humanos nacionales, incluyendo a Liberty "Libertad" del Reino Unido, The Legal Resources Center "Centro de Recursos Legales" de Sudáfrica, Irish Civil Liberties Union "Unión Irlandesa de Libertades Civiles", Hungarian Civil Liberties Union "Unión Húngara de Libertades Civiles", la Asociación por los Derechos Civiles de la Argentina, y Association for Civil Rights "Asociación por los Derechos Civiles" de Israel.
Nos reunimos a principios de este año con el único propósito de compartir perspectivas y estrategias.
Fue una importante reunión ya que nos dimos cuenta que, como ONGs nacionales, nuestro trabajo es proteger los derechos de todas las personas, sin importar el país, y hay muchas cosas que podemos aprender y compartir con los demás.
Al mismo tiempo, algunos de los desafíos de derechos humanos que afrontamos son desafíos mundiales, ya no son problemas nacionales.
La cuestión de la islamofobia y la xenofobia son problemas que todos enfrentamos en nuestras diferentes sociedades.
Por ejemplo los sudafricanos han utilizado como chivo expiatorio a las personas de Zimbabwe; por su parte, los estadounidenses han utilizado del mismo modo a los musulmanes, los árabes y los inmigrantes mexicanos.
Entendemos que la llamada "guerra contra el terror"ha tenido repercusiones mundiales en los derechos humanos.
Cuando usted piensa acerca de ciertas cuestiones como cuando el gobierno americano entrega a una persona a otro país con el propósito de que sea torturado, ya no es más una cuestión de orden interno.
Esto nos obliga a entender y trabajar con nuestras organizaciones hermanas, en otros países, para tener un enfoque global sobre lo que son problemas mundiales.
Otro ejemplo de un desafío global es la promoción y protección de los derechos de lesbianas, gays, bisexuales y personas transgénero.
La cuestión del matrimonio entre personas del mismo sexo está jugando de forma muy significativa a escala mundial.
España, por ejemplo, ha concedido a parejas gay y lésbicas el derecho a contraer matrimonio.
El movimiento de derechos gay y lésbico, que siempre ha sido visto como una cuestión interna en los distintos países, está convirtiéndose cada vez más en un movimiento mundial de derechos humanos para la igualdad y la dignidad.
El trabajo de la ACLU consiste en desempeñar un papel en esto: compartir conocimientos y estrategias, aprender de otros países y ajudar a entender que podemos utilizar el derecho internacional en la promoción interna de derechos.
Para ser claros, la ACLU siempre estará abocada en hacer responsable al gobierno de los EE.UU. Nuestro trabajo no consiste en criticar a China o Cuba o Venezuela por sus violaciones de derechos humanos.
Esa es la labor de otras ONGs de derechos humanos y afortunadamente tenemos ONGs muy fuertes que trabajan a nivel mundial y específicamente en esos países que pueden hacer ese trabajo.
Sin embargo, como una de las ONGs de derechos humanos más grande del país, si no del mundo, podríamos jugar un rol de liderazgo en el movimiento mundial de los derechos humanos.
Anthony Romero: Hace casi cuatro años, creamos en la ACLU un Programa de Derechos Humanos.
La idea era contratar a personas dentro de la organización con experiencia en los mecanismos internacionales y en derecho internacional de los derechos humanos.
Estas personas sirven como un núcleo de conocimientos, trabajan con todos los diferentes proyectos de litigio y oficinas de la ACLU para incorporar un enfoque de derechos humanos mundial en nuestras actividades nacionales de promoción de derechos.
Ellos difunden su conocimiento en otros proyectos.
Por ejemplo, el Women´s Rights Project el Proyecto sobre los derechos de las mujeres presentó una demanda representando a Jessica Gonzales - una mujer que tenía un marido abusador.
Ella obtuvo una orden judicial que le ordenaba a su marido permanecer lejos de su mujer y de sus hijos.
Sin embargo, un día su marido apareció y se llevó a los niños.
Ella llamó a la policía para hacer cumplir esa orden de protección pero la policía se negó a ejecutarla.
Al final de ese mismo día, el marido se suicidó y mató a sus dos hijos.
Llevamos el caso a través de todo el camino judicial hasta la Corte Suprema de Justicia a fin de poner de manifiesto el fracaso de la policía para dar cuenta de su responsabilidad de proteger los derechos humanos de Gonzales y sus hijos pero la Corte Suprema no estuvo de acuerdo con nosotros.
Por lo tanto, presentamos el caso ante la Comisión Interamericana, denunciando al gobierno norteamericano y a las autoridades policiales locales por su incumplimiento en la protección de los derechos humanos de Gonzales.
Este es sólo un ejemplo del uso que hacemos de los mecanismos o foros internacionales sobre cuestiones en las que no somos capaces de avanzar en el ámbito nacional.
Hay otros ejemplos, tomemos la discriminación racial.
Hemos trabajado sistemáticamente en hacer responsable a nuestro gobierno por la persistencia de la discriminación racial en los Estados Unidos, pero nunca hemos intentado ponerlo dentro de un contexto más amplio o en el marco de las obligaciones internacionales de los Estados Unidos.
Encontrarán, sin embargo, una notable cantidad de decisiones incluso en jurisdicciones locales, que comenzaron a aplicar normas internacionales de derechos humanos a ordenanzas locales.
Por ejemplo, la ciudad de San Francisco ha adoptado la CEDAW Covención para la Eliminación de la Discriminación contra la Mujer como marco jurídico, el que se aplica en la ciudad como podría aplicarse una ley local.
Una de las cosas que me hace tener esperanza, a pesar de que los últimos ocho años han sido tiempos muy oscuros para los derechos humanos en América, ha sido el hecho de que este es un movimiento de enorme vigor y vitalidad.
Ya no es bueno hacer la vista gorda y decir "lo que sucede en un país, es un problema de ese país".
La aparición de instituciones como la Corte Penal Internacional, la aparición de campañas mundiales sobre cuestiones como Guantánamo y la tortura, me dan esperanzas de que de hecho, el movimiento mundial de derechos humanos seguirá progresando, a pesar de los desafíos que debemos enfrentar en nuestros respectivos países.
Conectas:¿Piensa usted que después de Abu Ghraib, la base aérea de Bagram y Guantánamo, ha existido un cambio en la forma en que los estadounidenses perciben los derechos humanos o los seguirán viendo como una cuestión restringida al mundo en desarrollo?
Anthony Romero: No, ha habido un cambio en los Estados Unidos sobre esta cuestión.
De hecho, no es sólo mi opinión o mi impresión.
Hemos realizado encuestas, en las que le hemos preguntado a la gente cómo ven estas cuestiones y, cada vez más, lo que pensamos que sería una pregunta que los ciudadanos de EE.UU. o los miembros de la ACLU verían como una cuestión extranjera, lo vieron como lo más básico en cuestiones de derechos humanos.
Entienden que los abusos que ocurrieron en Abu Ghraib tienen mucho que ver con lo que sucedió en Irak como también con lo que está ocurriendo en Washington.
Existe un gran reconocimiento que lo que une a todos estos temas, de modo que no sean específicos a un territorio, es un amplio marco de derechos humanos y creo que este marco ha echado raíces de una manera muy importante y profunda.
El daño ha sido producido por el Presidente Bush y el Sr. Rumsfeld, el Sr. Cheney y el Sr. Ashcroft, el Sr. Gonzáles y el Sr. Addington.
Pero el hecho es que el movimiento mundial de derechos humanos es lo suficientemente fuerte como para resistir y sobrevivir y hacerlos responsables.
Una de las cosas que estamos mirando en este momento, es que tendremos un cambio de administración en Washington en los próximos treinta días.
Sea quien sea que gane la elección, haremos todo lo posible para hacer rendir cuentas en los tribunales norteamericanos a los dirigentes que fueron responsables de violaciones a los derechos humanos durante los últimos ocho años.
Ya hemos demandado al Secretario de Defensa Rumsfeld en favor de aquellas personas que fueron torturadas en Abu Ghraib.
Asimismo, tenemos una demanda contra el Sr. Tennant, que fue el jefe de la CIA, otra contra Jeppesen Dataplan, que es una filial de Boeing Corporation, por llevar a cabo vuelos con el objeto de entregar personas a otros países en los que serían torturadas.
Estos casos son muy difíciles de ganar pero pondremos nuestro mejor empeño para lograrlo pese a que las probabilidades no están de nuestro lado.
Ahora, si empezamos a pensar en estrategias para lograr hacerlos responsables no sólo en EE.UU., sino en todo el mundo, entonces vamos a tener muchas más posibilidades.
Si bien los jueces y funcionarios americanos encargados de hacer cumplir la ley pueden estar poco dispuestos a hacer responsable al Sr. Rumsfeld, debemos hacer que el Sr. Rumsfeld sienta un temblor en sus zapatos cada vez que viaje a otro país.
¿Qué pasaría si el juez Garzón acusara a Rumsfeld en la forma en que lo hizo con Pinochet?
¿Qué pasaría si nos aseguramos que, si el Sr. Addington viaja a Londres para entrevistarse con un grupo de juristas, las autoridades británicas ejercerán su poder o presión sobre él?
Queremos asegurarnos de que podemos poner el temor de Dios sobre ellos, de modo que cuando viajen a cualquier lugar en el exterior, se preocupen por el movimiento de derechos humanos que intenta hacer que rindan cuentas.
Los derechos humanos son valores universales y si el gobierno norteamericano no tiene la voluntad política, la capacidad o la voluntad de hacer responsable a determinados funcionarios por violaciones de derechos humanos, entonces miraremos a la comunidad mundial para que nos ayude a hacerlo.
Anthony Romero : La distinción entre los derechos sociales y los derechos civiles y políticos es un debate un poco artificial dentro de la ACLU y dentro del círculo americano de derechos humanos.
Si uno mira hacia atrás y observa los inicios del movimiento de los derechos humanos, estos derechos son iguales.
La Declaración Universal de los Derechos Humanos contempla a todos ellos.
Lamentablemente, la agenda de los derechos civiles y políticos fue adoptada y promovida por el bloque de los países occidentales y los derechos económicos y sociales fueron tomados por el bloque de los países orientales.
Esta visión unificada de los derechos humanos fue, lamentablemente, víctima de la política de la Guerra Fría del siglo XX.
Creo que algo ha cambiado.
Pese a que tenemos ciertas limitaciones en los tribunales norteamericanos en lo que respecta a los derechos económicos y sociales en virtud de nuestra Constitución, no están reconocidos el derecho a la vivienda, el derecho a la salud ni el derecho a la alimentación, hay otras maneras de abordar estas cuestiones, a través de otros derechos reconocidos por el gobierno federal.
Cuando nos abocamos, por ejemplo, a los derechos de las mujeres, sobre discriminación de género, aplicamos el marco de derechos económicos y sociales para decidir que clientes representamos y qué casos vamos a llevar.
El Women´s Rights Project el Proyecto sobre los derechos de las mujeres de la ACLU se centra en gran medida en los derechos de las mujeres de las minorías de bajos ingresos.
En cuanto al tipo de casos que llevamos, por ejemplo, tenemos un caso de dos trabajadoras domésticas que fueron enviados a América para trabajar para el embajador de Kuwait ante las Naciones Unidas.
Fueron esencialmente tratadas como esclavas, no se les permitía salir de la casa, les pagaban bajos salarios, sufrieron maltrato físico y, en ocasiones, fueron víctimas de abusos sexuales por parte de sus empleadores.
Hemos aplicado el marco de los derechos económicos y sociales para determinar qué casos llevamos a adelante y la forma en que presionamos.
Ahora, los argumentos que podríamos utilizar no son los derechos económicos y sociales por sí mismos, ya que estos derechos no son justiciables en los tribunales norteamericanos.
Yo diría que el mismo razonamiento se aplica a nuestro trabajo después del huracán Katrina. Nuestro trabajo se ha centrado en la comunidad pobre afro-americana que no ha recibido ayuda de los programas de reconstrucción del gobierno de los EE.UU. en Nueva Orleáns.
Nos hemos abocado específicamente a personas más marginadas y, a menudo, los más pobres entre los pobres.
Una vez más, hemos aplicado el marco de los derechos económicos y sociales para seleccionar clientes y casos.
Más concretamente, uno de los casos que llevamos después de Katrina fue la representación de aquellos privados de libertad que se encontraban en la prisión Parish Prison de Nueva Orleans.
El Sheriff tomó la decisión de no evacuar la prisión, aun cuando sabía que Katrina estaba causando estragos a su paso en Nueva Orleans.
Muchos estadounidenses podrían decir: "Bueno, ¿por qué estos detenidos tienen derecho a los derechos?
Katrina fue una tragedia para todos los involucrados".
Pero hemos sido capaces de demostrar que no fue sólo un error, sino que se trató de una decisión consciente de poner a los privados de libertad en peligro de enormes daños físicos.
Algunos de nuestros clientes fueron encerrados en esa cárcel durante tres días, no tenían alimentos, no podían entrar o salir porque los guardias se habían ido en el medio de la tormenta.
Las personas privadas de libertad fueron sometidas a terribles condiciones.
Cuando finalmente fueron evacuados de la prisión, fueron trasladados a otras cárceles superpobladas sin alimentos suficientes o sin acceso a la asistencia sanitaria, lo que sólo condujo a más violencia.
Conectas:Como usted menciona la labor de la ACLU en nombre de las personas privadas de libertad, nos gustaría abordar un tema que ha sido motivo de preocupación en un número de países en el hemisferio sur.
EE.UU. es uno de los países con mayor porcentaje de población en unidades carcelarias.
¿La ACLU ha adoptado una posición con respecto a la sobrepoblación?
En primer lugar, tenemos un proyecto nacional de cárceles, que litiga las condiciones de reclusión.
Nos ocupamos de todo tipo de cuestiones, tales como la falta de acceso a la asistencia sanitaria, hacinamiento, violencia y violación en las cárceles, la falta de acceso a asistencia legal, falta de acceso a la información, la imposibilidad de practicar sus creencias religiosas y el tratamiento de detenidos con enfermedades mentales.
Por lo tanto, una manera de ocupamos de la sobrepoblación es tratando de mejorar las condiciones de detención en las cárceles.
En segundo lugar, analizamos las causas de raíz, porque no queremos tratar sólo los síntomas sin tratar la enfermedad.
Una de las causas de raíz de la sobrepoblación carcelaria en los Estados Unidos - en un país que tiene el mayor porcentaje de población en cárceles que ningún otro país en el mundo, incluidos Rusia y China, ha sido la guerra contra las drogas.
Se puede advertir que casi dos tercios de los actuales detenidos en cárceles en EE.UU. están allí por delitos no violentos relacionados con drogas.
Mi organización sostiene que el uso de drogas por parte de individuos no debe ser penalizado.
Sostenemos que todas las drogas deberían ser legales: todas, desde la marihuana hasta la heroína.
Las drogas pueden ser reguladas por el gobierno, al igual que regula el alcohol o el tabaco, pero no debemos penalizar lo que es un problema de salud pública.
La mejor manera de tratar con el uso indebido y la adicción a las drogas no consiste en poner a las personas tras las rejas, sino ayudarlos a lidiar con el problema tratándolo como uno de salud pública.
Tenemos un gran proyecto de litigio para lidiar con la guerra contra las drogas y los desafíos de una vigorosa campaña del gobierno contra el uso de las drogas, porque entendemos que los crímenes que a menudo llevan a las personas a la cárcel son delitos no violentos relacionados con las drogas. Esperamos reducir el encarcelamiento de los individuos, haciendo que, en última instancia, frente a la cuestión de las drogas se trate este tema desde la perspectiva de la salud pública en lugar de la perspectiva de la justicia penal.
En tercer lugar, también nos centramos en la aplicación selectiva de las leyes nacionales, porque muchas de las personas que están en la cárcel representan minorías pobres y esto no es por casualidad. Esto es porque la policía se dirige específicamente a minorías raciales y étnicas y a los más pobres.
En algunas de nuestras oficinas locales, trabajamos específicamente en la aplicación selectiva de las normas.
Nos fijamos en las prácticas policiales que se dirigen a las minorías y a los más pobres.
Una de nuestras grandes campañas ha sido obligar a los departamentos de policía en los Estados Unidos a documentar a las personas que detienen en las calles y en las rutas.
Existe un fenómeno en América que nosotros llamamos: "Conducir si eres negro o latino".
Si usted es una persona blanca conduciendo por la calle, es menos probable que sea detenido por agentes de policía que si es usted negro o latino.
Presionamos a la policía para que recojan datos; demandamos a los departamentos de policía para que comiencen a recopilar datos sobre el origen racial de las personas que detienen.
Hemos demostrado que existe una excesiva concentración en detener a conductores provenientes de las minorías y luego, presionamos al departamento de policía para que capacite a sus oficiales para asegurarse de que no estén sólo deteniendo personas en las calles o en las carreteras a causa de su raza o por su condición económica desaventajada.
La lucha contra la aplicación selectiva de la ley es también una herramienta para nosotros para asegurarnos de que no sólo nos estamos ocupando de los síntomas, sino que también tratamos el mecanismo que produce la sobrepoblación carcelaria en los países.
Finalmente, el último modo a través del cual abordamos la sobrepoblación carcelaria ha sido mediante su conexión con lo que está sucediendo en muchas zonas urbanas y en escuelas de las minorías.
Hablamos de la conexión directa entre la escuela y la prisión.
En los últimos años, se ha hecho un gran esfuerzo para conseguir que la policía haga frente a cuestiones de disciplina y violencia en las escuelas.
Esto ya se ha convertido en una puerta giratoria.
Cuando los niños no están recibiendo una buena educación y los maestros no están bien preparados, se termina generando una puerta giratoria entre la escuela y la cárcel.
Al hacer ese vínculo tan explícito esperamos hacer frente a la cuestión de la sobrepoblación carcelaria tanto a través de la investigación como del litigio.
Conectas:Una última pregunta, ¿Cree que es importante que la Corte Suprema de Justicia esté abierta a la participación de organizaciones de la sociedad civil a través de, por ejemplo, amicus curiae?
¿Por qué?
Anthony Romero: La Corte Suprema de Justicia en nuestro país y en casi todos los países que conozco es uno de los poderes más importantes del Estado.
Elegimos al Presidente, elegimos al Congreso.
La Corte Suprema de Justicia en los Estados Unidos y en muchos otros países son nombrados por el Poder Ejecutivo.
Una de las maneras en que uno puede asegurarse de que la Corte Suprema de Justicia sea accesible al público, es garantizando que las organizaciones de la sociedad civil sean capaces de llevar casos ante la Corte, y que puedan hacer presentaciones como en calidad de amicus curiae amigo del tribunal.
La Corte debe ser una institución más visible; no debe ser sólo una caja de mármol que se cierra para evitar la revisión pública y el escrutinio público.
La ACLU participa en más de veinte casos al año que tramitan por ante la Corte Suprema.
Somos abogados directos en determinados casos o bien, nos presentamos como amicus curiae, como amigos del tribunal.
Es esencial que escuchen nuestras perspectivas, aunque no sea nuestro caso y a pesar de que podemos perder en la Corte.
La Corte Suprema de Justicia no debe estar aislada de la sociedad en general.
Mucho del trabajo que hacemos en la educación del público en general y las acciones de cabildeo que realizamos en el Congreso ayudan a cambiar los puntos de vista y las condiciones y, en última instancia, los resultados de las decisiones de la Corte Suprema.
Un ejemplo que podría utilizar es el caso Bowers contra Hardwick, un caso de 1986 en el que la Corte Suprema de Justicia dijo que dos adultos de común acuerdo no tenían derecho a tener relaciones sexuales en la intimidad de su hogar si eran homosexuales.
Este fue un caso que llevamos a la Corte Suprema de Justicia en 1986 y lo perdimos.
Ahora, en 2004, la Corte revocó su fallo.
En el caso Lawrence contra Texas, sostuvo que dos hombres o dos mujeres de común acuerdo tienen derecho a la intimidad en su dormitorio.
Este cambio, si se quiere, de 1986 a 2004, me dice menos sobre lo que sucedió en la Corte y más sobre lo que había sucedido en la opinión pública norteamericana.
Ya no era defendible para la Corte mantener la discriminación de esa manera.
La jurisprudencia no ha evolucionado mucho desde 1986 al 2004, lo que evolucionó fue la opinión pública por lo que la Corte tuvo que ponerse al día con lo que se había convertido en la opinión pública mayoritaria, en lugar de contribuir a establecerla.
Cuanto más más hagamos para que la Corte Suprema de Justicia y las Cortes Supremas de todos los países sean más accesibles, más receptivas y que expliquen sus posiciones, más nos daremos cuenta de cuales son los tribunales dispuestos a tomar las decisiones difíciles y a defender los derechos humanos.
About us [Sobre nosotros]. Disponible en: <http://www.aclu.org/about/index.html>. Última visita el: 24 de oct. de 2008.
Doctora en Filosofía de la Enfermería por la Universidad Federal de Santa Catarina UFSC.
Profesora libre docente en Enfermería Fundamental por la Universidad del Estado de Río de Janeiro UERJ.
Profesora Permanente del programa de Postgrado en Enfermería de la UFRGS.
Profesora del Curso de Grado en Enfermería de la UFRGS.
Profesora Titular de la Escuela de Enfermería UFRGS.
Coordinadora del NECE/UFRGS.
Coordinadora de la Comisión Editoración de la Revista Gaúcha de Enfermagem.
Correo electrónico: mgcrossetti@gmail.com Enfermera.
Magíster en Enfermería en la UFSM.
Doctoranda del Programa de Postgrado en Enfermería de la UFRGS.
Becaria CAPES.
Miembro del CEVIDA/UFRGS.
Correo electrónico: alinecammarano@gmail.com Enfermera de la Unidad Hemodinámica del Hospital de Clínicas de Porto Alegre.
Magíster en Enfermería por la UFRGS.
Doctoranda del Programa de Postgrado en Enfermería de la UFRGS.
Miembro del NECE/UFRGS.
Es notorio en los últimos años el movimiento de los periódicos científicos brasileños en búsqueda de visibilidad e internacionalización.
Tema que de modo continuo viene centrado a las discusiones de los foros de editores científicos congregando diferentes disciplinas del conhecimento.
Estas se enfocan, dentro de otros aspectos, en cómo promover el impacto internacional de la producción científica brasileña considerando el alcance y relevancia nacional e internacional de las investigaciones y consecuente consumo y o aplicación de los hallazgos en la práctica.
Los debates se acentúan en la importancia de que el desarrollo tecnológico apunta hacia innovaciones al producirse ciencia en Brasil, de modo que atienda a las necesidades reales y potenciales de la población, pero también producir tecnologías que impacten positivamente en las condiciones sociales y económicas del país.
Sin embargo, con el alerta a los investigadores para considerar los problemas externos a la realidad nacional, aspectos que podrán dar visibilidad a las tecnologías innovadoras aquí producidas y consecuente exportación.
El factor de impacto de las revistas, la calidad de los editores y sociedades o consultores, el proceso de evaluación de los manuscritos peer review, la dificultad de publicar en periódicos de alto impacto, los criterios de evaluación por los organismos de fomento para la clasificación de los periódicos, la profesionalización y la financiaciones de las revistas constituyen temas en continuas discusiones.
Liderados por la Asociación Brasileña de Enfermería  ABEN los periódicos científicos de enfermería brasileña copartícipes de este movimiento, en el orden del día de sus agendas, vienen llamando a la discusión sus editores al modo de pensar y a implantar estrategias que puedan sanar estas y otras dificultades, que constituyen grandes desafíos para el área.
Inmersa en este gran proyecto desafiador, se revela la Revista Gaúcha de Enfermagem- RGE que desde 1976 viene divulgando la producción de los enfermeros investigadores en el escenario brasileño y latinoamericano ininterrumpidamente.
A lo largo de su historia viene adaptando sus procesos de publicación con el fin de satisfacer las exigencias del mercado de las publicaciones científicas de enfermería y de la salud en general, en lo que respecta a la gestión de la calidad con su producto estrella, que es el manuscrito presentado por el autor y su dependencia de RGE
Recientemente RGE, Qualis B1 CAPES, a solicitud de la SciELO Brasil, para fines de evaluación de su permanencia en esta base de datos, elaboró el Informe de Desempeño Anual referente al año de 2012.
Este estructurado en informaciones cuantitativas y cualitativas inherentes a la naturaleza de la RGE considerando las diferentes dimensiones de los procesos editoriales evidenció sus avances.
El diagrama de flujo de los manuscritos desde su presentación hasta su aceptación y publicación se volvió más ágil y calificado en la medida en que se crearon las figuras y definidas las atribuciones de los editores de presentación 01, de áreas 06 y presentación editorial 04.
También se profesionalizó el equipo técnico con la contratación de un bibliotecario específico para el RGE y se buscó en la comunidad alianzas buscando la profesionalización de los procesos de edición, diagramación, traducción y de impresión.
Se revisaron las normas de publicación con enfoque en el proceso de evaluación del manuscrito por peer review.
Esta constatación se sumó a los índices bibliométricos que identifican RGE en el universo de los periódicos de enfermería brasileño como uno de los elegidos por los investigadores para divulgación de sus producciones.
A lo largo de 2012 se presentaron 1262 manuscritos, de estos 466 fueron aceptados para publicación, 592 fueron rechazados y 200 no retornaron de los autores después de solicitudes de reformulaciones y o de otras informaciones, fueron entonces archivados.
El intervalo medio entre presentación y evaluación del manuscrito fue de 9,9 meses y el intervalo medio entre la aceptación y su publicación fue de 8,5 meses, estas métricas están en consonancia con los órganos evaluadores que preconizan un período de un año para los trámites del manuscrito a la largo de su proceso de evaluación hasta su publicación.
El volumen 33 de RGE en sus cuatro fascículos publicó 81 artículos originales, dos revisiones sistemáticas y 17 otros tipos de producciones entre artículos de revisión teórica y relato de experiencia.
Los 100 manuscritos publicados tuvieron la autoría de 341 autores.
RGE cuenta con la colaboración de 259 revisores ad hoc especialistas distribuidos geográficamente en el territorio nacional.
La publicación online de la primera versión en inglés, además de portugués, del volumen 33 fascículo 4, en la base de datos SciELO Brasil es sin duda un avance cualitativo expresivo de RGE, hecho que registra el continuo compromiso con la divulgación y visibilidad de la producción científica de la enfermería brasileña.
Con estos datos RGE podría dar por cumplida su misión.
Sin embargo los índices negativos del 62,75% de los manuscritos es un gran desafío a ser enfrentado a ejemplo de otros periódicos de enfermería.
En el proceso de evaluación se constatan fragilidades de los manuscritos en lo que se refiere a: inadecuación del diseño metodológico, falta de fundamentación teórica, temática de investigación irrelevantes para la práctica profesional, evidencias de resultados y conclusiones que no contribuyen para el estado del arte y consiguiente desarrollo del conocimiento específico de la enfermería, la inadecuación a las normas de redacción científica y a las normas de publicación de RGE.
Estos son aspectos que merecen ser discutidos y encaminados a los foros de editores en conjunto con docentes de los programas de postgrado en enfermería, que es por excelencia el ambiente académico en que la producción de investigaciones clínicas asume carácter esencial para la enfermería y como tal tiene la responsabilidad en la preparación de jóvenes investigadores en el acto de consumir, producir y divulgar el conocimiento producido.
En este escenario se visualizan las perspectivas de RGE en dirección a la consolidación de su visibilidad e internacionalización para más allá de América Latina y el desafío de contribuir y continuar la búsqueda de soluciones inherentes a su naturaleza lo que seguramente exigirá mucha dedicación y compromiso de todos los que la hacen realizarse.
Es con mucha satisfacción que escribo este Editorial de la Revista da Escola de Enfermagem da USP, destacada como una importante y estratégica vía de comunicación en el área de la salud.
A través de la perspectiva de diseminación y partición de conocimientos, experiencias e informaciones, este vehículo favorece la cultura de integración, participación e inter-relación entre profesionales y entre los saberes cognitivos, técnicos, éticos y sociales del área de la salud.
Sin duda, esta inter-relación, además de incrementar el flujo y el intercambio de conocimientos e informaciones, promueve valor agregado para la cualificación de los profesionales del área.
Es a través de ésta perspectiva, al haberme solicitado la gestión del conocimiento como asunto, que escribo como tema actual e indisociable de la gestión democrática en las sociedades modernas, considerando que la comunicación y la información, intrínsecas de la gestión del conocimiento, son consideradas, en la actualidad, como fuerza productiva directa.
Gestión del conocimiento – breve conceptualización
La gestión del conocimiento es un método integrado de crear, compartir y aplicar conocimientos para aumentar la eficiencia, mejorar la calidad y la efectividad social y contribuir en el alcance de los objetivos de una institución u organización. Engloba la gestión de informaciones, de documentos y de datos, así como la tecnología de la información.
Comprende, también, la articulación dinámica entre personas/contenidos/comunicación, por medio de decisiones, funciones, flujos, reglas, normas y procedimientos, manuales e informatizados, con el fin de organizar la experiencia de la institución.
De ésta forma, busca la realización de un ciclo de producción, de bienes y servicios, de forma descentralizada y compartida, con distribución de responsabilidades entre los individuos involucrados.
Es fundamental resaltar que la gestión del conocimiento está directamente vinculada a los objetivos estratégicos de una organización, siendo más amplia que la gestión de informaciones.
Por ello, es importante comprender que un proyecto de gestión de conocimiento no equivale a un proyecto de informática, no es pasivo de subcontratación y debe estar situado transversalmente en todos los sectores de las organizaciones.
Por lo tanto, la gestión del conocimiento es, necesariamente, un proceso dinámico; requiere de la adopción de una metodología interdisciplinaria, que vincule una serie de actividades, que sea capaz de provocar convergencia entre los sectores de una organización y que considere las interfaces en el campo de la tecnología, de la comunicación, de la educación, de la difusión cultural.
En ese sentido, es un importante recurso estratégico para la vida de las personas y de las instituciones y uno de los grandes desafíos contemporáneos!
Contextualización del tema
El surgimiento de la sociedad de la información, del conocimiento, de la economía de la información dio lugar al surgimiento de una nueva sociedad, donde la inter-relación entre conocimiento y tecnologías de la información hizo posible el aumento del flujo y del intercambio de información, agregando valor a las relaciones inter-personales y en la cualificación de los trabajadores.
Vale destacar los efectos derivados de la transición de una sociedad industrial hacia una sociedad del conocimiento: el aumento de la velocidad y del volumen de la información, productos del desarrollo tecnológico, transformación del cotidiano de la vida, generación de nuevos códigos y comportamientos que, al mismo tiempo, inducen en las personas y en las organizaciones, cambios de valores, hábitos y costumbres con relación, por ejemplo, a los patrones de consumo, relacionamientos, interacciones, cooperación y competición.
Es igualmente importante destacar la interdependencia entre conocimiento, información y comunicación.
Hay estudios que señalan la comunicación como un elemento clave en la gestión del conocimiento: una comunicación efectiva es esencial para cualquier programa de gestión del conocimiento, dado que es responsable por las interacciones, intercambios y particiones.
La información, al ser manejada por diferentes medios, incluyendo el lenguaje oral y el audiovisual, es una herramienta muy utilizada como instrumento de gestión.
De ésta forma, cada vez más, lo sectores gubernamentales y no gubernamentales están asumiendo las tecnologías de la información y comunicación para cumplir los preceptos de la responsabilidad y de transparencia de la organización.
En la administración brasileña, documentos del Ministerio de la Salud MS señalan que la gestión del conocimiento está siendo implementada con miras a la maximización de la ciudadanía, del bienestar social, de la transparencia, del cumplimiento de los compromisos políticos, de la democracia, de la calidad de vida de las poblaciones, así como , de la eficacia en la aplicación de recursos públicos.
En esta perspectiva, la gestión del conocimiento, por ser transversal, está en consonancia con las directrices del Sistema Único de Salud SUS porque favorece la visibilidad de las informaciones, incrementando la participación y el control social5.
Así, alineada con los principios del SUS y con los objetivos estratégicos del Ministerio de la Salud, la gestión del conocimiento es una metodología interdisciplinaria que busca atender los intereses de la población y del Ministerio.
Su implantación exige reflexión y producción de metodologías propias, dirigidas hacia las especificidades del sector salud.
Debe ser enfrentada como política pública estratégica y a largo plazo, asumiendo al ciudadano como núcleo, colaborador y participe de ésta acción, en la dirección de la democracia participativa.
La gestión del conocimiento en la perspectiva de la OPAS/OMS
La Organización Pan-Americana de la Salud OPAS es un organismo internacional de salud pública con un siglo de experiencia, dedicado a mejorar las condiciones de salud de los países de las Américas.
Actúa en la perspectiva de mejorar las políticas y servicios públicos de salud, a través de la transferencia de tecnología y de la difusión del conocimiento y experiencias producidas en los Países-Miembros, por medio de un trabajo de cooperación internacional.
Dicho esfuerzo es direccionado para alcanzar metas comunes, como iniciativas sanitarias multilaterales, delimitados por los gobiernos que forman parte de la OPAS/OMS.
Así, su misión es orientar esfuerzos estratégicos de colaboración entre los Estados miembros y otros asociados, en el sentido de promover la equidad en la salud, combatir las enfermedades, mejorar la calidad y elevar la expectativa de vida de los pueblos de las Américas.
En este contexto, la OPAS asumió un modelo de gestión de conocimiento fundamentado en el principio de que la información en salud pública debe ser clara y accesible para la sociedad como un todo, incorporar varios procesos, estrategias y herramientas, organizar y difundir conocimientos e informaciones sanitarias, apoyando los países de la Región en la superación de barreras de espacio y de tiempo y creando una red de soporte e inclusión que haga posible el flujo del conocimiento y de la información, el intercambio de experiencias y de cooperación técnica para el desarrollo humano sustentable.
Con ésta intención, nuestro modelo se sustenta en tres pilares articulados con el principio de la salud para todos: atención primaria, promoción de la salud y protección social.
La Directora de la OPAS, Dra. Carissa Etienne, mencionó lo siguiente sobre las herramientas y metodologías dirigidas a mejorar la salud pública en la región de las Américas: "exploremos juntos nuevas alianzas que nos permitan utilizar éstas tecnologías en evolución, como las redes sociales de e-Salud, para involucrar a todos nuestros asociados directos y a la propia Organización".
La gestión del conocimiento en el contexto de la cooperación técnica con el Ministerio de la Salud, en Brasil – el ejemplo del Programa Más Médicos
El Programa Más Médicos, anunciado por los Ministros de Educación y de la Salud en julio de 2013, busca suplir la carencia de tales profesionales en el SUS.
El Programa integra un amplio pacto de mejoría en la atención de los usuarios del Sistema y prevé invertir en infraestructura de los hospitales y de las unidades de salud, además de llevar más médicos para regiones donde hay escasez y ausencia de dichos profesionales.
Como parte de las estrategias para su implementación, fue firmado entre el Gobierno Brasileño, por medio del Ministerio de la Salud, y la Organización Pan-Americana de la Salud/Organización Mundial de la Salud, un Término de Cooperación Técnica para el desarrollo de acciones vinculadas al "Programa de Cooperación Técnica de la OPAS para la participación de médicos cubanos en el Proyecto Más Médicos en Brasil".
En el marco de ésta Cooperación específicamente en el ámbito del Tercer Término de Ajuste hay la propuesta de una actividad relacionada con la implementación de estrategias y herramientas de gestión del conocimiento, cuya operatividad requiere una estructuración articulada, que favorezca el desarrollo de diferentes procesos aplicados a la gestión del conocimiento.
El Plan de Trabajo de éste Proyecto está siendo elaborado conjuntamente por la OPAS/OMS, OPAS/BRA y el Ministerio de la Salud, con miras a contribuir con el desarrollo del Programa, enfocándose en la gestión y en el intercambio de conocimientos, informaciones y experiencias, apoyando la operatividad de infraestructuras y capacidades de acceso y disponibilidad de la información. Como perspectivas a corto plazo, se delinearon: mapear el flujo y las características de las informaciones que están disponibles para los profesionales contratados por el Programa; referenciar e integrar procesos de gestión de conocimiento que ya están siendo desarrolladas por la OPAS/OMS y por el MS; desarrollar herramientas de gestión del conocimiento integradas y complementarias de lo que está pautado por el Programa; promover capacitaciones dirigidas al acceso y uso de los recursos de información en la ABS; fortalecer las redes de información y conocimiento existentes; apoyar la cooperación técnica internacional con miras al intercambio de experiencias en gestión del conocimiento y de la información; fomentar el relato y registro de las experiencias relacionadas con el desarrollo del Programa.
Desde su creación, en 1902, la OPAS desarrolla acciones coherentes con los principios y valores de la gestión del conocimiento, acumulando informaciones y conocimientos, fomentando la comunicación de experiencias entre los países, desarrollando y diseminando investigaciones e implementando la utilización de tecnologías de punta para compartir informaciones y generar conocimiento colectivo en las Américas.
Buscamos favorecer la creación de una cultura de intercambio de información y conocimiento, mediante la partición de experiencias, la divulgación de prácticas exitosas, la captura, el procesamiento y la entrega de información calificada a los varios actores de la salud: gestores, grupos profesionales, comunidades de práctica, usuarios.
Sin embargo, comprendemos que generar conocimiento e información es tarea de todos.
Es de todos el desafío de no perder el ferrocarril de la historia!
Introducción
La Unidad de Terapia Intensiva Neonatal UTIN constituye ambiente terapéutico apropiado para tratamiento del recién nacido RN en estado grave.
La fragilidad de ese RN, la creciente implementación de procedimientos de alto riesgo y la baja tolerancia a errores de medicación son algunas preocupaciones de los profesionales de enfermería que actúan en la UTIN.
La constante interacción con los familiares de los recién nacidos requiere capacitación del equipo de salud para ofrecerles soporte en ese momento de fragilidad.
Además la enfermera es responsable por la implantación de un cuidado que valoriza el desarrollo físico, psíquico y social del RN.
Un estudio realizado en Argentina muestra que la atención al RN por enfermeras en la UTIN es ampliamente reconocida.
Entre los profesionales envueltos en el cuidado perinatal, la enfermera es uno de los más esenciales.
Otro estudio realizado en los Estados Unidos destaca a la enfermera neonatal como la base de la UTIN; es ella quien trabaja, juntamente con el médico, en la decisión de conductas de tratamiento, realiza asistencia directa al neonato y ofrece soporte emocional a las familias.
En Brasil, el Artículo 11 de la Ley nº 7.498/86, que reglamenta el ejercicio profesional de la enfermería, dispone que cabe privativamente al enfermero el cuidado directo de enfermería a pacientes graves con riesgo de vida, cuidados de enfermería de mayor complejidad técnica y que exijan conocimientos de base científica y capacidad de tomar decisiones inmediatas; estos son cuidados evidenciados en UTIN.
En la literatura mundial, se constata la importancia de la actuación de la enfermera en la UTIN, sin embargo se observa, en el día a día, una dicotomía entre lo que se aprende durante la formación y lo que es realizado en la práctica.
En la teoría, se percibe que el cuidado al RN en la UTIN es una actividad de responsabilidad de la enfermera; en lo cotidiano del trabajo, esa profesional se presenta distante del cuidado directo al RN y de la familia de este y se concentra en las actividades administrativas.
Las siguientes inquietudes orientaron el presente estudio: ¿Qué actividades están siendo realizadas por enfermeras en la UTIN?
¿Cuáles actividades están siendo priorizadas?
¿Las condiciones de trabajo están influenciando en la priorización del cuidado directo al RN?
¿Qué piensan las enfermeras de esa unidad sobre su actuación?
Esta investigación objetivó comprender la experiencia de la enfermera que actúa en la Unidad de Terapia Intensiva Neonatal.
Se buscó la realidad de su vivencia y el significado de su acción en el contexto del cuidado al recién nacido y a los padres de este, con el objetivo de producir conocimiento que subsidie la enseñanza y la práctica de la asistencia en esa especialidad.
Se trata de un estudio cualitativo en la perspectiva de la fenomenología social.
Al reflexionar sobre la actuación de la enfermera en la unidad de terapia intensiva neonatal, se buscó la comprensión del grupo social enfermeras que cuidan de recién nacidos en la UTIN a partir de la acción individual.
En el abordaje fenomenológico, la acción social es entendida como siendo la relación interpersonal que es establecida en el mundo vida y que proporciona la vivencia intersubjetiva de los significados humanos.
Las acciones de las personas son motivadas y esos motivos son existenciales y no meramente psicológicos.
En el momento de la acción, las personas se basan en experiencias pasadas, en las tipificaciones acerca del mundo y en las situaciones prácticas que le son transmitidas por sus familiares, amigos y profesores  que constituye su base disponible de conocimientos.
Los "motivos-porque" están relacionados a esas experiencias y tipificaciones.
Los "motivos-para" se constituyen en el punto de vista subjetivo del comportamiento humano, o sea, la interpretación que la propia persona hace de su acción en el medio social.
Las acciones individuales se originan de pensamientos conscientes que son voluntarios y dirigidos para el futuro.
En el contexto de la intersubjetividad, lo que es individual se configura en un sentido social.
Así, comportamientos humanos son dirigidos para la realización de un proyecto que constituye la acción, primeramente interpretada por la propia persona.
Fueron entrevistadas 12 enfermeras que trabajaban en hospitales públicos y privados que no tenían la certificación de Hospital Amigo del Niño, ni implementan el Método Canguro sistemáticamente, a pesar de incentivar el contacto piel con piel entre padres y recién nacido.
El tiempo de trabajo en UTI neonatal de las enfermeras varió entre dos meses y 11 años, todas son expertas, siendo la mayoría diez en el área de enfermería neonatal y pediátrica, una en salud colectiva y una en enfermería de emergencia.
A partir de las preguntas que fueron destacadas durante las entrevistas, se enfocaron las expectativas y la manera como cada enfermera comprende sus planes, objetivos, acciones, o sea, sus "motivos-para" actuar en la UTIN.
El contexto de significados que sirve de base para los proyectos de vida fue identificado durante las declaraciones de las enfermeras, constituyéndose en los "motivos-porque" de ese grupo social.
Las entrevistas fueron realizadas en fecha y local escogidos por las enfermeras y tuvieron como cuestiones orientadoras: Cuénteme de su día a día en la UTIN.
¿Cómo usted realiza el cuidado directo al RN?
¿Además de las actividades que usted ya desarrolla, hay alguna otra actividad que le gustaría realizar, aquí en la UTIN?
Se tomó el cuidado para que las enfermeras se sintiesen libres para describir sus experiencias de actuar en UTI neonatal y expresar sus expectativas futuras.
El número de participantes de este estudio no fue previamente determinado.
Se finalizó la recolección cuando los datos comenzaron a repetirse, mostrando que el fenómeno había sido revelado.
Para el análisis de los datos, se realzaron: lectura y transcripción de las entrevistas totalmente; agrupamiento de los aspectos afines del significado de la acción social; categorización e interpretación de los datos de acuerdo con los presupuestos de la Fenomenología Social.
Este estudio atendió a las normas éticas propuestas en la Resolución 196/96 del Consejo Nacional de Salud en relación a estudios envolviendo seres humanos.
El proyecto fue evaluado por el Comité de Ética en Investigación de la Escuela de Enfermería de la Universidad de Sao Paulo, bajo el Protocolo 713/2.008.
Para mantener el anonimato de las enfermeras, las entrevistas fueron identificadas como: E1, E2, E3...E12.
Categoría 1: Desarrollando acciones  "Motivos-porque"
Resultados y discusión
Los datos fueron agrupados en categorías, considerando las motivaciones, las similitudes y las divergencias, tomando como base los "motivos-porque" y los "motivos-para" de las enfermeras que constituyen el comportamiento humano.
Las categorías reveladas fueron: Desarrollando acciones; Percibiendo sus acciones y Expectativas.
Categoría 1: Desarrollando acciones  "Motivos-porque"
En esa categoría, las enfermeras afirmaron realizar la administración de la Unidad, en lo que se refiere a la provisión de recursos materiales, organización y supervisión del cuidado, administración del equipo de enfermería por medio de escalas de trabajo y estandarización de la asistencia de enfermería, como muestran los relatos a seguir: [...] resuelvo los problemas administrativos, cupos, encaminamiento y resultados de los exámenes E3. [...] yo me concentro tanto en los cuidados al paciente como en la administración de enfermería, trabajo con la sistematización de enfermería, diagnósticos, prescripciones [...]
E6. El modo como esos profesionales realizan esas acciones es determinado por su acervo de conocimientos y por su situación biográficamente determinada.
El acervo de conocimientos se constituye a partir de lo que es heredado y aprendido de las relaciones sociales y de las propias constituciones previas, que pueden ser conservadas y reformuladas.
La actividad administrativa es una de las cuatro actividades que orientan a la enfermera y que deben estar interconectadas con las actividades asistenciales, educativas y de investigación.
La estandarización de la asistencia de enfermería direcciona el pensamiento de la enfermera para decisiones apropiadas sobre los cuidados de enfermería a los pacientes, los resultados que se quiere alcanzar y cuáles son los mejores cuidados para atender a las necesidades, considerando los resultados deseables.
En este estudio, las enfermeras realizan actividades administrativas, incluyendo la Sistematización de la Asistencia de Enfermería SAE, y asisten directamente al recién nacido cuando es posible, debido al número reducido de personal auxiliar, como ejemplifican los siguientes relatos: [...] hago la escala de trabajo de las auxiliares de enfermería, [...] compruebo los horarios de las prescripciones médicas [...] organizo y compruebo los equipamientos, psicotrópicos, el carrito de emergencia [...]
E12. [...] tengo que hacer toda la parte administrativa, sistematización de la asistencia de enfermería, evolución, entonces hago de todo un poco E7.
Se no hay funcionario suficiente, vamos a cuidar, va quedar en el cama para dar asistencia E2.
La sistematización de enfermería orienta y califica la asistencia de enfermería, a pesar de que, en la práctica, no todas las etapas sean sistemáticamente aplicadas.
Los resultados de un estudio realizado en un hospital general de porte mediano, en Porto Alegre, Rio Grande del Sur, Brasil, presenta el análisis de 302 fichas en que fueron identificados, en 90% de los casos, registros de enfermería y de examen físico.
El diagnóstico de enfermería no fue encontrado, la prescripción fue la menos frecuente y la evolución de los pacientes fue registrada en más de 95% de esas fichas.
En otro estudio realizado en México, quedó evidenciado que la vivencia de enfermeras en relación a la sistematización de la asistencia de enfermería es una acción de rutina y pasa desapercibida.
Los cuidados son registrados parcialmente y el profesional gasta poco tiempo para escuchar atentamente y mantener una relación de proximidad con los pacientes.
De ese modo, la sistematización de la asistencia de enfermería necesita extrapolar los límites del saber disciplinar y caminar en la perspectiva dialógica y complementar en dirección a los otros profesionales de salud, considerando la necesidad del trabajo interdisciplinar, la continuidad del cuidado y la conectividad de las prácticas de salud.
Algunas enfermeras relataron que se sienten responsables por los cuidados directos a los recién nacidos en estado grave y que los priorizan, asumiendo los cuidados integrales, considerando ese el enfoque central de su trabajo, como se puede constatar en las declaraciones a seguir: yo trato siempre de tratar el dolor [...] yo paso PICC Catéter Central de Inserción Periférica, hago cuidados desde baño, medicación, recolección de exámenes, orientar a la madre en la lactación materna, todos los procedimientos invasores E4.
Asumo, generalmente, los pacientes más graves [...].
Aquí tenemos pacientes de cirugía cardíaca, la complejidad es muy alta [...]
En la atención de parada cardiorrespiratoria, la enfermera actúa...
E10. [...] doy prioridad para la asistencia, dejando la parte administrativa para cuando tenga tiempo, porque la prioridad es la asistencia al paciente E1.
Sin embargo, otras enfermeras afirmaron no disponer de tiempo para esos cuidados, ya que necesitan atender a todos los recién nacidos y a la organización, realizando cuidados más puntuales y en situaciones específicas: [...] asumo solamente algunos cuidados para poder dar soporte a los otros bebés.
Asumo todos los cuidados invasores, que son atribuciones de la enfermera, como punción, recolección de exámenes, colocación de sonda. [...] tenemos que priorizar lo que es más importante, no podemos mirar a todos los niños...E9
Un estudio sobre la asistencia de enfermería en UTIN reveló que, para las profesionales, el exceso de recién nacidos internados, la gravedad de ellos y el número reducido de enfermeras dificultan el trabajo.
De esa forma, consideran que podrían prestar un cuidado más detallado y más humanizado si el número de enfermeras en la Unidad de Terapia Neonatal fuese mayor.
Las enfermeras del presente estudio relataron atender también a las necesidades de cuidados de los padres de los recién nacidos, especialmente en relación al vínculo entre ellos.
En ese tipo de relacionamiento, hay reciprocidad de intenciones, o sea, la enfermera consigue ver el mundo de acuerdo con las perspectivas de la familia del recién nacido, conforme apuntan los relatos a seguir: [...] orientamos la lactación materna [...] evaluamos la lactancia E8. [...] adoro trabajar con los padres, en ese contexto de relación con la familia E12.
En un estudio internacional, fue destacada la necesidad de participación de la familia en el cuidado del recién nacido en la UTIN, cuidado que debe ser individualizado y dirigido para su desarrollo.
El Newborn Individualized Developmental Care and Assesment Program NIDCAP tiene como objetivo principal el trabajo enfocado en el relacionamiento con el recién nacido y la familia de este, aumentando la participación de la familia en los cuidados.
Algunas enfermeras afirmaron introducir a los padres en el cuidado al recién nacido por medio del toque y de la lactación materna.
Me gustaría poder hacer más, a veces, cuando está muy agitado, quedo con una angustia; yo podría tener un cuidado con los padres, pero yo tuve que dejarlo, ya que mi prioridad es la asistencia, en aquel momento E11.
Otras enfermeras afirmaron que la presencia de la familia en la UTIN es positiva y que torna el cuidado diferenciado, considerando la atención al RN y a los padres de este: [...] introduzco bastante a la familia en el cuidado [...].
Eso es gratificante [...]
E6. [...] queda un cuidado diferenciado, en que no se trabaja sólo con el recién nacido, pero con la madre también E1.
En un estudio sobre la interacción de las profesionales de enfermería con el recién nacido y sus padres durante la hospitalización, en un hospital de Sao Paulo, el RN constituyó una motivación, para los profesionales que actúan en la UTIN, para comunicarse con la familia.
Buscan comunicarse con el recién nacido porque les gusta prestar cuidados y porque reconocen su dependencia física y emocional, además de la necesidad de la formación del vínculo con el RN y la familia de este.
Categoría 2: Percibiendo sus acciones  "Motivos-porque"
La percepción que la enfermera tiene del contexto en que trabaja está relacionada a las relaciones interpersonales, a la manera cómo actúa con el recién nacido y a la afinidad con sus familiares.
Las enfermeras de este estudio mencionaron algunos factores negativos que interfieren en el cuidado al recién nacido y a la familia de este, como la inadecuada relación numérica funcionarios/recién nacidos, la deficiencia de materiales, la sobrecarga de trabajo administrativo, la presencia de estímulo sonoro en la unidad, la dificultad del trabajo en equipo y la falta de cursos para perfeccionar el cuidado directo, como explicitan las declaraciones siguientes: el local es muy ruidoso, interfiere bastante en los cuidados al recién nacido.[...]
E4. [...] se tuviese más recursos materiales, yo desarrollaría mejor mi trabajo. [...]
E3. Un estudio cualitativo realizado en Unidad de Terapia Intensiva apuntó como motivo de desgaste y angustia de los enfermeros la convivencia diaria con extremos en relación a la tecnología: equipamientos de última generación, contrastando con otros obsoletos, que no suplen las necesidades de los pacientes.
La sobrecarga de trabajo administrativo genera insatisfacción del profesional por la dificultad en dedicarse al cuidado directo del RN y a las actividades de capacitación, conforme las declaraciones a seguir: [...] cuando estoy solita {sólo una enfermera en el plantón}, tengo que pensar en todo [...]
E7. Acabo perdiendo mucho tiempo con los papeles de las fichas, cosas que nosotras, enfermeras, tenemos que llenar, [...] un tiempo que yo podría estar atendiendo un niño [...]
E7.[...] yo preciso tener más habilitación [...] el local de trabajo no da la libertad de perfeccionarse E5.
Un estudio sobre la educación permanente como herramienta para pensar y actuar en el trabajo de enfermería corrobora los hallazgos del presente estudio en el sentido de que el cuidado está más próximo del auxiliar y técnico de enfermería que del enfermero, estando este más preocupado con las cuestiones administrativas, lo que provoca distanciamiento del cuidado.
La educación permanente debe constituir parte de pensar y hacer de los trabajadores, propiciando el crecimiento personal y profesional y contribuyendo para la organización del trabajo.
Algunas enfermeras refirieron insatisfacción con el trabajo y lo asociaron al hecho de sentirse desvalorizadas por el equipo de trabajo, así como con la falta de autonomía, como muestran las declaraciones a seguir: [...] usted dedica todo lo que usted tiene por su trabajo [...] y, de repente, usted ve que los otros no valorizan su trabajo. [...] somos una clase extremamente desunida. [...] ya pasé por otras instituciones, eso es una cosa general, una cosa nacional [...]
E7. Los médicos [...] no consiguen entender que, a veces, no da para hacer todo en aquel momento E9.
Las dificultades del trabajo en equipo deben ser discutidas y compartidas para que se pueda establecer mejor integración y, por consecuencia, reverter en beneficios para el equipo, paciente, familia e institución.
Enfermeras mexicanas consideran estar ejerciendo la autonomía cuando planifican y realizan interacciones con el paciente y la familia de este a partir de las necesidades de los mismos, con base en conocimientos, en el raciocinio crítico y en la toma de decisiones.
La enfermera experimenta la autonomía cuando evalúa las necesidades y condiciones del paciente, comunica preocupaciones y prioridades y cumple las metas de cuidado.
Un estudio realizado en Sao Paulo sobre la expectativa de padres y miembros del equipo de enfermería en relación al trabajo de la enfermera en UTIN mostró que el abordaje centrado en la familia, técnicas de relaciones interpersonales y diferenciación entre tecnología y conocimiento científico es requisito necesario para la actuación eficaz de esta profesional.
Las enfermeras destacaron también que la ausencia de sincronía en el trabajo en equipo perjudica la actuación de todos los profesionales, dificulta la asistencia de enfermería de calidad y genera insatisfacción, como apuntan las declaraciones a seguir: [...] tenemos algunos problemas con los médicos...
Eso acaba dando una cierta insatisfacción [...].
Hay médicos que son más accesibles, otros no [...]
E6. En ese sentido, se cita la teoría de la reciprocidad de intenciones, que se establece cuando la persona envuelta en una dada situación raciocina como si estuviese en el lugar de la otra, experimentando la situación común, en la perspectiva de la otra persona, y viceversa.
De esa forma, solamente habrá trabajo en equipo efectivo en la UTIN cuando cada profesional, además de percibir las necesidades de cuidado del recién nacido y de la familia de este, se coloque en el lugar del otro profesional, valorizando la actuación de cada miembro del equipo.
Después de la comprensión del contexto motivacional, o sea, de las actividades desarrolladas por las enfermeras y su percepción sobre su actuación, se buscó la descripción de las expectativas en relación a la actuación en la UTIN  los "motivos-para" expresados en sus declaraciones.
Categoría 3: Expectativas  "Motivos-para"
Varias expectativas relacionadas al cuidado del recién nacido y a los padres de este fueron evidenciadas.
Las enfermeras desean minimizar el sufrimiento, el dolor y las secuelas del recién nacido y promover el vínculo afectivo entre él y los padres, como se puede constatar en los siguientes relatos: [...] quiero que el bebé mejore, que se desarrolle, que él cresa, [...] sea una persona feliz E2. [...] quiero siempre que todo salga correctamente, los horarios de las medicaciones, de dietas. [...] el paciente precisa de eso, de estabilidad y organización E10. [...] quiero que le vaya bien [para la casa], pero dentro de un contexto familiar, estableciendo un vínculo familiar. [...]
E6. Vislumbraron cambios que puedan contribuir para la mejoría del cuidado en UTIN como: cursos de perfeccionamiento, eventos de actualización, implantación de protocolos de cuidado; humanización entre el equipo de trabajo y el equilibrio entre el trabajo administrativo y el cuidado directo al recién nacido internado en UTIN, como apunta esta declaración: lo que precisa es una actuación mayor de la educación continuada [...] más cursos, entrenamientos [...]
E3. Otro estudio también menciona la necesidad de educación y sensibilización para el cuidado al recién nacido en la UTI neonatal.
Es destacado que las enfermeras necesitan tener conocimiento científico y agilidad para prestar un cuidado de enfermería de calidad.
Mismo reconociendo que el cuidado directo es realizado, en la mayoría de las veces, por el personal auxiliar y la importancia del enfermero en la administración del cuidado al recién nacido en la UTIN, la enfermera manifiesta el deseo de quedar más próxima de la actividad asistencial, conforme explicitado en las declaraciones a seguir: [...] me gustaría poder asumir al niño integralmente, pero, en el momento, no estamos consiguiendo hacer eso [...] porque aquí no tenemos una persona para quedar resolviendo los otros problemas [...]
E9. Me gustaría hacer un poco menos la parte administrativa, hay muchos papeles que la enfermera tiene que llenar [...]
E7. Un estudio realizado en un hospital filantrópico de Brusque, en el estado de Santa Catarina, en Brasil, envolviendo el equipo de enfermería apuntó como principal dificultad el hecho de, al desarrollar la SAE en la unidad de terapia intensiva, el enfermero gasta más tiempo de su día a día en esa actividad que lo habitualmente.
Sin embargo, fue destacada la posibilidad de alcanzar una asistencia de enfermería con la calidad deseada.
De acuerdo con su base de conocimiento, la enfermera puede proyectar sus expectativas en cuanto al cuidado prestado al recién nacido y a la familia de este  elaborar proyectos para la mejoría en el cuidado en UTIN y para el desarrollo del su trabajo en UTIN.
Consideraciones finales
Por medio de las declaraciones de las enfermeras, se aprendió lo real experimentado por ellas en la UTIN como siendo la sobrecarga de trabajo, la falta de materiales, la dificultad del trabajo en equipo, la falta de cursos de perfeccionamiento y la falta de autonomía profesional.
La acción posible fue la de centrarse en los cuidados de enfermería de alta complejidad y delegar los demás cuidados a los auxiliares de enfermería.
En la UTIN, lo ideal sería, además de administrar, realizar el cuidado directo al recién nacido a fin de satisfacer las necesidades de los RN y de los familiares de este.
Es urgente sensibilizar a los enfermeros y a los administradores de las instituciones hospitalarias sobre a la importancia de que los cuidados directos a los RNs internados en una UTIN sean realizados por enfermeras.
La estandarización de los cuidados, sumada a la educación permanente y a la calificación para manejo de los recursos tecnológicos, es factor que posibilita a los profesionales prestar un cuidado de buena calidad técnica.
Sin embargo, es preciso que el equipo este siempre atento a las necesidades individuales de cada RN y de la familia de este.
Las relaciones de trabajo necesitan ser construidas y, para eso, el equipo debe planificar el cuidado en conjunto, respetando la actuación de cada profesional.
La adecuación de recursos humanos de enfermería a las necesidades de la UTIN posibilita que la enfermera administren mejor el cuidado a los RNs y a los padres de estos.
Es preciso un trabajo continuo para dar un nuevo significado a las prácticas de cuidados por las enfermeras.
La práctica de la enfermería basada en evidencias científicas, la divulgación de investigaciones relacionadas al cuidado de enfermería y la capacidad de estandarizar el cuidado, de supervisar el trabajo del equipo y de priorizar y prestar el cuidado directo al RN servirán de subsidios a la enfermera para la realización de un cuidado humanizado y de calidad.
La Fenomenología Social nos permitió comprender la actuación de un grupo de enfermeras en una Unidad de Terapia Intensiva Neonatal, conviviendo con otros profesionales, con recién nacidos y con los padres de estos.
La anestesia Subaracnoidea es una técnica utilizada como rutina en la práctica anestésica.
La incidencia de complicaciones raras, aunque sean graves, es de aproximadamente un 0,05% .
Posteriormente a la punción de la dura madre, intencional o inadvertidamente, existe el riesgo de formación de hematoma subdural intracraneal, complicación rara y potencialmente fatal que puede ser proveniente del síndrome de hipotensión céfalo-raquídea .
En este estudio, se relatan dos casos de hematoma subdural crónico intracraneal postanestesia subaracnoidea, diagnosticados después de la evolución clínica prolongada de cefalea postpunción dural CPPD.
Una revisión de la literatura se realizó y se encontraron otros 33 casos de pacientes con hematoma subdural intracraneal como complicación de la anestesia Subaracnoidea.
RELATO DE LOS CASOS Y REVISIÓN DE LA LITERATURA
Mujer, 39 años, ASA I, con historial de cirugía por cesárea hace diez años, bajo anestesia general debido al fallo de la anestesia del neuro eje.
Negaba historial previo de cefalea, trauma, enfermedad neurológica y coagulopatía.
Los exámenes preoperatorios de rutina eran normales.
Se le sometió a una anestesia Subaracnoidea en posición sentada, en el interespacio L3-L4, con aguja Quincke 27G y 15 mg de bupivacaína hiperbárica, para la histeroscopía quirúrgica.
Fallo totalmente el bloqueo sensitivo y motor, y una segunda punción fue realizada con aguja y solución anestésica similar y esta vez con éxito.
Dieciocho horas después, presentó cefalea postural de fuerte intensidad en la región frontotemporal, sin síntomas o señales neurológicos asociados.
Se diagnosticó CPPD y optamos por el tratamiento conservador con analgésicos, hidratación venosa y reposo en la cama.
Veinte y cuatro horas después, recibe el alta y evidencia mejoría parcial de los síntomas.
Veinte días después de la punción, la paciente continuaba con cefalea moderada, diariamente, pero ya no presentaba carácter postural.
En ese período, buscó al cirujano y se le orientó a continuar usando analgésicos e ir a un especialista en dolor en el caso de que no mejorase.
Después de 42 días, la cefalea fue insoportable y vino seguida de náuseas y vómitos.
Se presento en el servicio de emergencia, y la resonancia magnética del cráneo mostró una imagen de hematoma subdural intracraneal a la izquierda, con desvío de las estructuras de la línea media intracraneal Figura 1.
A continuación se le sometió a trépano-perforaciones con la retirada del hematoma.
Evolucionó con el desaparecimiento de los síntomas y sin secuelas.
Mujer, de 32 años, ASA I, gestante II/para I, sometida en posición sentada, a la anestesia Subaracnoidea para cirugía cesárea; después del cuarto intento de punción en el interespacio L3-L4, con aguja Quincke 27G y 13 mg de bupivacaína hiperbárica, asociada a la morfina.
Relató un parto quirúrgico bajo anestesia del neuro eje, sin intercurrencias.
La gestación fue normal y no relató historial previo de cefalea, trauma, enfermedad neurológica o coagulopatía.
Hemograma y coagulación normales.
Doce horas después de la anestesia presentó una intensa cefalea postural, en la región frontal bilateral.
Se le diagnosticó CPPD y se optó por el tratamiento clínico.
Recibió alta con alivio parcial de los síntomas.
La cefalea postural persistió por 27 días cuando hubo un cambio del carácter postural para no postural del dolor.
En ese período, buscó un servicio de emergencia en dos ocasiones, recibiendo solamente analgésicos.
Después de 40 días, la cefalea se le hizo insoportable.
La resonancia magnética del cráneo mostró una imagen sugestiva de hematoma subdural crónico en la región frontoparietal bilateralmente Figura 2, que ejercía una ligera compresión sobre los hemisferios cerebrales.
Se optó por el tratamiento clínico con reposo, analgésicos y consultas posteriores con el neurólogo.
Se hicieron dos resonancias magnéticas de control y, después de 50 días, hubo una reabsorción completa de los hematomas Figura 3 y una mejora clínica.
El tema fue revisado por medio de la compilación de artícuartículos publicados en las bases de datos electrónicas del PUBMED, LILACS y SCIELO.
En la investigación bibliográfica, se usó la combinación de las siguientes palabras clave: "intracranial subdural hematoma" y "subarachnoid OR spinal anesthesia".
Seleccionados los artículos publicados hasta el mes de enero de 2010, en portugués, inglés y español, encontramos 33 casos de pacientes con hematomas subdurales intracraneales después de una punción de la dura madre/aracnoides para anestesia Subaracnoidea.
La Tabla I muestra los datos demográficos y clínicos de 35 pacientes incluyendo los dos casos relatados en este artículo.
Para la publicación de los dos casos, obtuvimos el consentimiento informado de las pacientes.
En los 35 casos, la edad de los pacientes osciló entre 20 y 88 años 49 ± 18 años; mediana 41 años], 19 eran del sexo masculino y 16 del femenino.
Catorce pacientes 40% tenían más de 60 años y en esa población de ancianos, 12 de los 14 86% eran hombres relación hombre-mujer 6:1.
Esa relación entre los sexos se invierte en el grupo de pacientes más jóvenes < 60 años, en que se registran dos veces más mujeres n = 14 con relación a los hombres n = 7 relación hombre-mujer 1:2.
Se registraron dos picos de mayor frecuencia entre los 30-39 años y 60-69 años de edad.
El tiempo transcurrido entre el inicio de los síntomas hasta el diagnóstico varió entre 4 horas y 29 semanas 22 ± 35 días; mediana 14 días].
La cefalea fue referida por 26/35 74,3% casos; alteración del nivel de conciencia en 14/35 40,0%; vómitos en 11/35 31,4%; hemiplejía o hemiparesia en 8/35 22,9%; diplopía o paresia del VI nervio craniano en 5/35 14,3%; y disturbio del lenguaje en 4/35 11,4%.
Los factores contribuyentes citados para esa complicación fueron: embarazo, múltiples punciones, uso de anticoagulantes, anormalidades vasculares intracraneales y atrofia cerebral.
En 15 casos no se citó ningún factor contribuyente.
En 4/35 11,4% pacientes quedaran con secuelas neurológicas y 4/35 11,4% fallecieron.
La cefalea es la complicación más frecuente después de la punción de la dura madre /aracnoides intencional con fines de diagnóstico, terapéutico y para la anestesia Subaracnoidea o inadvertidamente, durante la realización de una anestesia epidural .
La característica patognomónica de la CPPD es el carácter postural de la cefalea.
Según los criterios diagnósticos de la International Headache Society 2004, ICHD-II , el dolor empeora o surge dentro de 15 minutos después de que el individuo se sienta o se pone de pie, y mejora en un tiempo similar después de acostarse.
Ocurre dentro de cinco días después de la punción, y desaparece espontáneamente dentro de una semana, o incluso en 48 horas pos taponamiento sanguíneo epidural.
Cuando la cefalea persiste, esa relación causal debe ser puesta en duda, y otras causas de cefalea de origen primaria o secundaria, que pueden simular o incluso coexistir con esa condición, deben ser investigadas.
En este estudio, en los dos casos, la duración de la cefalea postural por más de una semana ya no se ajustaba más a los criterios diagnósticos de CPPD.
Estudios que evaluaron el tiempo de transcurso de la CPPD demostraron que, en aproximadamente un 95% de los casos, los síntomas desaparecieron en el período de cinco días .
En situaciones raras, la duración puede ser superior al período establecido en los criterios diagnósticos, siempre que los exámenes de neuro imagen comprueben la ausencia de lesiones intracraneales y el líquido céfalo raquídeo LCR arroje un nivel de hipotensión y la ausencia de infección o hemorragia .
En un estudio nuestro que involucró a 640 pacientes con CPPD, en una de las pacientes, la cefalea postural permaneció por 15 días.
La resonancia magnética del cráneo no arrojó lesiones expansivas intracraneales y para la remisión del dolor, se realizó un taponamiento sanguíneo epidural dos veces seguidas .
Después de la punción de la dura-madre/aracnoides, algunos factores relacionados con la técnica de punción al paciente se asocian a una mayor incidencia de CPPD, tales como: calibre, dibujo y dirección del bisel de la aguja de punción , sexo femenino , estado gestacional , historial previo de CPPD , densidad del LCR, espesor y elasticidad de la dura-madre/aracnóides .
Algunos estudios mostraron que el orificio de punción puede permanecer abierto durante 18 semanas y la extravasación del LCR puede alcanzar los 240 mL.día en orificios de 0,6 mm de diámetro , lo que ocasiona la pérdida del mecanismo de autorregulación de la presión intracraneal y justifica la evolución prolongada del episodio de CPPD, generando la incapacidad y la insatisfacción del paciente con la anestesia.
Además, la persistencia de la hipotensión del líquido céfalo-raquídeo puede traccionar y romper los vasos del espacio subdural, conllevando a la formación de hematoma entre la dura madre y la aracnoides , como sucedió en los dos casos descritos en el presente artículo.
También con la hipotensión del líquido céfalo-raquídeo o el estrés del procedimiento anestésico quirúrgico y con el aumento de la presión arterial, puede ocurrir hemorragia intracraneal secundaria a la ruptura de aneurisma cerebral o malformación arteriovenosa, aunque sea rara la localización subdural .
En los casos que relatamos, la angioresonancia de los vasos cerebrales no arrojó presencia de aneurisma o malformación arteriovenosa.
Además de la evolución prolongada de la CPPD, otra señal de alerta que no fue muy tenido en cuenta con rapidez en los dos casos, fue el cambio del carácter postural para el no postural de la cefalea, que también se observó en otros casos de hematoma subdural crónico postanestesia subaracnoidea reportados en la literatura .
Las manifestaciones clínicas del hematoma subdural dependen de la edad, el tamaño, la localización, la velocidad en la formación de la colección sanguínea, la compresión de las estructuras intracraneales y las condiciones clínicas de los pacientes .
Sin embargo, el diagnóstico diferencial entre los síntomas neurológicos de hipotensión del líquido céfalo-raquídeo y el hematoma subdural puede ser difícil, dificultando el diagnóstico precoz.
En el hematoma subdural crónico postpunción dural, el cuadro clínico se caracteriza por la evolución en dos fases: inicialmente, los pacientes presentan cefalea postural asociada o no a señales y síntomas neurológicos vestibulares, visuales o auditivos.
Puede ocurrir un alivio del dolor con el tratamiento clínico habitual, sin embargo, en general, los síntomas continúan.
La realización de un taponamiento sanguíneo epidural al contrario de lo que sucede en la CPPD, no mejora ni agrava los síntomas.
En una segunda fase, existe un aumento gradual en la intensidad de la cefalea, que ya no se relaciona con la posición ortostática, y las señales y síntomas neurológicos pueden estar presentes y en ese período, no tienen ya más relación con la hipotensión del líquido céfalo-raquídeo, sino con la hipertensión intracraneal.
En 3 de los 35 casos estudiados en la revisión de la literatura, casi no había apenas relato de cefalea.
En 31 de los 35 casos 89%, por lo menos una de las siguientes señales estaban presentes además de la cefalea: vómitos, diplopía, alteración cognitiva o del nivel de conciencia, o señales neurológicos focales e.g., déficit motor o disturbio del leguaje.
Por tanto, la presencia de cualquier uno de esas señales o síntomas mencionados sirve como un alerta para la posibilidad de que ocurra un hematoma subdural intracraneal como complicación de la punción dural, principalmente en los pacientes que presentaron CPPD.
Entre los factores contribuyentes en los 35 casos reportados, se relataron, en orden decreciente, el embarazo, múltiples punciones, uso de anticoagulantes, anormalidades vasculares intracraneales y atrofia cerebral.
Probablemente, muchos de esos factores no fueron sistemáticamente investigados como debe de haber ocurrido en el caso de la atrofia cerebral, a menudo presente en los ancianos.
Sin embargo, un dato importante fue el hecho de que 15 pacientes no presentaron o no fue mencionado, cualquier factor contribuyente para esa complicación.
Además, también fueron reportados casos en que la anestesia subaracnoidea fue realizada con agujas de fino calibre con biseles del tipo Witacre, Sprotte y Atraucan, demostrando que el uso de esas agujas no evita el surgimiento de ese tipo de complicación.
En el primer caso descrito en este artículo, la paciente presentó como factor contribuyente la doble punción y en el segundo, el estado gestacional y los múltiples intentos de punción, que pueden haber causado más de un orificio de perforación en la dura madre.
En los 35 casos reportados, en 27 pacientes se hizo necesario el drenaje quirúrgico.
El tratamiento conservador está indicado en las pequeñas colecciones sin el desvío de las estructuras de la línea media intracraneal y que no provocan repercusiones clínicas relevantes, como fue indicado en el segundo caso relatado.
Vale recordar que, en las lesiones bilaterales de volúmenes iguales, no se espera una desviación de las estructuras de la línea media intracraneal.
Cuatro pacientes de los 35 casos analizados nuevamente quedaron con secuelas neurológicas y cuatro de ellos fallecieron .
Como colofón podemos decir, que la CPPD es una complicación desagradable y que incapacita, en la mayoría de los casos, de forma transitoria.
En raras situaciones, sin embargo, puede haber complicaciones neurológicas de mayor gravedad.
Es fundamental para el diagnóstico del hematoma subdural crónico intracraneal, el alto índice de sospecha en los pacientes que: 1 presentan cefalea postural con duración superior a una semana; 2 no mejoraron o empeoraron con la cefalea con el tratamiento clínico o después de la realización de un taponamiento sanguíneo epidural; 3 ocurrió un cambio del carácter postural para el no postural de la cefalea; ó 4 presentan otros síntomas y señales neurológicos, además de la cefalea.
Frente a cualquier una de esas situaciones, es obligatorio investigar por medio de tomografía computadorizada o de resonancia magnética del cráneo.
Las pacientes gestantes, los ancianos del sexo masculino que sufrieron múltiples punciones y/o que están usando anticoagulantes o fármacos con actividad antiagregante, parecen estar más susceptibles a la formación de hematoma subdural después de la realización de anestesia subaracnoidea, y se recomienda una observación más cuidadosa.
Introducción
El método que orienta el juicio clínico y la tomada de decisión del enfermero es denominado Proceso de Enfermería PE, siendo constituido por las etapas de averiguación recogida de datos, diagnóstico de enfermería DE, planificación, implementación de intervenciones de enfermería y evaluación de los resultados presentados por el paciente, familia o comunidad delante de las conductas adoptadas.
En las etapas referentes al diagnóstico, a la intervención y al resultado pueden ser usados términos estandarizados descritos por los sistemas de clasificación, que apuntan los fenómenos comunes en la e para la práctica clínica de la enfermería.
Actualmente, los sistemas de clasificación de lenguaje más conocidos y utilizados en la realidad brasileña son las taxonomías NANDA-International NANDA-I, Clasificación das Intervenciones de Enfermería - NIC - y Clasificación dos Resultados de Enfermería-NOC-.
Esas clasificaciones favorecen la comunicación y la documentación sistemática de las acciones de la enfermería, además de otros beneficios relacionados a la práctica clínica.
Los escenarios de cuidado donde el PE y los sistemas de clasificación pueden ser aplicados son diversos, con esto algunas especificidades necesitan ser mejor exploradas.
Un de estos casos es el escenario de la prevención de las úlceras por presión UP, las cuales demandan preocupación de la enfermería y ha sido un objeto de discusión, principalmente, en medio hospitalario.
Sin embargo, la incidencia de UP aun permanece elevada y estas lesiones son causa importante de morbimortalidad, afectando la calidad de vida de los pacientes, además de que generen costes a los servicios de salud.
La UP es una lesión en la piel y/o tejido subyacente, generalmente sobre una prominencia huesosa, debido a la presión que puede estar en combinación con deformación y /o fricción.
Entre los factores de riesgo que aportan para la exposición de los pacientes a su desarrollo se destacan: déficit de movilidad y/o sensibilidad, fricción y deformación, edema, humedad, edad avanzada, enfermedades sistémicas, uso de algunos medicamentos como, por ejemplo, corticoide, antiinflamatorio y antibiótico, deficiencia nutricional, comprometimiento neurológico y disturbios metabólicos.
La precoz y regular estratificación del riesgo para el desarrollo de UP, que puede ser realizado con el uso de escalas como la de Braden, sostiene la adopción de medidas preventivas para reducir los factores predisponentes a la hipo perfusión del tejido, optimizar el estado general y nutricional del individuo y favorecer las atenciones locales a la piel.
Esta evaluación, puede también subvencionar el establecimiento de un DE esmerado, que basará la selección de las intervenciones de enfermería para cada paciente, llevándose en cuenta los resultados esperados.
Actualmente, el DE de la NANDA-I que mejor traduce la situación de vulnerabilidad a la UP es el Riesgo de Integridad de la Piel Dañada 00047, encontrado en el dominio 11, Seguridad/protección, en la clase 2 de Lesión física.
Para que éste DE pueda ser identificada con mayor esmero la NANDA-I orienta el uso de un instrumento estandarizado de evaluación de riesgo, que puede ser, por ejemplo, la Escala de Braden, que evalúa el riesgo del individuo a la UP.
Todavía, el DE en cuestión no es específico para determinar el riesgo de UP, sino para cualquier riesgo a la integridad de la piel.
La NIC presenta diversas posibilidades de intervenciones para ése DE, sin embargo sin estudios de validación en el escenario de cuidado a pacientes en riesgo para UP.
En reciente busca en base de datos utilizándose los términos "nursing interventions classification and validation study" fueron encontradas 35 publicaciones, siendo cuatro en Brasil.
Ninguna de ellas presentó la UP como situación clínica en estudio, lo que refuerza la finalidad de esta averiguación de las intervenciones de enfermería para pacientes en riesgo de UP, teniendo por base el propuesto en las relaciones entre NIC-NANDA-I.
Esas relaciones son definidas como la relación o asociación entre un DE de la NANDA-I y una intervención de enfermería de la NIC, teniendo por objetivo minimizar o solucionar el problema en cuestión, en este caso, la UP.
En las relaciones de la NIC con la NANDA-I son presentadas para el DE Riesgo de Integridad de la Piel Dañada 48 intervenciones de enfermería, siendo tres prioritarias, 28 sugeridas y 17 adicionales optativas.
Las prioritarias son las más probables para la solución del problema.
Las sugeridas tienen una grande probabilidad de solucionar el DE y, las adicionales optativas, las que se aplican solamente a algunos pacientes con el DE.
Además de esas 48 intervenciones, se verificó la existencia de otras intervenciones de enfermería en el libro Relaciones entre NANDA-I, NOC y NIC, para el DE Riesgo de Integridad de la Piel Dañada.
Así, considerándose el capítulo de relaciones NIC-NANDA-I y el propuesto por el libro Relaciones entre NANDA-I, NOC y NIC, se encontró 51 intervenciones de enfermería pasibles de ser aplicadas a pacientes con el DE Riesgo de Integridad de la Piel Dañada.
Mientras, aun no validadas en el escenario de cuidado a pacientes en riesgo de UP.
Entonces, considerándose la importancia de profundizar el conocimiento sobre las intervenciones preventivas a la UP y de apurar la aplicabilidad de la NIC se desarrolló este estudio que tuvo como objetivo validar el contenido de las intervenciones de enfermería para el DE Riesgo de Integridad de la Piel Dañada, para pacientes adultos en riesgo de úlcera por presión, desde la relación NIC-NANDA-I.
Estudio de validación de contenido realizado en el período de marzo de 2010 a diciembre de 2011 en dos hospitales universitarios brasileños, un en la región sur y otro en la región sudeste del país.
La muestra constó de 16 enfermeras experts pertenecientes a grupos de estudios e investigación en el área del cuidado de enfermería con la piel en éstos dos hospitales.
Los criterios de inclusión de las mismas fueron: participar o haber participado del grupo de estudio en el cuidado con la piel y heridas, durante por lo menos un año; tener práctica clínica en el cuidado con la piel, específicamente en el cuidado a pacientes en riesgo de UP; conocer y/o utilizar el proceso de enfermería y los sistemas de clasificación de términos estandarizados de enfermería NANDA-I y NIC y utilizar protocolo de prevención y tratamiento para UP, con aplicación de la Escala de Braden como instrumento predictor de riesgo para éste agravo.
La recogida de datos fue realizada con instrumento construido con base en las relaciones existentes entre NIC-NANDA-I y entregue por la investigadora a las participantes por medio de correo electrónico creado para el estudio.
Antes de eso hubo contacto presencial entre la investigadora y representantes de los grupos que compusieron la muestra, para presentar los objetivos del estudio.
El instrumento de recogida de datos contenía datos para caracterización de las participantes, además de una tabla de seis columnas, donde la primera traía el título y la definición de cada una de las 51 intervenciones NIC sometidas a la validación.
Las demás columnas contenían una Escala Likert de 1 a 5 puntos, en que los experts atribuían una nota basada en la evaluación de cuanto el contenido de cada intervención era utilizado para lo DE Riesgo de Integridad de la Piel Dañada, específicamente, para pacientes en riesgo para UP.
Las enfermeras experts puntuaron de la siguiente manera: 1= no utilizada; 2= mucho poco utilizada; 3= de algún modo utilizada; 4= considerablemente utilizada y 5= muy utilizada.
Junto al instrumento también fueron enviadas a las participantes orientaciones relativas a su relleno y devolución.
El análisis de los datos fue realizado de forma estadística, considerándose la nota atribuida por los experts para cada intervención.
Se calculó la media ponderada de las anotaciones, atribuyéndose los siguientes pesos: 1 = 0; 2 = 0,25; 3 = 0,50; 4 = 0,75; 5 = 1.
Este cálculo definió las intervenciones prioritarias, o sea, las con media ponderada ≥ 0,80; las intervenciones sugeridas, que lograron medias > 0,50 <0,80 y las descartadas, con medias ≤ 0,50.
El proyecto fue aprobado por Comisión de Investigación 56/2010 y por Comité de Ética de las instituciones envueltas 110028, atendiendo a todos los principios éticos a la averiguación.
La muestra se constituye de 16 enfermeras experts formadas hace un tiempo mediano de 104,5 14-320 meses y con participación en grupo de estudio sobre piel y heridas de 33,5 12-144 meses.
Hubo predominio del título de experto en 7 43,75% casos, seguido por 4 25% doctoras.
El área de actuación profesional actual prevalente fue la clínica asistencial con 13 81,25% enfermeras.
En cuanto a la participación de las experts en eventos sobre la temática del proceso de enfermería, 10 62,5% de ellas realizaron hasta 10 horas de actividad, mientras que en la temática sobre úlcera por presión 6 37,5% tuvieron más de 40 horas de actividades.
Siete 43,75% experts participaron tanto de eventos sobre PE como de UP.
Se identificó también que 7 43,75% enfermeras publicaron hasta 10 artículos, 3 18,75% son autoras de por lo menos un capítulo y/o libro sobre la temática en estudio y 5 31,25% publicaron hasta 10 trabajos en anales de congresos.
Como resultados de la validación de contenido de las 51 intervenciones de enfermería NIC para el DE Riesgo de Integridad de la Piel Dañada en pacientes con riesgo para UP se logró 9 17,6% intervenciones validadas como prioritarias, con media ponderada ≥0,80; 22 43,1% como sugeridas, con media ponderada >0,50 <0,80 y, 20 39,3% descartadas, por presenten media ponderada ≤ 0,50.
Las nueve intervenciones de enfermería validadas como prioritarias están presentadas en la Tabla 1.
Las 22 intervenciones validadas como sugeridas, con media ponderada > 0,50 <0,80, están presentadas en la Tabla 2.
Veinte intervenciones fueron descartadas en el estudio, con media ponderada ≤ 0,50 Tabla 3.
Discusión
La selección de las enfermeras experts fue norteada por la busca de profesionales con experiencia en la práctica clínica asistencial, en dos hospitales universitarios reconocidos en Brasil por su excelencia en el cuidado a la salud, enseñanza e investigación.
Así, las participantes presentaron un número significativo de publicación científica y cursos realizados sobre el PE y sobre UP, lo que demuestra conocimiento técnico-científico y fortalece la confiabilidad de los resultados de este estudio de validación de contenido.
Nueve intervenciones de enfermería NIC para el DE Riesgo de Integridad de la Piel Dañada en pacientes en riesgo para UP, entre las 51 estudiadas, fueron validadas como prioritarias.
Entre éstas, están las tres Prevención de Úlceras de Presión, Control de Presión, Supervisión de la Piel que son apuntadas por la relación NIC-NANDA-I como prioritarias para el DE en estudio.
La importancia de ese dato es corroborada por la literatura, que demuestra la necesidad de estas intervenciones para auxiliar en la minimización precoz de los factores de riesgo a la UP, con destaque para el control de las fuentes de presión y supervisión constante de la piel.
Las intervenciones Atenciones de la Piel: tratamientos tópicos y Posicionamiento, en el presente estudio validadas como prioritarias, son presentadas como sugeridas en la relación NIC-NANDA-I.
Se destaca que el uso de productos aplicados en la vía tópica puede alterar o mantener la integridad de la piel y que, actualmente, existen diversos dispositivos para esto, con el fin de evitar el desarrollo de la UP.
Todavía, requieren evaluación constante por parte de la enfermería.
La UP puede originarse de un posicionamiento inadecuado del paciente y/o por su larga permanencia en una misma posición, lo que favorece la presión sobre áreas del cuerpo.
Esto demanda intervención en el sentido de re posicionarse una o más áreas del cuerpo en contacto con una superficie dura, como el colchón y/o silla, pues la movilización del paciente con frecuencia es medida de prevención para evitar, reducir y/o controlar la ocurrencia de UP.
Los cambios de posición del paciente sean en el lecho o en la silla y el uso de dispositivos adecuados que aligeren la presión son esenciales a la prevención de la UP, pues auxilian en la interrupción del proceso de hipoxia celular local, que interfiere directamente en el surgimiento de la lesión.
Las intervenciones Baño, Monitorización de las Señales Vitales y Terapia Nutricional también fueron validadas como prioritarias en este estudio.
Mientras, son consideradas adicionales optativas en la relación NIC-NANDA-I para el DE Riesgo de Integridad de la Piel Dañada.
La intervención Baño reporta al cuidado de higienización de la piel, que debe estar aseada, sin humedades y suficientemente hidratada para apocar el riesgo de UP y de la invasión de patógenos.
Además de eso, en el baño, la enfermería puede supervisar la condición de integridad de la piel y proporcionar alivio de las fuentes de presión, estimulando la circulación y reposicionando el paciente.
Se reconoce también la importancia de la Monitorización de las Señales Vitales en la evaluación de la condición circulatoria y de la temperatura de la piel, lo que puede subvencionar el enfermero para realizar un diagnóstico de riesgo como el estudiado.
De modo semejante, la evaluación del estado nutricional de eses pacientes es importante, pues determinará la necesidad de la intervención validada Terapia Nutricional, para mantener el organismo con un adecuado aporte nutricional y así, facilitar su capacidad de mantener la integridad de la piel, además de favorecer la regeneración y el proceso de cicatrización de la misma.
La intervención Atenciones en la Incontinencia Urinaria, presentada como adicional optativa para el DE Riesgo de Integridad de la Piel Perjudicada en el libro Relaciones entre NANDA-I, NOC y NIC también fue validada como prioritaria.
Es conocido que un de los determinantes de la UP es la humedad de la piel, condición que la torna más fragilizada y quisquilloso al atrito y maceración.
La humedad, sea advenida de productos o de las secreciones y fluidos fisiológicos, causa ablandamiento y maceración de la piel, con reducción de su fuerza de tensión, tornándola fragilizada a la compresión, fricción y deformación, además de propiciar crecimiento de micro organismos que perjudican su integridad
Por tanto, todas las intervenciones validadas como prioritarias son aplicables a las condiciones clínicas que interfieren en el mantenimiento de la integridad de la piel y pueden minimizar el riesgo para UP.
Las diferencias encontradas en el estudio con relación al nivel de relación entre las intervenciones NIC con el DE de la NANDA-I se justifican, visto que la NIC apunta intervenciones asociadas a un DE, sin embargo refuerza que las mismas no son preceptivos, sino que dependen del juicio del enfermero sobre la condición presentada por el individuo.
Sumado a esto, los estudios de validación buscan identificar en un conjunto de intervenciones las que son más adecuadas para el cuidado de pacientes en una determinada situación clínica, como por ejemplo, a de riesgo para UP.
En este estudio se validó las intervenciones para el DE Riesgo de Integridad de la Piel Perjudicada en el escenario de cuidado a pacientes en riesgo de UP y no para otros tipos de riesgo de lesión a la piel.
Los resultados de ese estudio también pueden ser relacionados con las seis sub escalas que componen la Escala de Braden, las cuales evalúan la percepción sensorial, humedad, actividad, movilidad, nutrición, fricción y deformación.
Las alteraciones, cuando identificadas, indican la necesidad de intervenciones como las validadas, una vez que precaven y/o tratan las situaciones que favorecen el desarrollo de la UP.
El número de nueve intervenciones de enfermería validadas como prioritarias al cuidado de pacientes en riesgo para UP fue mayor de lo que el presentado en este nivel en el capítulo de relaciones de intervenciones NIC con el DE Riesgo de Integridad de la Piel Dañada.
Esos resultados refuerzan la especificidad del cuidado la esta situación clínica que por sí apenas ya apunta también la necesidad de un DE específico que podría ser denominado Riesgo para Úlcera por Presión.
Con relación a las 22 43,1% intervenciones validadas como sugeridas, 11 50% de ellas también son así consideradas por la NIC en su capítulo de relaciones.
Este conjunto de intervenciones corrobora la preocupación de los enfermeros con relación al control de la nutrición, el cuidado con lesiones, la importancia de la asistencia del autocuidado, protección y control de la infección, que son factores contribuyentes al surgimiento de la UP.
Veinte 39,3% intervenciones de enfermería entre las 51 sometidas al estudio fueron descartadas, de dónde se infiere que haya ocurrido en función de la especificación del tipo de paciente considerado, en riesgo para UP, y no con otros factores que pudiesen llevar al establecimiento de el DE Riesgo de Integridad de la Piel Dañada.
Ésta idea es reforzada por el hecho de que algunas de las intervenciones descartadas se referían a la terapia con ejercicios, atenciones en la amputación, movilidad articular, con los pies y uñas, siendo aplicables a otros escenarios de cuidado.
También es posible que algunas de ellas puedan ser utilizadas en el cuidado a pacientes en riesgo para UP, mientras en menor escala, pues como ya se refirió anteriormente, así como la NIC no presenta un carácter preceptivo de sus intervenciones, este estudio también no tiene esta pretensión.
Se destaca una vez más, que el DE Riesgo de Integridad de la Piel Dañada es amplio y abarca otras situaciones de vulnerabilidad a la integridad de la piel, dejando dudas sobre su esmerada aplicabilidad en determinadas situaciones como la de riesgo para UP.
Así, los resultados de la validación de las intervenciones NIC para ése DE, considerando la especificidad del cuidado al paciente en riesgo para UP, también puede auxiliar en el establecimiento del mismo con mayor discernimiento, además de auxiliar en su prevención y tratamiento.
Así, se entiende que los resultados del estudio favorecieron el conocimiento de las clasificaciones NANDA-I y NIC, principalmente de la última, que presenta intervenciones que favorecen la comunicación, el registro y la implementación de acciones sistemáticas y continuadas en la enfermería.
Conclusiones
Se concluyó que entre las 51 intervenciones propuestas por la NIC para el DE Riesgo de Integridad de la Piel Dañada, desde la relación NIC-NANDA-I, las consideradas prioritarias para pacientes adultos en riesgo de úlcera por presión son nueve: Prevención de Úlceras de Presión, Control de la Presión, Supervisión de la Piel, Baño, Atenciones de la Piel: tratamientos tópicos, Monitorización de las Señales Vitales, Atenciones en la Incontinencia Urinaria, Posicionamiento y Terapia Nutricional.
Esas intervenciones fueron consideradas aplicables a la prevención de la UP, las cuales pueden ser utilizadas dependiendo de la situación clínica evidenciada, de los conocimientos y habilidades de los profesionales de la enfermería, que prestan asistencia continuada a los pacientes, intervenido en los factores de riesgo para el desarrollo de la UP.
También se constató que el uso de instrumentos predictivos de riesgo, como la Escala de Braden, son importantes en el direccionamiento del DE, que basa el plan de acciones del enfermero, para lograr resultados positivos a la prevención de la UP.
Como factor limitante del estudio, se cita el número reducido de publicaciones semejantes, para auxiliar en la comparación y discusión de los resultados logrados.
Las implicaciones de esta investigación están vueltas al avance del conocimiento de la práctica asistencial de la enfermería, pues validó intervenciones prioritarias al cuidado de los pacientes en riesgo para UP.
También implica positivamente en la enseñanza, pues sus resultados pueden facilitar la aproximación entre teoría y práctica.
Favorecen aun, la tomada de decisión y el raciocinio clínico de los estudiantes y profesionales, habilidades fundamentales a la aplicación del PE.
De manera semejante, implica en la investigación de enfermería, pues a partir de eses resultados otros estudios pueden ser impulsados como los de validación clínica de las intervenciones y desarrollo de nuevos DEs.
Agradecimientos
Agradecemos a la alumna del curso de graduación en enfermería y becario de iniciación científica - Priscila Eugênio Fortes -, por su colaboración en la presentación de parte del estudio en un evento científico internacional.
La influenza, o gripe, es una enfermedad viral aguda del sistema respiratorio, de rápida diseminación y distribución global.
Un individuo puede contraer gripe varias veces a lo largo de su vida, y su mayor gravedad se verifica en los grupos de riesgo, como ancianos, niños, inmunodeprimidos, cardiópatas y pneumopatas.
En la perspectiva de la salud pública, ese virus se constituye en diferentes problemas que requieren cuidados específicos de vigilancia y control, vista la gravedad de sus manifestaciones clínicas y de su potencial pandémico y zoonótico .
La influenza causa preocupación en las autoridades sanitarias mundiales por sus repercusiones en la morbimortalidad, su similaridad con neumonías atípicas de elevado poder de transmisión y gravedad, bien como por la probabilidad de aparecimiento y diseminación de cepas con potencial pandémico .
Por causa de esas características, el virus es blanco, desde 1947, del programa mundial de vigilancia, actualmente denominado Sistema Global de Vigilancia y Respuesta a la Influenza Global Influenza Surveillence and Response System – GISRS, creado por la Organización Mundial de la Salud OMS .
En el año 2000, el gobierno brasilero, por intermedio del Ministerio de Salud MS, introdujo la vigilancia de la influenza en el ámbito nacional.
La vigilancia está calcada en unidades-centinela y en el monitoreo de datos indirectos de morbilidad y mortalidad asociados a la influenza.
Son considerados los registros de los atendimientos por síndrome gripal y la circulación de los virus, que son los agentes etiológicos de infecciones agudas del sistema respiratorio.
La vigilancia de virus respiratorios tienen como objetivo conocer las cepas en circulación en Brasil, responder a situaciones inusitadas, evaluar el impacto de vacunación, acompañar la tendencia de la morbimortalidad, además de producir y diseminar informaciones epidemiológicas con vistas al fortalecimientos de la vigilancia por medio de la elaboración de planos de contingencia para el enfrentamiento de situaciones pandémicas .
La vigilancia epidemiológica tiene un papel importante en la indicación y ejecución de políticas de salud pública y en la toma de decisiones.
En un concepto ampliado, la vigilancia epidemiológica funciona como eslabón entre los servicios de salud y la investigación .
Yo el papel de investigación en la vigilancia en salud es fundamental para la construcción de conocimiento y elucidación de situaciones sanitarias.
La investigación en salud pública y la investigación en servicios de salud están imbricadas y, aunque tengan diferentes abordajes en relación a la investigación académica tradicional, los aspectos éticos en común deben ser considerados.
La necesidad de vigilancia de la influenza es indiscutible.
Entre tanto, algunas cuestiones éticas demandan reflexión.
El objetivo de este artículo es hacer una reflexión sobre aspectos de la acción permanente de vigilancia de virus respiratorios, parte fundamental de la vigilancia de la influenza bajo la mirada de la bioética.
De las prácticas, orientaciones y normas de vigilancia
Brasil pertenece a la red mundial de vigilancia de la influenza como la participación de tres laboratorios aprobados por la OMS, como centros nacionales de referencia para la influenza National Influenza Center – NIC.
Las informaciones generadas por esa red son analizadas y discutidas anualmente en reunión de la sede de la OMS, que, entre otras tomas de decisión, indica las composiciones de las vacunas a ser empleadas en el año siguiente.
Para situar la vigilancia de la influenza en el contexto más abarcador de las actividades de la vigilancia de la salud, conviene esclarecer que hay formas diferentes de monitorear los eventos.
El enfoque tradicional, centrado en la enfermedad es conocido como vigilancia universal, se fundamente en la notificación compulsoria y es llamado de vigilancia pasiva.
Entre tanto, abordajes alternativos han sido preconizados en los últimos años, focalizando otros momentos del evento, o de los ciclos biológicos, lo que implica la promoción de acciones diversificadas, denominadas vigilancia activa.
En ese abordaje, se incluyen las estrategias de vigilancia-centinela.
En la vigilancia-centinela de la influenza, son tomadas muestras de pacientes con sintomatología de síndrome gripal que buscaron atención médica en las unidades de salud, así como la queja principal de esos pacientes no se relaciona con el síndrome.
Se preconiza un muestreo por conveniencia, y las unidades de salud deben recolectar muestras de cinco pacientes por semana, todas las semanas del año.
Así, las muestras son tomadas después de la selección y rápida entrevista con los ciudadanos presentes en la sala de espera, desde que ellos confirmen ser portadores de síntomas clínicos compatibles con el síndrome grial.
Las muestras son, en orden de preferencia: 1 aspirado de nasofaringe, o 2 swab combinado nasal y oral, obtenido hasta cinco días del inicio de la aparición de los síntomas fase aguda de la enfermedad.
Esas muestras son encaminadas para los laboratorios de la red de vigilancia de la influenza, y no para el diagnóstico vinculado a la atención del paciente.
En cuanto a la forma de abordaje y a los cuidados o aspectos éticos relativos a los pacientes, sujetos participantes de la investigación viral, se encuentra referencia sobre el tema en la “Guía de vigilancia epidemiológica” del MS1 página 23, expresa por la afirmación de que la notificación tiene que ser sigilosa, sólo pudiendo ser divulgada fuera del ámbito médico-sanitario en caso de riesgo para la comunidad, respetándose el derecho al anonimato de los ciudadanos.
En la Ordenanza MS 2.693/2011 , que trata del repaso de recursos para introducción, ejecución y fortalecimiento de la vigilancia epidemiológica de la influenza, no hay alusión a los aspectos éticos.
En la práctica de la vigilancia de agravio, documentos normativos no son observados en su integralidad, el ejemplo de la orientación a los pacientes sobre las muestras biológicas, de flujo de laboratorio y resultados.
La Ordenanza 788/2002, expedida por la Secretaría de Asistencia a la Salud SAS del MS, preconiza que entre las principales funciones de un puesto de colecta están el atendimiento y orientación de pacientes para la recolección, identificación y recibimiento de materiales biológicos, así como el almacenamiento adecuado de los fluidos biológicos para el posterior transporte, liberación y entrega de informe .
En ese sentido, la Ordenanza SAS 787/2002, además de establecer parámetros básicos y normas técnicas para la organización de la red de laboratorios clínicos, recomienda la identificación correcta de las muestras, sistema de transporte eficiente y en condicionamiento adecuado, así como un flujo claro de encaminamiento de informes de exámenes para los puestos de colecta y/ unidad de origen de los pacientes, de forma segura y confiable, buscando garantizar que el paciente tenga acceso al resultado oportunamente .
También refuerza ese cuidado la Resolución 302/2005 del Directorio Colegiado de la Agencia Nacional de Vigilancia Sanitaria Anvisa, destinada a la reglamentación técnica para el funcionamiento de laboratorios clínicos, es aplicable a todos los servicios públicos o privados que realizan actividades propias de un laboratorio en el área de análisis clínicos, patología clínica y citología.
De acuerdo con esa normativa, la unidad de colecta de muestras y el laboratorio deben atender a los procesos operacionales previstos y, entre otras atribuciones, deben poner a disposición del paciente o responsable instrucciones escritas y/o verbales, en un lenguaje accesible, orientado sobre la preparación y colecta de muestras teniendo como objetivo el entendimiento del paciente .
Además, la resolución determina que el paciente en condiciones ambulatorias o su responsable debe recibir un comprobante del atendimiento, fecha prevista de entrega del informe, relación de exámenes solicitados y datos para el contacto con el laboratorio.
Entre tanto, a despecho de la existencia de esas normativas orientadores, persiste la situación en que el paciente no sabe cual laboratorio procesará su muestra, no recibe comprobante para el acompañamiento del análisis de laboratorio de su muestra biológica, y tampoco recibe el resultado del análisis.
Una vez realizada la colecta de la muestra clínica, es deber del servicio público o privado garantizar la identificación, el acondicionamiento y envío adecuado y oportuno de esa muestra para el análisis de laboratorio.
Del mismo modo, se deben asegurar el procesamiento de la muestra en el plazo establecido y la entrega de los resultados de laboratorio a los pacientes de forma individualizada para cada paciente, un informe.
En la práctica de la vigilancia, lo que se observa es que los resultados de los análisis de laboratorio son divulgados, de modo agregado, por semana epidemiológica, en el “Boletín Epidemiológico de la Influenza”, disponible en el sitio de la Secretaria de Vigilancia en Salud del MS.
En las actividades de vigilancia de la influenza, en el momento de recolección en la unidad de salud, el consentimiento o asentimiento para la investigación viral es informado oralmente por el paciente, después de recibir una breve explicación.
No existe el asentimiento libre y esclarecido, así como no hay una firma formalizada de un documento análogo al término de consentimiento libre y esclarecido TCLE, con en el caso de las investigaciones científicas, o una grabación de manifestación de aceptación.
También no existe cualquier otra evidencia inequívoca de que la información fue correcta y oportunamente repasada por el profesional de salud y entendida por el paciente.
Y, como se sabe, para que haya un consentimiento esclarecido la información revelada debe ser comprendida, no siendo suficiente que la persona sea mera receptora .
No hay aquí una sugestión de formalización documental, pero sí el cuestionamiento en cuanto a la información y en la comunicación adecuada a los sujetos de investigación.
Procedimientos formales, mero cumplimiento de determinaciones burocráticas desprovistas de reflexión y escucho consciente no contribuyen para el respeto de los derechos del ciudadano participante de la investigación.
En la investigación en vigilancia, así con base en una atención diferenciada, a la luz de la Resolución 466/2012 del Consejo Nacional de Salud CNS, que dispone sobre las directrices y normas que reglamenten investigaciones implicando seres humanos, los pacientes participantes de la investigación viral, sujetos de investigación, pueden ser considerados vulnerables.
O todavía, los pacientes pueden ser reputados como vulnerados, dada su condición de vida, inclusive su estado de salud .
Al final, esos pacientes buscaron una unidad de salud para la atención médica no necesariamente por problemas respiratorios, y, en la selección, fueron interpelados por un profesional de salud con vista a la realización de recolección de material para el examen por el hecho de aquel servicio médico pertenece a la red-centinela para la influenza.
A pesar de sus efectos individuales y sociales la investigación de virus respiratorios sea altamente relevante y benéfica, una vez que traerá un provecho directo o indirecto, inmediato o posterior, ganado por el participante y/o su comunidad en resultado de su participación en la investigación, los participantes deben ser esclarecidos sobre la naturaleza de la investigación, sus objetivos, métodos, beneficios previstos, potenciales riesgos y lo incómodo que esta puede acarrearles, en la medida de su comprensión y respetados en sus singularidades, conforme preconiza la Resolución CNS 466/2012 .
No se propone aquí el uso de la Resolución CNS 466/2012 para subsidiar aspectos acerca de la ética en la vigilancia epidemiológica de la influenza.
La investigación biomédica académica tiene características diferentes de la investigación en vigilancia en salud; entre tanto, se hace necesario observar las prácticas de vigilancia.
Es notorio que la toma de decisiones en epidemiología implica al mismo tiempo conocimientos técnicos y la reflexión sobre cuestiones importantes para el servicio de salud pública.
Del mismo modo, las relaciones entre ética y epidemiología se desdoblan entre un compromiso político y la práctica en los servicios de salud, pasando por la producción de conocimientos.
Además del compromiso político o de la relevancia social de los conocimientos e intervenciones, es fundamental destacar la necesidad de elegir prioridades para individuos en la sociedad.
A eso se suman las cuestiones relativas a la ética de las investigaciones implicando seres humanos y a los conceptos de riesgo y vulnerabilidad, que levantan la cuestión del consentimiento informado y del retorno de los resultados a la sociedad – retorno discutido tanto como resultado individual como beneficio de la investigación a la colectividad.
A pesar de los principios individuales no se apliquen a la salud pública ni a las investigaciones epidemiológicas, es importante la observación de normas y conductas que consideren a las particularidades de los grupos y poblaciones.
En las investigaciones epidemiológicas, así como con el compromiso de adquisición y aplicación de conocimientos científicos para la mantención y restauración de la salud pública, los derechos individuales deben ser respetados .
Definir criterios y parámetros para conductas éticas en la investigación epidemiológica y preocupación constante de los estudiosos e investigadores del área, cuyos temas de discusión constan de documentos internacionales dirigidos a epidemiologistas, como los siguientes ejemplos, mencionados por Coughlin : las “International Ethical Guidelines for Epidemiologial Studies”, elaboradas por el Consejo Internacional de Organizaciones de Ciencia Médicas Cioms en colaboración con la OMS, y editadas en 1991; las “Ethics Guidelines”, del American Collage of Epidemiology ACE, publicadas en el año 2000; y las orientaciones del “HIPAA Privacy Rule and Public Health Guidance”, de 2003, del Centers Diseases Control and Prevention CDC.
De los derechos
Considerando que la estrategia de la vigilancia debe fundamentarse en el concepto de ciudadano como sujeto de derechos, es vital establecer instrumentos que protejan la salud del individuo integrado a su grupo poblacional, reconociendo como igual en sus derechos, así como cuando defiende posiciones o valores socioculturales diferenciados.
Es más bien relevante que la ética esté estrechamente vinculada a las prácticas de salud pública, una vez que los aspectos éticos están circunscriptos apenas al ámbito técnico, legal o administrativo.
Las interferencias éticas, sean directas o indirectas, pueden afectar a las personas en la toma de sus decisiones .
De acuerdo al documento de la OMS que discute soluciones para la influenza pandémica, los derechos humanos son garantías legales universales destinadas a proteger a los individuos y grupos contra acciones que afrontan las libertades fundamentales o la dignidad humana.
Una de las características más importantes de ese documento, el consenso internacional acerca de las garantías que individuos y pueblos deben disfrutar en el ámbito de la salud fue ratificado por los gobiernos de los países signatarios que, de esa forma, se comprometen en aplicar las normas internacionales en contexto local.
Así, tanto por fuerza de ley en la dimensión nacional como cuanto a los resultados de consenso moral entre los países, los derechos humanos no poder ser renegados o retirados.
El derecho a la salud es exigencia primaria del derecho a la vida .
En gran medida, la construcción del derecho a la salud resulta de la creciente urbanización que sobrevino a la industrialización a partir del siglo XIX, así como el hecho – definido por ley – de la salud ha pasado a ser responsabilidad del Estado .
Del mismo modo, la vigilancia epidemiológica es función del Estado, debiendo construirse un pre-requisito en la elaboración de programas de salud e instrumentos de evaluación del impacto de su ejecución.
Los sistemas de vigilancia de enfermedades o agravios deben ser objeto de evaluaciones frecuentes y además de adaptaciones a los cambios necesarios, de forma de garantizar un buen desempeño, con la calidad, eficacia, eficiencia y efectividad de sus acciones.
Sólo así será posible evidenciar la situación epidemiológica del problema, las tendencias, el impacto de las medidas de control, así como promover nuevas acciones.
El sistema de vigilancia epidemiológica se mantiene eficiente cuando su funcionamiento es medido regularmente, con vistas a ajustes oportunos .
Cabe, por lo tanto, evaluar la investigación epidemiológica en función del bien colectivo, pero enfocándose en el respeto de los derechos del individuo.
El avance de la salud pública ha sido pautado por la incorporación de atribuciones y responsabilidades, por parte del Estado, con base en la consideración de que los derechos colectivos, así como los derechos sociales difusos, se definen como condición inexorable de la ciudadanía.
Las acciones de control sanitario tienen origen en el conjunto de medidas que las sociedades establecen en el transcurrir del tiempo, con el intento de impedir o disminuir riesgos y daños a la salud de la población.
Las relaciones entre salud pública y derechos humanos permean los aspectos políticos, programas y prácticas de salud pública.
Es indispensable, por lo tanto, buscar el equilibrio entre el bien colectivo y los derechos individuales .
De los principios bioéticos
La bioética puede ser definida como ética volcada a la sobrevivencia humana, una vez que abarca temas sociales y ambientales, además de los conflictos biomédicas y biotecnológicos .
El campo se constituye en disciplina comprometida no sólo con la moral en el área de la salud y de la enfermedad de los seres humanos y de los animales, pero también con la reflexión y discusión de los conflictos éticos por ella apuntados, y que siempre estuvieran presentes a lo largo de la historia de la sociedad humana .
La Declaración Universal sobre Bioética y Derechos Humanos significó una nueva fase para el campo de la bioética, que abandonó los estrechos límites de la clínica y de la investigación para consolidarse como disciplina bajo el marco de los derechos humanos.
El documento traza numerosos principios: la dignidad humana y los derechos humanos; beneficio y daño; autonomía y responsabilidad individual; consentimiento: individuos sin capacidad de consentir; respeto por la vulnerabilidad humana y por la integridad individual; privacidad y confidencialidad; igualdad, justicia y equidad; no discriminación y no estigmatización; respeto por la diversidad cultural y por el pluralismo; solidaridad y cooperación; responsabilidad social y salud; acción de compartir los beneficios; protección de las generaciones futuras; protección del medio ambiente, de la biósfera y de la biodiversidad.
En Brasil, la motivación ética es vista por principios semejantes entre sí: a respecto por las personas, sea en la obtención de un TCLE, sea en la confidencialidad y en la protección de los que son incapaces de tomar decisiones; b beneficencia o evitar causar daño no maleficencia, maximizando beneficios y reduciendo riesgos; c justicia distributiva, con balance favorable del riesgo-beneficio y selección equitativa de pacientes, aspectos resultantes de diseños adecuados al estudio y a la calificación de los investigadores del equipo.
Esa motivación fue discutida en estudio de Novaes y colaboradores , y sus principios son reglamentados por la Resolución 466/2012 del Consejo Nacional de Salud.
Los desafíos bioéticos con enfoque en la salud colectiva merecen reflexión crítica en temas esenciales como: salud global y bioética global, justicia social y equidad en salud, factores de vulnerabilidad en los países más desfavorecidas, respeto por la autonomía cultural de los pueblos, responsabilidad frente a la solidaridad y cooperación entre las naciones, el universalismo versus relativismo ético frente a la dignidad humana .
Considerando las transformaciones vividas por la sociedad, hay que pensar en bioética orientada por el respeto e incentivo a la libertad individual en la toma de decisión, sumados a los principios de solidaridad, justicia, equidad y responsabilidad, reforzando la necesidad de protección de los menos favorecidos o vulnerables.
Es preciso pensar en un hacer bioético capaz de auxiliar en la búsqueda de soluciones equilibradas entre libertades individuales e intereses colectivos .
Los principios bioéticos deben ser observados hasta en la interdependencia entre vigilancia e investigación en salud.
Las interfaces presentes en las actividades de vigilancia de la influenza deben ser minuciosas, de modo en que puedan orientar y puntuar la toma de decisión en cuanto a las acciones de servicio, que deben priorizar el respeto al cuidado.
La ética de la vida debe orientarse a las acciones de vigilancia, una vez que ellas se vuelcan hacia lo colectivo, con el propósito de garantizar, por parte del Estado, derechos de los ciudadanos.
Consideraciones finales
Este ensayo traza algunas de las reflexiones a partir de la perspectiva de la ética en la vigilancia de la influenza.
Lo que se observa es que los servicios y los profesionales de la salud no han manifestado un interés explícito por realizar cambios en el sistema, al mismo tiempo en que los pacientes participantes no se muestran preocupados con la obtención de resultados diagnósticos ni con el desarrollo de la investigación.
Las consideraciones acerca del redimensionamiento de las acciones de vigilancia incluyen, como punto de partida, el hecho de que se constituye como deber de Estado y de llegada a la colectividad.
En parte, esas reflexiones ocurren en el período de descentralización de la vigilancia y en el momento en que se percibió que la vigilancia tradicional – pasiva, basada en la notificación compulsoria- era insuficiente y, con frecuencia, poco oportuna .
Tal hecho reforzó la necesidad de innovar las formas de vigilancia mediante la introducción de estrategias de vigilancia-centinela activa, impactando el propio concepto de vigilancia.
Al mismo tiempo, se viene enfatizando el papel de la investigación tanto de forma inducida y puntal ad hoc, para la elucidación de eventos relevantes a la vigilancia en salud, cuanto al modo seriado y permanente, a fin de acompañar estratégicamente la evolución de agravios y prácticas o hábitos de riesgo.
Tales investigaciones pueden ser realizadas, ya sea por el propio servicio de salud, ya sea por las entidades académicas e institutos de investigación.
En la investigación epidemiológica, en general, hay importantes consideraciones éticas .
Es relevante ponderar que la interfaz y la profunda ligazón entre la investigación epidemiológica y las prácticas de vigilancia implican nuevos desafíos en el enfrentamiento de los aspectos éticos, y, dada su relevancia social y política, se debe llevar en cuenta su relación con el cuidado o la asistencia en salud.
Cuestiones relacionadas a la ética muchas veces pasan desapercibidas por los servicios y profesionales de vigilancia en salud: consecuentemente, no son contempladas en sus programas y protocolos.
Aspectos éticos en la conducción de vigilancia de la influenza son importantes y deben ser observados, como cualquier otro facto necesario para esa gestión.
Son de interés para el estudio más profundo las conductas adoptadas en el momento de la toma de muestras, las explicaciones oportunas y necesarias sobre el uso del material biológico obtenido, así como el deber y el derecho relacionados al resultado de los análisis de laboratorio.
Otras cuestiones relativas a los planos de contingencia también deben ser verificadas en la perspectiva de la ética, como las medidas de restricción de la libertad cuarentenas, o el uso de medicamentos antivirales y de vacunas ¿racionar o racionalizar?, el acceso al sistema de salud y a sus recursos físicos, el riesgo y el desgaste impuestos a los profesionales de salud y sus responsabilidades, además de la comunicación del riesgo y el papel de la prensa.
Es necesario que derechos y responsabilidades sean discutidos a partir del enfoque educativo, en los espacios de educación continua y en los entrenamientos en servicio y supervisiones técnicas.
En la producción de conocimiento epidemiológico, las cuestiones éticas en investigaciones implicando seres humanos, así como el significado social del riesgo y de la vulnerabilidad, son importantes aspectos de reflexión para la orientación de las prácticas de vigilancia epidemiológicas.
Aquí fueron retratados algunos de los puntos acerca de la vigilancia-centinela de la influenza como un ejercicio de reflexión.
Las preocupaciones éticas son indispensables en las prácticas diarias de vigilancia.
Como derechos de todo ciudadano-paciente, la obtención de informaciones claras sobre el encaminamiento del laboratorio de la muestra en el momento de la recolección y en la comunicación adecuada de los resultados de los exámenes son ejemplos de situaciones que precisan ser revistas en el ámbito de los servicios de salud.
Además de eso, hay que tener en cuenta la creación y adhesión a rutinas pautadas por la ética en la relación con aquellos que participan en los estudios.
Tales preocupaciones deberían estar previstas en las orientaciones y guías de vigilancia y en reglamentos éticos volcados a la investigación en vigilancia de salud pública.
La Realidad Aumentada AR, o proyección de elementos virtuales en el mundo real, ha disfrutado recientemente de un gran impulso con la llegada de los teléfonos celulares económicos equipados con pantallas, cámaras, GPS, acelerómetros y el acceso a Internet.
La AR ha beneficiado hasta ahora a sectores tan diversos como el ejército, la aviación, el turismo, el entretenimiento, la educación y la medicina, y, en un futuro, es probable que se beneficie también en gran medida la agricultura.
En el artículo titulado "Sistemas de Realidad Aumentada para aplicaciones Umbrales Económico de malezas", escrito por Niccholas R. Vidal y Ribas A. Vidal, publicado en la revista Planta Daninha, V.28, Nº 2, p. 449-454, 2010, los autores destacan cómo la AR puede ser utilizada en la agricultura, y más específicamente en estudios sobre umbrales económicos en malezas.
Después de una breve explicación e historia sobre la Realidad Aumentada, el artículo señala que todos los requisitos básicos, tales como algoritmos de software y hardware, ya están disponibles para el desarrollo de un sistema de AR para apoyar la decisión de control de malezas, y sigue al detalle cada paso para la aplicación de dicho sistema.
Este sistema se compone de tres pasos: a la toma de datos, o el evaluación del campo, b la base, o el procesado de datos como un modelo realista del campo, y c la producción, o la proyección de los resultados en el campo para que el agrónomo pueda tomar decisiones.
En cada paso, los autores destacan las tecnologías existentes más sofisticadas, tales como el uso de vehículos aéreos no tripulados para la toma de datos del campo, el reconocimiento de imágenes para el procesamiento de las fotos enviadas a la base y el uso de gafas para la visualización de los resultados del proyecto sobre el campo.
El artículo concluye diciendo que la realidad aumentada puede facilitar enormemente la toma de decisiones para controlar las malezas por el agrónomo.
Las informaciones visuales que presenta el sistema AR pueden ayudar al agrónomo a prever, literalmente, el impacto de cada actitud sobre la infestación de malas hierbas y, así, tomar una decisión mucho mejor y más contrastada.
Introducción
El desarrollo de agentes anestésicos locales seguros y eficaces fue uno de los más importantes avances de la ciencia odontológica a lo largo del siglo pasado.
Los agentes odontológicos disponibles hoy por hoy son extremadamente seguros y respetan la mayoría de los criterios de un anestésico local ideal.
Esos agentes anestésicos locales inducen una mínima irritación del tejido y presentan un bajo riesgo de originar reacciones alérgicas.
Un anestésico local se usa más a menudo en la odontología para controlar el dolor, además de ser muy utilizado en otros campos de la medicina.
Entre las varias formulaciones de anestésicos locales, los tipos más utilizados son las sales anestésicas de lidocaína, mepivacaína y prilocaína.
La combinación de vasoconstrictor y de anestésico local fue usada por primera vez en 1901 cuando Braun administró simultáneamente adrenalina y cocaína.
Debido a las propiedades vasodilatadoras de la mayoría de las sales anestésicas, la duración de la anestesia no siempre es la adecuada, lo que muestra la necesidad de administración concomitante de un vasoconstrictor.
Algunas ventajas de la administración combinada de vasoconstrictores y anestésicos son la lenta absorción de la sal anestésica lo que reduce la toxicidad y aumenta la duración de la anestesia, la reducción de la cantidad de anestésico necesaria para anestesiar al paciente y el aumento de la eficacia del anestésico.
Los vasoconstrictores más a menudo usados en combinación con los anestésicos locales pertenecen al grupo de las aminas simpaticomiméticas que incluye la adrenalina, la noradrenalina, la levonordefrina, fenilefrina y felipresina.
Los agentes genotóxicos afectan negativamente la integridad del material genético de una célula y son definidos como cualquier sustancia o producto químico que perjudique el ADN.
Aunque la capacidad de una sustancia para dañar el ADN no la convierta automáticamente en un peligro para la salud, lo que nos preocupa es saber si la sustancia puede ser potencialmente mutagénica y/o carcinógena.
Algunos anestésicos locales no han sido testados para la carcinogenicidad o genotoxicidad.
La prilocaína es un anestésico local que fue analizado por el Programa Nacional de Toxicología NTP, EE. UU. desde octubre de 2007.
El test de micronúcleos es muy usado para evaluar la capacidad de una sustancia para romper los cromosomas su clastogenicidad o para afectar la formación de la placa metafásica y/o huso mitótico, ambos capaces de conducir a la distribución desigual de cromosomas durante la división celular.
El test de micronúcleos genera resultados con un importante apoyo estadístico; por tanto, es ampliamente usado como una herramienta de selección para determinar la seguridad de muchas sustancias y clasificar a los agentes como cancerígenos o no cancerígenos.
La facilidad de la realización del test de micronúcleos posibilitó su adopción generalizada en todo el mundo como un test estándar de genotoxicidad para monitorizar la seguridad de agentes para el uso en la población humana.
De acuerdo con nuestra investigación, no existen estudios en la literatura sobre el potencial genotóxico del uso repetitivo de anestésicos locales.
Los anestésicos locales son ampliamente usados en odontología y en medicina, y los estudios que calculan el riesgo de la exposición repetitiva a esas sustancias pueden contribuir con una mejor comprensión de sus efectos potencialmente tóxicos sobre el material genético y sus potenciales riesgos para los pacientes expuestos.
El objetivo de este estudio fue investigar el potencial genotóxico del uso repetitivo de anestésicos locales, usando el test de micronúcleos.
Este estudio fue aprobado por la Comisión de Ética en el Uso de Animales Protocolo n..
930/11. Para este estudio, 80 ratones Wistar machos de 12 semanas de edad, con un peso de entre 200 y 250 g, recibieron anestésicos locales.
Los ratones fueron divididos en grupos de 6 y colocados en grandes cajas rectangulares que medían 49 × 34 × 16 cm, apropiadas para acomodar hasta 5 ratones adultos.
Los ratones fueron colocados en un criadero con una temperatura y una humedad controladas, equipado con un ciclo de luz de 12 h para luz/oscuridad.
Antes de la administración del anestésico, todos los animales fueron pesados para calcular la dosificación adecuada.
Los animales fueron divididos en 6 grupos: grupo A: 16 ratones que recibieron inyecciones por vía intraperitoneal IP de clorhidrato de lidocaína y fenilefrina Novocol 100, SS White, Rio de Janeiro, Brasil en una dosis de 4,4 mg/kg; grupo B: 16 ratones recibieron inyecciones IP de mepivacaína al 2% mepivacaína, DFL, Jacarepaguá, Brasil en una dosis de 4,4 mg/kg; grupo C: 16 ratones recibieron inyecciones IP de epinefrina y articaína al 4% Septanest 1:100.000, Septodont, Bruselas, Bélgica en una dosis del 7 mg/kg; grupo D: 16 ratones recibieron inyección IP de prilocaína al 3% y felipresina Cytanest, Astra, São Paulo, Brasil en una dosis de 6 mg/kg; grupo E: 8 ratones recibieron inyecciones por vía subcutánea en una dosis única de ciclofosfamida Genuxal, Baxter Oncology GmbH, Halle/Westfalen, Alemania 50 mg/kg en el primer día del experimento grupo control positivo; grupo F: 8 ratones recibieron inyecciones IP de 0,5 mL de suero fisiológico grupo de control negativo.
Como en un informe anterior quedó demostrada la formación de micronúcleos en respuesta a una dosis de 50 mg/kg de ciclofosfamida, esta dosis fue usada para el grupo control positivo.
Ocho ratones de los grupos A a D recibieron una dosis de anestésico el primer día del experimento.
A los otros animales de esos grupos se les administró una dosis diaria de anestésico durante 5 días.
Los ratones del grupo F recibieron suero fisiológico de modo similar.
Ocho ratones de los grupos A a D, 4 ratones del grupo F y todos los ratones del grupo E fueron sometidos a eutanasia 24 h después de la administración del anestésico.
Los animales restantes de los grupos A, B, C, D y F fueron sacrificados 5 días más tarde.
Las muestras de la médula ósea fueron recolectadas a partir del fémur de cada ratón en el momento del sacrificio, y fueron preparadas 2 láminas por animal.
Dos mil eritrocitos policromáticos 1.000 por lámina fueron contados para cada animal con una ampliación de 400× usando un microscopio óptico para determinar el número de micronúcleos.
Los micronúcleos fueron definidos como estructuras con posibles aureolas alrededor de la membrana nuclear y con un volumen inferior a un tercio del volumen del diámetro del núcleo asociado; la intensidad de la coloración de los micronúcleos fue similar a la intensidad del núcleo asociado y ambas estructuras fueron observadas en el mismo plano focal.
El análisis de las láminas fue realizado de forma enmascarada por una sola persona MCO y revisada por una segunda persona GAN. Ambos resultados fueron concordantes.
La variación en la frecuencia de los micronúcleos no tuvo una distribución normal cuando fue analizada por el test de Kolmogorov-Smirnov p = 0,0001 y las variancias no fueron homogéneas p = 0,004 por el análisis del test de Levene.
Por tanto, optamos por usar el test de Kruskal-Wallis, seguido de comparaciones múltiples con el test de Student-Newman-Keuls para determinar la significación estadística.
Todos los test estadísticos fueron realizados adoptándose el nivel de significación de un 5%.
Las medianas de los números de micronúcleos observadas para cada grupo fueron las siguientes: 1 y 0,50 para el grupo lidocaína en el primero y quinto días de exposición, respectivamente; 1 para el grupo mepivacaína tanto en el primero como en el quinto día de exposición; 1 y 0 para el grupo articaína en el primero y quinto días de exposición, respectivamente; 0 para el grupo prilocaína tanto en el primero como en el quinto día de exposición.
En el grupo expuesto a la ciclofosfamida control positivo, la mediana del número de micronúcleos fue 10.
Las medianas de los grupos de control negativo para los días 1 y 5 fueron 1 y 0, respectivamente p < 0,0001 Figura 1 and Figura 2 y tabla 1.
El número de micronúcleos en el grupo control positivo ciclofosfamida fue diferente significativamente de los observados para todos los anestésicos locales estudiados, tanto en el tipo de anestésico administrado como en el tiempo de exposición p = 0,0001.
Sin embargo, no se observó ninguna diferencia significativa en el número de micronúcleos entre el grupo control negativo y los grupos con anestésicos locales, independientemente del tipo de anestésico administrado o del tiempo de exposición p > 0,05 tabla 1.
Con excepción del grupo ciclofosfamida, todos los grupos fueron iguales en los varios análisis estadísticos.
Sin embargo, fueron observadas diferencias significativas en las frecuencias de micronúcleos entre el grupo prilocaína en el quinto día de exposición y los siguientes grupos: lidocaína en el primer día de exposición p = 0,0466, mepivacaína en el primero p = 0,0437 y quinto p = 0,0460 días de exposición, y articaína en el primer día de exposición p = 0,0364 tabla 1.
Discusión
Los test de genotoxicidad son importantes para calcular la toxicidad celular e identificar potenciales agentes cancerígenos y mutagénicos.
Para testar la actividad genotóxica de un agente se usan varias técnicas, incluyendo ensayos que determinan el coeficiente de vínculo cruzado del ADN/proteína, actividad enzimática mitocondrial, proliferación celular, reparación de roturas de ADN, índice mitótico, tipo de daño sufrido, aberraciones cromosómicas, no disyunción cromosómica y niveles de apoptosis y necrosis.
El test de micronúcleos ha sido ampliamente utilizado para testar la genotoxicidad de muchos productos químicos.
Los micronúcleos son fácilmente visualizados en muestras de eritrocitos y son un importante indicativo de aberraciones cromosómicas.
El test de micronúcleos fue relatado por primera vez en 1970 por Boller y Schmid y posteriormente fue usado por Heddle en 1977.
El micronúcleo es un núcleo adicional, separado del núcleo principal de una célula durante la división celular y está compuesto por cromosomas enteros o por fragmentos cromosómicos que sobran de otros cromosomas después de la conclusión de la mitosis.
Los micronúcleos son el resultado de los cambios estructurales espontáneos o experimentalmente inducidos en el cromosoma, o a través de errores de fusión celular, quedando por tanto excluidos de los nuevos núcleos que son reformados en la telofase.
Las ventajas del ensayo de micronúcleos con relación a otros test usados para diagnosticar enfermedades y monitorizar contaminantes ambientales incluyen el análisis simplista, la alta sensibilidad de detección y la exactitud de las pérdidas cromosómicas y eventos de no disyunción, capacidad de medir la extensión y la progresión de la división nuclear y la capacidad de detectar eventos de reparación y resección.
Esas ventajas nos llevaron a elegir el test de micronúcleos para evaluar los efectos genotóxicos de la administración repetitiva de anestésicos locales en este estudio.
Una desventaja en el uso de vasoconstrictores en combinación con los anestésicos locales queda expuesta claramente con las inyecciones intravasculares, durante las cuales las concentraciones elevadas y los grandes volúmenes pueden conducir a la intoxicación.
Por tanto, el uso de vasoconstrictores no está indicado en algunos pacientes, especialmente en personas con diabetes o con enfermedad cardíaca o mujeres embarazadas.
En esos casos, la sal anestésica más a menudo usada en la falta de un vasoconstrictor es la mepivacaína.
En este estudio usamos mepivacaína sin un vasoconstrictor.
No hay relatos en la literatura que calculen la acción genotóxica de los vasoconstrictores.
La prilocaína fue anteriormente relatada por tener una actividad genotóxica en las células somáticas y por inducir a una recombinación homóloga.
Sin embargo, se informó que la lidocaína y la articaína Septanest no indujeron una mutación cromosómica o recombinación.
No hubo asociación entre la genotoxicidad y ninguna de los fármacos analizados en este estudio.
Esos resultados están parcialmente de acuerdo con la literatura, siendo diferentes solo respecto al informe anterior de genotoxicidad para la prilocaína.
Quedó demostrado que el porcentaje de células con poliploidia y endorreduplicación aumenta después de la exposición al clorhidrato de procaína y el clorhidrato de prilocaína, tanto en presencia como en ausencia de la activación metabólica exógena.
Esos resultados indican que tales agentes químicos son potencialmente genotóxicos para las células de mamífero.
Sin embargo, este estudio no mostró ninguna acción genotóxica de prilocaína, tal vez porque fue usada en la dosis recomendada por kilogramo de peso.
La condensación y fragmentación nuclear de la cromatina fueron previamente observadas en las células tratadas con prilocaína.
La fragmentación del ADN también fue inducida por tratamiento con prilocaína de forma dosis-dependiente y tiempo-dependiente, con efectos máximos observados en concentración de 5 mM después de 12-48 h de exposición.
Conjuntamente con ese estudio, esos datos nos indican que el uso de la prilocaína en la dosis recomendada, por kilogramo de peso corporal, no puede causar ningún daño genético.
La lidocaína y la prilocaína son metabolizadas principalmente en el hígado y por ende hidrolizadas por ésteres de amida, liberando las aminas aromáticas monocíclicas, 2,6-dimetilanilina DMA y 2-metilalanina MA respectivamente.
Otros anestésicos que contienen una fracción de DMA incluyen bupivacaína, mepivacaína y ropivacaína.
El principal mecanismo carcinogénico de las aminas aromáticas, como DMA y MA, se da cuando el citocromo P450 metaboliza esos compuestos en derivados de N-hidroxila.
DMA y MA pueden ser posteriormente metabolizadas por su conjugación con los metabolitos reactivos.
La lesión del ADN fue descrita para DMA, pero no para MA.
Se cree que la formación de aductos de ADN sea tal vez el mecanismo por el cual esos compuestos ejercen algunos de sus efectos carcinogénicos.
Sin embargo, la Agencia Internacional para Investigación en Cáncer IARC no ha relatado efectos cancerígenos de DMA en humanos, aunque no existan pruebas suficientes de su carcinogenicidad en ratones.
Eso puede explicar el mayor número de micronúcleos observados en el grupo lidocaína independientemente del tiempo de exposición, en comparación con el grupo prilocaína, y la diferencia significativa entre los grupos expuestos a la lidocaína durante un día y a la prilocaína durante cinco días p = 0,0466.
Aunque la frecuencia de micronúcleos en el grupo expuesto a la lidocaína no haya sido significativamente diferente de la del grupo control negativo, la mayor frecuencia de micronúcleos en el grupo expuesto a la lidocaína en comparación con el grupo prilocaína puede estar asociada con los efectos de la DMA, un producto metabólico de la lidocaína.
En la literatura no hay informes sobre el potencial genotóxico o mutagénico de la mepivacaína.
En este estudio, la mepivacaína no mostró genotoxicidad, independientemente del tiempo de exposición.
Sin embargo, el grupo expuesto a la mepivacaína durante uno y 5 días fue significativamente diferente del grupo expuesto a la prilocaína durante 5 días p < 0,05.
La mepivacaína también contiene una fracción de DMA, lo que puede explicar el mayor número de micronúcleos observado en ese grupo, aunque la frecuencia de micronúcleos no haya sido significativamente diferente en el grupo control negativo.
Los estudios de mutagenicidad in vitro e in vivo no revelaron ningún potencial genotóxico de la articaína CAS 23964-58-1, hasta alcanzar la dosis máxima tolerada.
De acuerdo con los datos de este estudio, otra preparación de articaína Septanest SP; 4% articaína. HCl y epinefrina 1: 100.000 no presentaron efectos genotóxicos en un estudio in vivo usando la dosis recomendada por kilogramo de peso.
Aunque la articaína pertenezca al grupo amida de anestésicos locales que también incluye la lidocaína, la prilocaína y la mepivacaína, es metabolizada por la colinesterasa en el plasma en ácido articaínico vía hidrólisis.
El ácido articaínico es un metabolito inactivo, parcialmente metabolizado en el riñón en glucurónido de ácido articaínico, en vez de una amina aromática potencialmente genotóxica .
Ese resultado puede explicar parcialmente la ausencia de genotoxicidad después de la exposición a la articaína.
Sin embargo, el grupo expuesto a la articaína durante un día fue significativamente diferente del grupo expuesto a la prilocaína durante 5 días p = 0,0364.
Eso puede deberse a la presencia de un outlier en el grupo articaína, que estaba bastante por encima de la frecuencia promedio global de micronúcleos.
Conclusiones
En el presente estudio no hubo aumento de la frecuencia de micronúcleos después de la exposición a cualquiera de los anestésicos locales testados lidocaína, mepivacaína, articaína y prilocaína cuando se usaron en la dosis recomendada por kilogramo de peso corporal, con una única exposición o con la administración repetitiva.
Sin embargo, se deben realizar otros ensayos que evalúan la genotoxicidad y la mutagenicidad para determinar definitivamente que el uso repetitivo de esos anestésicos no presenta ninguna actividad mutagénica o genotóxica.
Introducción
La asociación entre estenosis aórtica y sangrado gastrointestinal - síndrome de Heyde - viene siendo estudiada en los últimos años con grandes avances en el conocimiento de su mecanismo fisiopatológico y de terapéutica.
En este relato, presentamos un caso ilustrativo de síndrome de Heyde y revisamos la literatura existente hasta el momento.
Paciente A.M. , masculino, de 76 años, procuró atención médica con queja de dolor torácico opresivo, sin irradiación, asociado a náuseas y sudoresis, de comienzo generalmente a los pequeños esfuerzos.
Presentaba también disnea a los mínimos esfuerzos, con ortopnea, disnea paroxística nocturna y edema de miembros inferiores.
Negaba fiebre.
Refería episodios de sangrado digestivo bajo SDB en pequeña cantidad, hace seis meses.
Negaba otros sitios de sangrado.
Relataba antecedentes de hipertensión, diabetes mellitus tipo 2, insuficiencia renal crónica IRC no dialítica, y refería problema valvular y cansancio a los esfuerzos.
Al examen físico, se encontraba pálido, eupneico.
Pulso de 82 lpm, frecuencia respiratoria de 20 ipm, presión arterial 140 x 70 mmHg.
Examen cardiovascular reveló soplo sistólico eyectivo en foco aórtico +++/6+, con irradiación para fúrcula.
Examen pulmonar con estertores crepitantes en bases.
Edema periférico presente ++/4+, y buena perfusión periférica.
Exámenes generales mostraron hemoglobina de 6,8 g/dl, hematocrito 23%, creatinina 1,39 mg/dL.
Restante de los exámenes mostrados en la tabla 1.
Inicialmente el cuadro de anemia fue atribuido a la IRC.
Entre tanto, hubo mejora de la función renal después de infusión de volumen, caracterizando la disfunción renal como aguda.
En razón del cuadro de insuficiencia cardíaca y anemia, se optó por transfusión sanguínea.
Perfil de hierro mostró anemia probablemente ferropriva tab.
1. Electrocardiograma mostrado en la figura 1.
La ecocardiografía transtorácica confirmó estenosis aórtica importante, con área valvular de 0,5 cm y gradiente máximo de 85 mmHg y medio de 52 mmHg.
Fracción de eyección 62%.
Ventrículo izquierdo con diámetro diastólico de 56 mm y sistólico de 37 mm.
Cineangiocoronariografía evidenció lesión de 60% en 1/3 proximal de la arteria descendente anterior; restante sin lesiones críticas, apenas con irregularidades.
Para investigación del SDB fue realizada colonoscopia, que demostró angiodisplasia en colon ascendente proximal.
La presencia de sangrado digestivo por angiodisplasia y estenosis aórtica sugirió el diagnóstico de síndrome de Heyde.
Paciente mantuvo niveles de hemoglobina estables después de transfusión realizada en la entrada.
Después de cateterismo y con mejora de los síntomas de insuficiencia cardíaca, se optó por alta hospitalaria y reevaluación en ambulatorio especializado para programación de cirugía de intercambio valvular.
Dos meses después del alta, procuró nuevamente la sala de emergencias, habiendo sido internado en UTI por cuadro de insuficiencia cardíaca descompensada.
Fue indicada cirugía para intercambio valvular aórtica, pero presentó empeoramiento clínico en razón de cuadro infeccioso pulmonar, evolucionando a óbito por shock séptico.
Discusión
El síndrome de Heyde consiste en la asociación de sangrado gastrointestinal por angiodisplasia y estenosis valvular aórtica EAo.
Fue originalmente descripta por Heyde en 1958, y en 1992 Olearchyk definió la combinación de estenosis aórtica y sangrado recurrente por angiodisplasia gastrointestinal como síndrome de Heyde.
Vincentelli et al. demostraron que 21% de los pacientes con estenosis aórtica grave presentaron sangrado de piel o mucosa en los seis meses antecedentes a la cirugía valvular.
Varios artículos fueron publicados en los últimos años discutiendo la fisiopatología, poco conocida hasta el final del siglo pasado, y el tratamiento de ese síndrome.
Su presentación está relacionada con el síndrome de von Willebrand adquirido tipo 2A que ocurre en esos pacientes - un síndrome hemorrágico que surge por pérdida de multímeros de alto peso molecular MAPM del factor de von Willebrand fvW.
La explicación fisiopatológica es que, con el pasaje del fvW por la válvula estenótica, ocurre proteólisis de esos multímeros por la enzima ADAMTS13 A Disintegrin And Metalloproteinase with Thrombospondin type 1 moitf, member 13 - una proteinasa que actúa preferentemente bajo situaciones de alta tensión de corte.
Esos MAPM son moléculas muy importantes para una adecuada hemostasia mediada por plaquetas, ligándose a la glicoproteína Ib plaquetaria.
El fvW es secretado por células endoteliales a la sangre, donde contribuyó para la formación de trombos plaquetarios y actúa como mediador de la adhesión plaquetaria en el sitio de lesión vascular.
La primera descripción de la pérdida de MAPM en el síndrome de Heyde fue hecha por Warkentin et al. , en 1992.
La relación entre EAo y función plaquetaria fue analizada recientemente.
Casi todos los pacientes con EAo grave tenían disminución del porcentaje de MAPM y disfunción plaquetaria.
A partir del primer día postoperatorio de intercambio valvular, todos los pacientes tenían sus niveles de MAPM y función plaquetaria normalizados, lo que comprueba la relación entre la enfermedad valvular y esa alteración hematológica.
En relación a la alta prevalencia de angiodisplasia en esos pacientes, fue propuesto que estenosis aórtica hemodinámicamente relevante puede estar asociada a la disminución de la perfusión gastrointestinal y, consecuentemente, llevar a la dilatación de vasos sanguíneos inducido por hipoxemia, acelerando el desarrollo de vasodilatación fija, génesis de la angiodisplasia.
En cuanto al tratamiento, la duda que surge al encontrar un paciente que tiene una estenosis aórtica importante y sangrado gastrointestinal asociado es cual es la conducta debe ser tomada: ¿Se opera primero el corazón, con intercambio valvular aórtico, o el intestino, con resección del segmento que presenta el sangrado?
Existe el recelo de que después de la cirugía valvular puedan ocurrir nuevos sangrados.
Por otro lado, la cirugía intestinal con EAo está asociada a alto riesgo de complicaciones cardiovasculares perioperatorias por la valvulopatía.
La cirugía valvular puede, aisladamente, llevar a la regresión de las alteraciones que ocurren en el síndrome de Heyde.
Solo ocurre recurrencia del sangrado cuando el mecanismo fisiopatológico es reestablecido, ya sea por reestenosis aórtica, o por incompatibilidad paciente-prótesis definido por área efectiva valvular por superficie corporal <0,85 cm/m al ecocardiograma - en los cuales aun existen altos gradientes aórticos en el postoperatorio aun con válvulas normofuncionantes.
El tipo valvular de elección es la prótesis biológica, una vez que no necesita de anticoagulación después de cirugía.
Cuando no hay condiciones para realización de la cirugía valvular, por alto riesgo quirúrgico, algunos autores sugieren la realización de colectomía después de identificación del sitio de sangrado como una opción terapéutica inicial, sabiendo que podría ocurrir recurrencia del sangrado en otro sitio.
Hoy existe la opción de realización de la prótesis percutánea.
Algunos autores sugieren también como tratamiento alternativo a aquellos en que la cirugía no obtuvo éxito en la resolución del sangrado el uso de octreotide 20 mg una vez por mes.
La suplementación de factor de von Willebrand parece ser efectiva para prevenir complicaciones hemorrágicas importantes en el período perioperatorio, pero el tratamiento a largo plazo del síndrome von Willebrand adquirido del tipo 2A por lesión valvular no responde bien a la desmopresina y a la transfusión repetida de factores de la coagulación, necesitando así la corrección quirúrgica de la estenosis aórtica para resolución definitiva de esa alteración hematológica.
Así, el tratamiento de elección preconizado para el síndrome de Heyde es la cirugía de intercambio valvular aórtica, debiendo ser elegida siempre que sea posible para aquellos que poseen historia de sangrado y estenosis aórtica grave.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
El síndrome metabólico SM consiste en la presencia de alteraciones glucídicas hiperinsulinemia, resistencia a la insulina, intolerancia a la glucosa o diabetes mellitus tipo 2 y lipídicas aumento de triglicéridos y LDL-colesterol y disminución del HDL-colesterol, de la obesidad abdominal, de la hipertensión arterial HA y de disturbios de la coagulación aumento de la adhesión plaquetaria y del inhibidor del activador del plasminógeno-PAI-1.
También hay un estado proinflamatorio, con aumento de la proteína C reactiva, factor de necrosis tumoral alfa e interleuquina 6.
Hay una estrecha asociación de causa efecto entre el SM y las enfermedades cardiovasculares ECV.
El SM aumenta la mortalidad general en cerca de una vez y media y la cardiovascular en aproximadamente dos veces y media.
La predisposición genética, alimentación inadecuada y sedentarismo contribuyen para su desencadenamiento.
En 1998, la World Health Organization WHO desarrolló un criterio de definición para SM incluyendo, además de la hipertensión - arterial sistémica HAS y de la dislipidemia, la obesidad y la microalbuminuria.
En 2001, el National Institute of Health, por medio del National Cholesterol Education Program NCEP, y el 3 Adult Treatment Panel ATP III sugirieron otra definición del SM, sin incluir peso y microalbuminuria, necesitando por lo menos tres componentes anormales.
En abril de 2005, se publicó la primera Directriz Brasileña de Diagnóstico y Tratamiento del Síndrome Metabólico, con el apoyo de la Sociedad Brasileña de Cardiología, que utilizó el criterio NCEP ATPIII para definir SM. En 2006, la IDF formuló una nueva definición para SM, considerando las diferentes etnias.
El SM aumenta con la edad, en hombres y mujeres, alcanzando el 50% entre 60 y 69 años.
Un estudio reciente mostró que cerca del 20% al 25% de los niños y adolescentes obesos presentan resistencia a la insulina, elemento clave del SM y que puede llevar a la diabetes tipo 2.
En Ribeirão Preto, São Paulo, un estudio de población realizado en adultos con edades entre 22 y 28 años, publicado en 2007, mostró prevalencia del 7,6%.
Datos de la WHO muestran que en países en desarrollo, la obesidad aumentó de dos a tres veces en la última década.
Existe un sinnúmero de estudios internacionales sobre SM, siendo escasos en Brasil, razón de interés para estudiar esta entidad en nuestro medio, con gran heterogeneidad de factores relacionados al mismo, como los de orden demográfico y los inherentes al estilo de vida de la población.
Se realizó un estudio transversal - aprobado por el Comité de Ética en Investigación del Hospital Universitario de la Universidad Federal de Maranhão -, en 719 pacientes examinados en ambulatorios de cardiología en la ciudad de São Luís MA, entre el 1º de junio y el 1º de octubre de 2007, con edades entre 13 y 96 años y edad promedio de 56,3 años.
A todos los individuos se les presentó un Formulario de Consentimiento Informado, firmado en caso de concordancia.
Se incluyeron a todos los que comparecieron al ambulatorio de cardiología en el período mencionado, excepto los de edad inferior a 13 años, los que no tenían exámenes de laboratorio y los que se negaron a hacerlos, gestantes y pacientes con ascitis.
A todos los individuos se les aplicó una ficha protocolo conteniendo: nombre, sexo, edad, color de piel, escolaridad, profesión, ingreso familiar, antecedentes de morbilidad personal, actividad física, tabaquismo, alcoholismo, medida de la presión arterial PA, circunferencia abdominal, altura, peso, índice de masa corporal IMC, glucemia en ayunas, triglicéridos TG, colesterol total CT, HDL-colesterol y LDL-colesterol.
El concepto de SM se definió según las directrices del NCEP ATP III y del IDF, tomando en consideración los siguientes factores de riesgo: circunferencia abdominal, TG, HDL-c, PA y glucemia en ayunas.
El diagnóstico de SM por el NCEP ATPIII consiste en la alteración de tres de los factores antes mencionados, mientras que por la IDF el mismo se realiza por el aumento de la circunferencia abdominal más otros dos factores de riesgo.
Tanto por el concepto del NCEP como por el de la IDF, los valores alterados de los TG > 150 ml/dL, PA > 130/85 mmHg y HDL-c < 40 para hombres y < 50 para mujeres son los mismos.
La circunferencia abdominal alterada por el NCEP ATPIII es > 102 cm para hombres y > 88 cm para mujeres, mientras que por la IDF los valores son > 90 cm para hombres y > 80 cm para mujeres, valores éstos propuestos para pueblos sudamericanos.
El valor de glucemia en ayunas alterada en ambos conceptos, NCEP e IDF, fue considerado > 100mg/dl. Se evaluó también la relación TG/HDL-c alterada > 3,5.
Por el índice Kappa de Cohen se evaluó la concordancia en el diagnóstico de SM por los dos criterios.
La medida de la PA se realizó por el método indirecto con técnica de auscultación y esfigmomanómetros aneroides calibrados.
El manguito se seleccionó adecuándolo al brazo y colocado sin dejarlo flojo, cerca de 2 a 3 centímetros por encima de la fosa cubital.
El nivel de la presión sistólica se estimó palpando el pulso radial e inflando el manguito hasta su desaparición.
Después de inflar rápidamente y aguardar un minuto, se colocó la campánula del estetoscopio sobre la arteria braquial.
El manguito se infló rápidamente hasta superar en 20 a 30 mmHg el nivel estimado de la presión sistólica.
La deflación se realizó lentamente velocidad de 2 a 4 mmHg por segundo determinando la presión sistólica por la ausculta del primer sonido fase I de Korotkoff y la diastólica por la desaparición del sonido fase V de Korotkoff.
Los pacientes no debían haber practicado ejercicio físico de 60 a 90 minutos antes de la evaluación, ni ingerido bebidas alcohólicas o café, o fumado 30 minutos antes de la toma de la presión arterial.
Los individuos se encontraban sentados, durante por lo menos cinco minutos en reposo, en ambiente calmo, sin ropa en el miembro superior derecho, manteniendo las piernas descruzadas, los pies apoyados en el piso, el dorso recostado en la silla y relajado, con el brazo apoyado a la altura del corazón, con la palma de la mano dirigida hacia arriba y el codo ligeramente flexionado, sin hablar durante el procedimiento.
La medida se realizó en dos momentos diferentes, con intervalo de aproximadamente dos minutos. El nivel más bajo se consideró la medida de la PA.
Se clasificaron como hipertensos pacientes con presión arterial sistólica PAS > 140 mmHg y/o presión arterial diastólica PAD > 90 mmHg, o en de antihipertensivos.
El peso corporal se obtuvo con balanza electrónica precisión de 0,1 kg con la vejiga vacía y los individuos llevando sólo ropa interior.
La estatura se determinó con estadímetro de balanza, con el individuo descalzo y con precisión de 0,5 cm. Se calculó el IMC IMC = Peso/Estatura, de acuerdo con la recomendación de la Organización Mundial de la Salud OMS para la evaluación del estado nutricional.
Se utilizaron los siguientes puntos de corte para la clasificación de los individuos con relación al IMC kg/m: normal < 25; sobrepeso de 25 a 29,99 y obeso > 30.
La medición de la circunferencia abdominal se realizó en el punto medio entre la cresta ilíaca y la cara externa de la última costilla, con cinta métrica inelástica, en posición ortostática, con el paciente de pie, sin ropa en el tórax, y al final de la expiración.
Los exámenes bioquímicos se realizaron en aparato ADVIA 1650.
La concentración de LDL-c se calculó por la fórmula de Friedwald.
Se consideraron tabaquistas a los que consumían cigarrillos, independientemente de la cantidad de cigarrillos en el período de realización de la investigación.
No se consideraron los tabaquistas pasivos.
El uso de alcohol fue considerado en personas que bebían independientemente del tipo y de la cantidad.
Se consideraron sedentarios a los pacientes que no realizaban actividad física por lo menos tres veces por semana, durante treinta minutos por día.
El grupo control estaba constituido por individuos sin SM por ambos criterios, NCEP ATPIII e IDF.
Los análisis estadísticos se realizaron en el Stata 9.0.
En la evaluación de la asociación entre los factores de riesgo estudiados y la prevalencia de SM, según el criterio de IDF, se empleó el modelo de regresión de Poisson.
Estudios demuestran que cuando la prevalencia del evento es superior al 10%, el uso del modelo de regresión logística para la estimación del odds ratio promueve una superestimación del riesgo.
Se calcularon las razones de prevalencia por el método robusto y su respectivo intervalo de confianza del 95%.
El nivel de significancia adoptado fue el 5%.
Todas las variables que presentaron p < 0,20 en el análisis no ajustado fueron seleccionadas para el análisis multivariable.
En el análisis ajustado se utilizó el método de selección de variables por pasos stepwise con eliminación retrógrada.
Sólo quedaron en el modelo final aquellas variables asociadas a un valor de P < 0,10.
Las características basales de los individuos estudiados en ambulatorio de cardiología se resumen en la Tabla 1.
La edad promedio de los hombres fue de 56 años y de las mujeres, 58 años.
Entre los antecedentes de morbilidad personales - insuficiencia coronaria ICo, accidente vascular cerebral AVC, enfermedad vascular periférica EVP, diabetes mellitus DM y HAS -, sólo la ICo fue diferente según el sexo, con el 23,4% entre los hombres, contra el 13,9% entre las mujeres p < 0,001.
La prevalencia del SM fue mayor en ambos sexos por el concepto de la IDF 62,3% para hombres y 64,6% para mujeres, cuando se la compara con el del NCEP 48,9% para hombres y 59% para mujeres.
Entre las variables lipídicas, los promedios del CT 194 mg/dl, del HDL-c 51 mg/dl y del LDL-c 118 mg/dl fueron más elevadas entre las mujeres que entre los hombres CT 183 mg/dl, HDL-c 44 mg/dl y LDL-c 108,5 mg/dl. Los promedios de los TG 141 mg/dl y de la relación CT/HDL 4,1 fueron mayores entre los hombres con relación a las mujeres, TG 120 mg/dl y CT/HDL -3,8.
Los promedios de los TG 141 mg/dl y de la relación TG/HDL-c > 3,8 38,3 fueron mayores entre los hombres con relación a las mujeres, TG 120 mg/dl y TG/HDL-c 19,2.
En el sexo masculino hubo un 30,7% de HDL-c bajo con relación al 42,6% en el sexo femenino, mientras que el 68,7% de los hombres presentaron hipertrigliceridemia contra el 54,6% de las mujeres.
Obesidad, variables hemodinámicas, tabaquismo y actividad física no tuvieron diferencia estadísticamente significativa entre hombres y mujeres.
El uso de alcohol fue significativamente mayor entre los hombres 49,2% que entre las mujeres 19,5%.
La Tabla 2 describe las características de los individuos estudiados de acuerdo con las definiciones de SM por el NCEP e IDF.
Entre los 719 individuos evaluados, 243 no tenían SM, 391 individuos tenían por lo menos el concepto del NCEP y 457 por el de la IDF.
Individuos con SM por los dos conceptos eran más viejos, tenían más antecedentes de morbilidad personales DM, HAS y ICo, glucemia en ayunas alterada y variables lipídicas alteradas HDL-c más bajo, LDL-c más alto, relación CT/HDL-c más elevada, hipertrigliceridemia, relación TG/HDL-c > 3,8.
También eran más pesados y más bajos, con IMC, circunferencia de la cintura y presión arterial sistólica y diastólica más elevadas.
Tenían más obesidad, exceso de peso, circunferencia de la cintura alterada e hipertensión.
Comparando los individuos con y sin SM, no fueron diferentes los antecedentes de morbilidad personales AVC y EVP, colesterol total y las variables de estilo de vida tabaquismo, consumo de alcohol y actividad física.
La concordancia general medida por el Kappa fue de 0,70, p < 0,001.
En el sexo femenino, el valor del Kappa fue 0,82 p < 0,001 y en el masculino fue 0,58 p < 0,001.
La Tabla 3 muestra el análisis no ajustado de los factores de riesgo para SM por el criterio de la IDF.
Pacientes con edad > 40 años, escolaridad < 8 años de estudio, Ingreso familiar < 1.000 reales, que vivían con compañero casados o en unión consensual y sobrepeso y/u obesidad tuvieron mayor riesgo de SM.
La Tabla 4 muestra el análisis ajustado de los factores de riesgo para SM por el criterio de la IDF.
Tuvo significancia estadística edad > 60 años e IMC > 30.
Discusión
Se utilizaron en este estudio, dos conceptos para definición del SM, el del NCEP ATPIII I Directriz Brasileña de Diagnóstico y Tratamiento del Síndrome Metabólico y el de la IDF, evaluando a 719 individuos en ambulatorio de cardiología.
La prevalencia del SM fue del 54,4% 391 casos según el NCEP y del 63,6% 457 casos de acuerdo con el IDF, siendo más prevalente en el sexo femenino.
Los componentes del SM más prevalentes fueron: HAS, hipertrigliceridemia y circunferencia abdominal alterada, seguidos de HDL-c bajo y glucemia alterada.
Entre las comorbilidades asociadas, la ICo y el AVC fueron las más presentes.
El SM fue más prevalente entre los individuos de bajos ingresos y de edad más elevada.
El tabaquismo, consumo de alcohol y actividad física no estuvieron significativamente asociados al SM. Después del análisis ajustado de los factores de riesgo para SM, por el criterio de la IDF, edad > 60 años e IMC > 30 fueron los que estuvieron significativamente asociados a un mayor riesgo de SM.
Prevalencia de síndrome metabólico general y según el sexo
En un estudio en la población urbana de Corea, en individuos con edad de 30 a 80 años, por el criterio del NCEP ATP III, la prevalencia del SM fue del 16% en hombres y del 10,7% en mujeres.
Ya por la IDF, la prevalencia fue del 29% en hombres y del 16,8% en mujeres.
En la ciudad de Porto, en Portugal, un estudio con 1.436 adultos hombres y mujeres mostró prevalencia de SM del 23,9% 27% en mujeres y 19,1% en hombres por el criterio del NCEP ATPIII.
En Taiwán, en 5.936 individuos con edades entre 20 y 79,9 años, la prevalencia de SM fue del 15,7% por el concepto del NCEP ATPIII y del 14,3% por el de la IDF.
En un estudio realizado en los Estados Unidos, con 3. 601 participantes con edades variante entre 20 y 70 años, la prevalencia de SM fue del 34,5% por el concepto del NCEP ATPIII 33,7% entre los hombres y 35,4% entre las mujeres, y del 39,% por el IDF 39,9% en los hombres y 38,1% en las mujeres.
En Dinamarca, un estudio entre 2.493 individuos, con edades entre 41 y 72 años, mostró prevalencia del 21% 17,5% para hombres y 23,8% para mujeres por la IDF y del 16% 14,3% para hombres y 18,6% para mujeres por el NCEP ATPIII.
En 2007, 1.007 individuos fueron evaluados en Talca, Chile, con edades de 18 a 74 años, mostrando prevalencia del SM por los conceptos del NCEP ATPIII e IDF del 36,4% y del 29,5%, respectivamente.
En el Hospital Universitário de Santa Catarina, por el concepto de la IDF, la prevalencia del SM fue del 21,9% en el sexo femenino y del 19,4% en el masculino.
En Vitória, Espírito Santo, por el NCEP ATPIII, la prevalencia de SM en 1.663 individuos con edades entre 25 y 64 años fue del 29,8%.
En un área rural del semiárido bahiano, se estudiaron a 240 individuos con edad > 25 años y, por el criterio del NCEP ATPIII, la prevalencia del SM fue del 30% 38,4% en mujeres y 18,6% en hombres.
En este estudio, la prevalencia de Sm, el 54,4% según el NCEP y el 63,6% de acuerdo con el IDF, fue más elevada que en los estudios antes citados, pues la muestra aquí estudiada estaba formada por pacientes atendidos en ambulatorio de cardiología, la mayoría con enfermedades cardiovasculares.
Hubo mayor prevalencia del SM en el sexo femenino como en los estudios de Dinamarca, Santa Catarina y de la ciudad de Porto, diferente de los estudios de Corea, Estados Unidos de América y Talca Chile, en los cuales la prevalencia fue mayor en el sexo masculino.
Prevalencia de los componentes del síndrome metabólico
Un estudio dinamarqués mostró mayor prevalencia de los componentes del SM: obesidad 38,6%, HDL-c bajo 37,1% y HAS 34%, mientras que en este estudio prevalecieron: HAS 87,2%, hipertrigliceridemia 84,4% y HDL-c bajo 58,1%, por el concepto del NCEP ATP III.
La relación CT/HDL-c fue mayor en el estudio dinamarqués NCEP ATPIII, similar al observado en este trabajo.
La presencia del 27,7% de DM en este estudio fue mucho mayor que el 7% relatado en el trabajo dinamarqués.
El consumo de alcohol y la actividad física fueron más prevalentes en este estudio, al contrario del tabaquismo, más frecuente en el trabajo dinamarqués 44% contra 7,4%.
En un estudio en el semiárido bahiano, el HDL-c bajo 70,4% y la elevación de la PA 57,1% fueron los componentes del SM más prevalentes, mientras que en este estudio fueron: exceso de peso y obesidad 92,9%, HAS 87,2% e hipertrigliceridemia 84,4%.
En este estudio, la obesidad abdominal, exceso de peso y reducción del HDL-c fueron más prevalentes en el sexo masculino, al contrario de lo que ocurrió en el semiárido bahiano, en que la mayor prevalencia de estos factores se observó en el sexo femenino.
Concordancia entre las dos definiciones de síndrome metabólico
La concordancia general, medida por el kappa, fue considerada buena, indicando que ambos criterios pueden ser utilizados en la práctica clínica.
La concordancia fue óptima en el sexo femenino y regular en el sexo masculino, sugiriendo que los criterios actualmente utilizados no están muy adecuados para el sexo masculino concordancia regular.
Posiblemente, la menor concordancia en el diagnóstico de SM entre los dos criterios en el sexo masculino se derivó del criterio utilizado para caracterizar circunferencia de la cintura alterada.
Por el criterio de la IDF, no hay diferencia en la prevalencia de circunferencia de la cintura alterada entre los sexos, mientras que por el NCEP ATPIII, hay diferencia, pues el 64,6% y de las mujeres y el 43,8% de los hombres tienen circunferencia de la cintura alterada.
Ello sugiere que el criterio de diagnóstico de circunferencia de la cintura alterada utilizado por el NCEP ATPIII para hombres tal vez sea inadecuado y haya sido el responsable por la baja concordancia observada.
Los datos de este estudio son similares a los encontrados por Cristal Lee et al, en un trabajo con 22.403 individuos y edad > 35 años, que muestran una óptima concordancia para mujeres entre los dos conceptos.
Clara Kelliny et al, en un trabajo con 1.218 individuos con edad promedio de 42 años, mostraron concordancia general de 0,82 entre los conceptos.
Factores asociados al síndrome metabólico
En este estudio, la obesidad IMC > 30kg/m², después del análisis ajustado de los factores de riesgo, estuvo significativamente asociada al SM. Este resultado fue observado en otros estudios, como EEUU, Chile, así como en Brasil, en el estudio de Vitória ES y del semiárido bahiano. Posiblemente este hecho haya ocurrido por la reducción de actividad física y aumento de la ingesta de grandes cantidades de calorías en esas poblaciones.
Entre los americanos, la prevalencia de SM fue mayor en los individuos de mayores ingresos, al contrario de este estudio, en el cual la prevalencia fue más elevada en personas con menores ingresos.
El tabaquismo y el consumo de alcohol fueron independientemente asociados al SM en el trabajo americano, lo que no ocurrió en este trabajo.
En este estudio, la prevalencia del SM aumentó con la edad, sucediendo lo mismo en los estudios realizados en el semiárido bahiano, en Vitória, Talca y en los Estados Unidos.
Conclusión
El estudio mostró que la prevalencia del SM en ambulatorio cardiológico fue mucho mayor que la población general; la HAS fue el componente más prevalente.
Hubo buena concordancia entre los dos criterios, siendo óptima para el sexo femenino y regular para el sexo masculino.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El UDI Hospital financió el presente estudio.
Vinculación Académica
Este artículo forma parte de la tesis de Maestría de José Bonifácio Barbosa de la Universidad Federal de Maranhão - UFMA.
Introducción
Muchos factores tornan compleja la decisión para dar el alta al paciente de UTI, debido a la gran variabilidad de condiciones clínicas observadas en la clientela de esas unidades.
Con frecuencia, es difícil identificar los indicadores del lugar del paciente de alto riesgo, después del alta.
La literatura científica da poca énfasis a los criterios del alta que, si bien definidos, pueden resultar en disminución del tiempo de permanencia en las unidades con recursos especiales para asistencia, sin comprometer la calidad del cuidado.
La caracterización de pacientes de UTI puede auxiliar en las directrices de las admisiones y altas de esa unidad, ya que el conocimiento del perfil de los enfermos críticos favorece el establecimiento de criterios objetivos para esa finalidad.
La aplicación de criterios objetivos para admisión y alta de la UTI pueden promover el uso de las camas de forma más racional y evitar la exposición del cliente a riesgos desnecesarios, por la reducción o aumento de su permanencia en esa unidad.
De esa forma, conocer a los pacientes y esos criterios es, para el enfermero, una información esencial para planificar y organizar la asistencia en las UTIs y en las unidades hospitalarias que reciben los pacientes en la secuencia del tratamiento.
En las últimas décadas, los estándares de atención en UTI evolucionaron y la monitorización intensiva es mucho más compleja y diversificada gracias a la tecnología avanzada.
Esas condiciones elevaron el número de indicaciones a las UTIs, sin embargo, la necesidad de contención de costos limitó la ampliación de la estructura que permitiría la atención de mayor número de pacientes en esas unidades.
Siendo así, dado el alto costo de los cuidados intensivos y el número creciente de pacientes necesitando de UTI, es primordial optimizar el uso de las camas de esa unidad.
Tratando de racionalizar la cantidad de camas de UTI y facilitar el trabajo del equipo multidisciplinar, actualmente, existe la tendencia de crear unidades de cuidados intermediarios.
Esas son áreas con estructura para atender individuos que todavía presentan alta demanda por la asistencia de enfermería y, así, propician la utilización de espacio y servicios de forma más económica y eficiente.
Además de eso, en la medida que los recursos más avanzados de cuidados intermediarios y tecnología de monitorización no invasora están rápidamente disponibles, una minoría de pacientes necesita permanecer en la UTI solamente para monitorización.
Las unidades de tratamiento intermediario, también denominadas semi-intensivas, facilitan la gestión del servicio en el sentido de racionalizar el uso de las camas, particularmente de las unidades críticas, optimizando costos y favoreciendo el bienestar del cliente, una vez que, en la mayoría de los casos, permiten la permanencia del acompañante, o las visitas son más facilitadas.
Este estudio aborda la preocupación para adecuar la transferencia del paciente de la UTI a otra unidad que atienda sus demandas, considerando la gran inquietud relacionada a los costos y a la calidad de la asistencia al paciente crítico que está directamente relacionada a las actividades del enfermero, tanto por su papel en la planificación de la estructura y procesos desarrollados en las unidades hospitalarias como, también, por su participación en la decisión médica del alta del paciente.
Con base en los argumentos expuestos, se juzgó pertinente describir las características de pacientes internados en UTI de hospitales con unidades de cuidados intermediarios e identificar, en la práctica clínica, los factores relacionados al encaminamiento del paciente para esas unidades, después del alta de la UTI.
Se trata de estudio prospectivo, longitudinal, de pacientes adultos internados en UTIs generales de dos hospitales gubernamentales y dos no-gubernamentales del municipio de Sao Paulo.
Los hospitales fueron seleccionados, considerando los siguientes criterios: localización en el municipio de Sao Paulo, porte medio, grande o muy grande, presencia de UTI general y unidad intermediaria.
Además de la clientela exclusivamente pediátrica, fueron criterios de exclusión el número de camas de UTI inferior a 6% del número total de camas hospitalarias y menos de cinco camas en unidad intermediaria criterios basados en recomendaciones del Ministerio de la Salud.
En el banco de informaciones del DATASUS, fueron identificados, en el municipio, 35 hospitales generales, con más de 50 camas, que atendían clientela adulta y poseían camas de terapia intensiva y de unidades intermediarias.
En el análisis del número de camas de las unidades, 15 hospitales fueron excluidos, considerando los criterios establecidos, restando 20 hospitales.
De esos, 12 hospitales fueron excluidos, después de visita in loco, por no atender los criterios del estudio.
Entre los ocho hospitales restantes, fueron seleccionadas las cuatro instituciones que poseían el mayor número de camas de unidad intermediaria.
En esa selección, fueron analizadas separadamente instituciones gubernamentales y no gubernamentales, permaneciendo dos hospitales de cada esfera administrativa.
Las dos instituciones gubernamentales seleccionadas eran de gran porte, tenían, para atención de adultos, solamente unidades generales, tanto intermediaria como UTI.
Uno de esos hospitales era universitario y, en el período de la recolección de datos, tenía una cama activa de UTI para 0,75 de unidad intermediaria.
En el otro hospital público esa relación fue de 1:1,14.
Uno de los hospitales no gubernamentales seleccionados era de porte muy grande y otro, de gran porte.
La primera institución poseía, para adultos, solamente unidad general, de terapia intensiva e intermediaria, sin embargo, la de gran porte, además de dos unidades intermediarias para clientela en general, también poseía una unidad cardiológica.
La proporción de camas de UTI/unidad intermediaria en ese hospital fue de 1:2,18, sin embargo, esa proporción se reduce para cerca de 1:1,18, cuando excluidas las camas de la unidad especializada.
En el hospital de porte muy grande, la proporción de camas de UTI para unidad intermediaria fue de 1:1,71 camas.
Vale resaltar que los equipos de las instituciones que participaron de este estudio no contaban con criterios explícitos que las guiaban para designar los pacientes para las unidades de internación o intermediaria.
La casuística estuvo compuesta de 600 pacientes con edad ≥18 años, admitidos en esas UTIs de agosto de 2006 a enero de 2007.
El cálculo del tamaño de la muestra fue realizado por un profesional especializado en muestreos y tuvo como base las propuestas de esta investigación.
Después de aprobado por los Comités de Ética e Investigación Parecer nSMS52/2006; HU650/06; HSL2006/03 y AE06/510 y del contacto previo con los enfermeros responsables por las UTIs, fue iniciada la recolección de datos en las unidades seleccionadas por los alumnos de graduación en enfermería, entrenados para recolectar las informaciones de interés de la investigación.
La recolección de datos fue diaria hasta que se completó el número de 600 pacientes.
Diariamente, los estudiantes comparecieron a las unidades buscando nuevos pacientes y acompañando aquellos que ya se encontraban inscritos en la investigación.
Los pacientes tuvieron seguimiento hasta el alta de la UTI, a fin de obtener datos de las primeras y últimas 24 horas de permanencia en la unidad.
El tratamiento de los datos fue realizado con los programas Stata for Windows 8.0 y SPSS 13.0 for Windows.
La regresión logística fue utilizada para determinar los factores asociados con el alta en la unidad intermediaria.
En una primera etapa, fue realizada la regresión logística univariada para cada variable independiente: edad, sexo, antecedentes clasificados de acuerdo con la lista de tres caracteres de la Clasificación Internacional de Enfermedades  CIE 10, procedencia, tiempo de internación en la UTI, carga de trabajo, medida por el Nursing Activities Score  NAS, riesgo de muerte, según el Simplified Acute Physiology Score II  SAPS II y Logistic Organ Dysfunction Score  LODS.
Para la construcción del modelo de regresión logística múltiple se usó el método forword stepwise y las variables que presentaron p≤0,20 en el análisis univariado fueron incorporadas una a una en los modelos.
Permanecieron en el modelo final las variables independientes que alcanzaron p<0,05.
La adecuación del modelo fue evaluada con la prueba de Hosmer-Lemeshow.
Entre las características clínicas y demográficas de los pacientes Tabla 1, se observó que el promedio y la mediana de edad fueron de 60,68 y 61,50 años, respectivamente.
Si sumadas las dos categorías de individuos con sesenta años o más, la mayoría de la casuística 53,34% fue compuesta por ancianos.
En relación al sexo, predominaron los pacientes del sexo masculino, representando 56,70% del total de los internados en UTI.
En lo que se refiere a la procedencia, la mayor parte de los pacientes era proveniente del pronto-socorro o emergencia 36,34%; un porcentaje un poco menor fue procedente del centro quirúrgico 35,50%.
De los pacientes analizados, 46 7,66% fueron incluidos en la categoría otros y vinieron, en la gran mayoría de otros hospitales 27 casos 4,50%, y de la sala de procedimientos 9 pacientes 1,50%.
El promedio de tiempo de permanencia en la UTI fue de 8,90 ±10,90 días, siendo más frecuentes aquellos que estuvieron internados por uno o dos días 33,17%.
Se observó, sin embargo, que más de un cuarto de los pacientes 28,50% tuvieron 10 o más días de internación en la UTI, de los cuales 6,50% permanecieron por más de 30 días en esa unidad.
En el análisis de los datos clínicos, la categoría más frecuente de antecedentes fue aquella relacionada a las enfermedades del aparato circulatorio 58%, seguida de enfermedades endócrinas, nutricionales y metabólicas 28,66%, neoplasias 18,17%, enfermedades del aparato respiratorio 13,50% y del aparato geniturinario 13%.
La frecuencia de los antecedentes de las demás categorías fue menor que 10%.
En este estudio, se observó que 20% de los pacientes murieron durante la permanencia en la UTI.
De aquellos que sobrevivieron n=480, 64,60% tuvieron alta para las unidades intermediarias y 32,90% fueron transferidos directamente a la unidad de internación, en cuanto que 2,50% de los pacientes tuvieron otros destinos.
El promedio de la carga de trabajo en la admisión en la UTI de la casuística total n=600 fue de 61,92% y de 52,51% en el último día de internación en la unidad.
En lo que se refiere al riesgo de muerte en la admisión en la UTI, el promedio fue de 25,50%, según el SAPS II y de 21,43% por el LODS, valores próximos a los verificados en la salida de esa unidad, 23,14% y 20,73%, respectivamente.
En los análisis de los sobreviventes que tuvieron alta para la unidad intermediaria o de internación, fueron detectadas diferencias, conforme presentado en las Figuras 1 y 2.
De acuerdo con los datos de la Figura 1, los indicadores de carga de trabajo y gravedad del enfermo fueron, tanto en el alta como en la admisión, más elevados para el grupo encaminado para la unidad intermediaria.
El promedio de la carga de trabajo en la admisión en la UTI de los pacientes encaminados para la unidad intermediaria fue de 64,50%, cerca de 10,5% mayor que la de aquellos que fueron para la unidad de internación.
La diferencia del promedio del SAPS II en la admisión también se destacó en las comparaciones de los pacientes enviados para los dos tipos de unidad y fue de aproximadamente 9%.
En la comparación de los valores promedios en el alta, el SAPSII, en relación al NAS y LODS, presentó la más acentuada diferencia entre los grupos encaminados para unidades intermediarias y de internación.
En la Figura 2, analizándose las diferencias de las promedios de los índices entre pacientes encaminados para la unidad de internación e intermediaria, se nota que la disminución de los puntajes de los índices fue más acentuada en los enfermos enviados para la unidad intermediaria: 5,5 frente a 4 en el LODS; 7,64 versus 4,4 en el SAPSII, además de 14,1 y 8,15 en el NAS.
La Tabla 2 muestra que las características de los pacientes en relación al intervalo de edad, procedencia de unidad intermediaria, valores del SAPSII, LODS, NAS en la admisión y en el último día de internación en la UTI además de la presencia de antecedentes relacionados a las enfermedades del sistema nervioso CID VI, del aparato circulatorio CID IX y respiratorio CID X fueron significativamente asociadas al destino después del alta de la UTI.
Pacientes con 60 años o más tuvieron 1,65 veces más probabilidad de ir para una unidad intermediaria que pacientes con menos de 60 años.
En la admisión en la UTI, el riesgo de muerte del paciente 1% mayor, según SAPS II, significó un aumento de 2% en su probabilidad de ser encaminado para la unidad intermediaria OR=1,02.
La prueba estadística de Hosmer-Lemeshow indicó para ese modelo de regresión logística una buena adecuación p=0,7125.
Discusión
Las características de los pacientes participantes de la actual investigación, cuando comparadas a las observadas en los datos de la literatura que caracterizan pacientes internados en UTI , ofrecen indicios de que la clientela era similar en esas unidades, en relación a la edad, sexo, procedencia y antecedentes, inclusive cuando la casuística es asistida en hospitales que poseen unidades intermediarias.
Cuando comparadas a las unidades de internación, las intermediarias presentan estructura que permite el alta más precoz de los pacientes de la UTI, por lo tanto, la presencia de ese tipo de unidad en el hospital debería, además de disminuir el tiempo de permanencia en la UTI, aumentar la rotación de los pacientes y disminuir la demanda reprimida de pacientes para esa unidad.
Por otro lado, la posibilidad de acceso más precoz a la UTI evita el atraso de la monitorización y de las intervenciones complejas que deben disminuir la mortalidad de los pacientes.
Resultados de este estudio no confirmaron las expectativas de menor tiempo promedio de internación o mortalidad en las UTIs que tienen, en su retaguardia, unidades intermediarias, sin embargo, esos dos parámetros han presentado una gran variabilidad de resultados en la literatura lo que dificulta establecer un base para comparación.
No obstante, de los pacientes sobrevivientes, la mayor parte fue transferida a las unidades intermediarias después del alta de la UTI 64,60%.
Ese resultado demuestra la importancia de esas unidades para asistir los individuos después del alta de la UTI y enfatiza el concepto de cuidado progresivo.
En el municipio estudiado, no todas las instituciones hospitalarias poseen unidades intermediarias; un levantamiento realizado en el año 2005 mostró que solamente 42 hospitales generales del municipio presentaban ese tipo de unidad y que las unidades intermediarias no especializadas, que atendían clientela adulta, estaban presente en 35 de ellos.
En el presente estudio, en la admisión y alta del paciente de la UTI, se utilizó el NAS como instrumento de medida de carga de trabajo de enfermería, además del SAPS II y el LODS, como indicadores del riesgo de muerte de los pacientes.
Investigaciones relacionadas a los índices de gravedad y de carga de trabajo de enfermería pueden auxiliar en el establecimiento de indicadores para el alta de la UTI, sin embargo, obviamente esos criterios dependen de otros factores y del curso de la evolución del cliente en relación a la terapéutica.
Resultados de la casuística total de este estudio, sobre NAS, SAPS II y LODS, en la admisión en la UTI, fueron compatibles con las informaciones de la literatura, sin embargo, son raras las investigaciones que ofrecen valores de esos indicadores en días secuenciales, o en el alta de esa unidad.
En este estudio, los pacientes encaminados para la unidad intermediaria presentaron mayor gravedad y carga de trabajo en la admisión y alta de la UTI Figura 1, sin embargo, ellos también fueron los participantes del estudio que tuvieron la mejoría más acentuada durante la estadía en la unidad, cuando comparados a los encaminados para la unidad de internación Figura 2.
En consecuencia, en la salida de la UTI, la diferencia de los promedios de los indicadores de gravedad y carga de trabajo de enfermería entre los grupos fue menos acentuada y la gravedad inicial tuvo destaque en relación a la constatada en el alta de la unidad.
Confirmando esos resultados, en la identificación de factores relacionados con el alta del paciente de UTI para unidades intermediarias, se observó que los individuos encaminados a esa unidad diferían de los transferidos para las unidades de internación en relación a la edad, procedencia, presencia de enfermedades concomitantes relacionadas al sistema nervioso, aparato circulatorio y respiratorio, además de valores del SAPSII, LODS, NAS en la admisión y en el alta de la UTI.
Sin embargo, en el análisis multivariado, se destacaron entre esos factores la edad y el SAPSII en la admisión de la UTI.
De forma general, los pacientes más viejos, con mayor gravedad inicial, se destacaron en el grupo de los encaminamientos a las unidades intermediarias.
A pesar de que ya fue descrito en la literatura que la edad no determina un peor pronóstico, y si los factores asociados, tales como la gravedad de la disfunción aguda y las enfermedades concomitantes, hay todavía la percepción, por los profesionales de la salud, que los ancianos responden menos a ciertas medidas terapéuticas y, por lo tanto, requieren más cuidados.
En este estudio, la edad superó las enfermedades concomitantes en las decisiones de encaminamiento para la unidad intermediaria, sin embargo, la investigación no enfocó el impacto del estado funcional de los pacientes antes de la hospitalización, variable que puede haber contribuido para el recelo de los profesionales en relación a la evolución de los pacientes ancianos.
Otra evidencia de esta investigación fue en la relación gravedad del paciente y carga de trabajo de enfermería.
A pesar de que en el análisis univariado, ambas variables se tengan asociado a la indicación del alta para la unidad intermediaria, la gravedad prevaleció en el modelo final.
Considerando la supremacía de la gravedad frente a la carga de trabajo de enfermería en el encaminamiento de los pacientes de la UTI para unidades intermediarias, merece destaque el promedio del NAS observado en el alta de la UTI: 50,40% para aquellos encaminados a las unidades intermediarias y 46% a los que fueron para las unidades de internación.
Tales puntuaciones revelan una carga de trabajo elevada en la salida de los pacientes de esa unidad y evidencian la necesidad de ser cautelosos en relación a la dimensión de personal de enfermería de las unidades receptoras de esos pacientes.
Las proporciones observadas indican que los pacientes en el último día de internación en la UTI todavía ocupaban cerca de la mitad del trabajo producido en un turno por un profesional de enfermería.
Estudios publicados recientemente en este periódico analizaron la carga de trabajo y la gravedad del paciente en UTI, relacionándolas a la edad, mortalidad y costos.
A pesar de que la unidad de destino de los enfermos no ha sido explorada en los análisis de esos estudios, sus resultados complementan los de la actual investigación.
En ese sentido, se destaca la publicación que identifica factores relacionados a la carga de trabajo y apunta la gravedad, edad y tipo de internación en sus resultados.
La gravedad y la edad se destacaron también en el estudio actual.
De esa forma, esa publicación y el mayor contingente de enfermería deseado para las unidades intermediarias en relación a las de internación parece corroborar los resultados observados en la actual investigación.
Para finalizar vale recordar que no hubo una diferencia significativa en el tiempo de permanencia en la UTI entre los pacientes encaminados para unidades de internación e intermediaria, siendo así, los ancianos, que presentaban en la admisión mayor riesgo de muerte, fueron los que, probablemente, más se beneficiaron de la presencia de unidades intermediarias en los hospitales, ya que tuvieron su permanencia en la UTI igualada a los demás pacientes.
La existencia de las unidades intermediarias puede haber amenizado la falta de camas en las unidades de asistencia intensiva y las creencias que subestiman el pronóstico de los pacientes graves ancianos.
En relación a las características de la clientela, estas fuero coincidentes con otras investigaciones en relación a las variables edad, sexo, procedencia, antecedentes, gravedad de los enfermos y carga de trabajo de enfermería durante la admisión en la UTI.
Los valores de mortalidad y tiempo de permanencia en UTI, que presentan gran variabilidad en la literatura, estuvieron localizados en el intermedio, en este estudio, en relación a los descritos en otras investigaciones.
Pacientes más ancianos y con mayor riesgo de muerte en la admisión en la UTI, según el SAPSII, tuvieron mayor probabilidad de ser transferidos para unidades intermedias.
Desde el punto de vista de enfermería, estos hallazgos son relevantes, ya que reiteran la necesidad de contar con la unidad de cuidados intermedios para dar soporte a los pacientes ancianos que presentaron un cuadro de elevada gravedad.
Delante de la satisfactoria evolución en la UTI, esos pacientes no deben ser mantenidos en ese ambiente, tampoco deben ser encaminados para la unidad de internación, bajo el riesgo de que ocurran resultados indeseables como readmisión en la UTI e inclusive la muerte.
Además de eso, esos pacientes podrán ser beneficiados por la atención en unidades adecuadas, sin interrupción brusca de los cuidados de los cuales todavía necesitan.
En síntesis, los hallazgos del estudio indican que dirigir adecuadamente a los pacientes puede contribuir, no solo para su recuperación, como también para la disminución de costos del tratamiento intensivo.
Estimado Editor:
La cefalea pospunción dural CPPD ha sido descrita seguidamente después de la primera raquianestesia RA, cuando el mismo Bier sintió un dolor de cabeza debilitante y lo atribuyó al escape de líquido cefalorraquídeo a través de la punción dural.
Con un mejor entendimiento de la fisiopatología de la CPPD y el uso de agujas de calibres menores para RA, la incidencia de CPPD disminuyó.
Se han descrito muchos factores de riesgo para la CPPD, incluyendo edad, sexo, índice de masa corporal, calibre, tipo y orientación de la aguja e incluso la habilidad del operador.
La incidencia de dolor de cabeza es mayor en parturientas sometidas a cesárea bajo RA.
Ese dolor de cabeza puede deberse al aumento de la elasticidad de las fibras durales que mantienen un defecto patente en esas pacientes.
La incidencia es mucho mayor en el caso de una punción dural accidental durante la inserción epidural 76-85%.
Eso es lamentable, porque las alteraciones fisiológicas inferiores, tanto materna como fetal, justifican la práctica preferencial de técnicas regionales RA y anestesia epidural en la mayoría de las cesáreas.
La CPPD pos-RA es angustiosa para las madres que esperan estar bien después del parto para cuidar a su recién nacido.
Muchos centros recomiendan el reposo en decúbito dorsal como profilaxis para la CPPD. Algunos hospitales ni siquiera permiten una almohada o la posición lateral hasta 24 h pos-RA.
Sin embargo, el reposo en plano horizontal durante largas horas provoca dolor y angustia en las pacientes.
Las madres no pueden alimentar al recién nacido o cuidarlo en esa posición.
En esa etapa, tanto la madre como el niño necesitan aprender el acto de amamantar y el inicio precoz del amamantamiento es fundamental para promover el vínculo entre la madre el niño.
Sin embargo, cuidar del recién nacido en esa posición es incómodo y difícil, lo que aumenta el estrés de la madre y del niño.
El reposo en decúbito dorsal no impide la aparición de CPPD pospunción dural.
Incluso después de la punción dural accidental, el manejo da CPPD consiste principalmente en la observación y en el reposo profiláctico que proporciona un beneficio limitado.
Al contrario de lo que se cree, algunos estudios relataron un riesgo mayor de CPPD si el paciente no es inmediatamente movilizado tras la cirugía.
A pesar de las evidencias contra los beneficios del reposo en decúbito dorsal, los médicos continúan recomendándolo como rutina después de la punción lumbar.
Especialmente en las parturientes, ya que tal limitación de la movilidad y el posicionamiento es un obstáculo para amamantar al recién nacido.
La CPPD es debilitante y, si ocurre, debe ser tratada rápidamente.
La mayoría de esos dolores de cabeza pasan espontáneamente o pueden ser tratados de forma conservadora.
Pocos casos pueden necesitar un tapón sanguíneo epidural.
Sin embargo, mantener a la paciente en decúbito dorsal durante períodos prolongados después de la raquianestesia, para anticiparse a la CPPD, causa más agonía y tormento que la propia enfermedad que se pretende prevenir.
Esa práctica no es solo altamente incómoda para la madre y su bebé, sino que se ha comprobado cuestionable.
Revisando la literatura contra el reposo profiláctico para prevenir la CPPD, el protocolo de reposo absoluto pos-RA para cesárea puede ser suavizado por los anestesistas y obstetras para aumentar la comodidad de la madre y de su bebé.
El envejecimiento poblacional es una realidad que marcó el mundo en el siglo XX.
Con el aumento de ancianos en la constitución de la población, hay evidencias de importantes cambios en las causas de las enfermedades y de las muertes, con el aumento del riesgo de aparecimiento de secuelas y complicaciones en las enfermedades crónico degenerativas.
Entre las causas de morbilidad y mortalidad en la población mayor de 60 años, las enfermedades respiratorias, entre ellas la infección por el virus de la influenza y sus complicaciones se destacó en las últimas décadas y constituyeron la primera causa de internación hospitalaria.
Entre las acciones de prevención de complicaciones en la salud de los ancianos, la vacunación contra la influenza es la principal estrategia, ya que puede prevenir la hospitalización por neumonía e influenza en hasta 70% Para la enfermedad grave, complicaciones secundarias y muertes, la efectividad puede llegar a 60%.
Considerando que medidas de promoción y prevención a la salud del anciano que tenga como objetivo reducir las complicaciones provenientes de la influenza, pueden tener impacto en la calidad y sobre vida de este grupo, este estudio tuvo como objetivo evaluar el comportamiento de algunos indicadores de morbilidad hospitalaria, en la población anciana del Estado de Paraná, en el período de 1995 a 2005.
Se trata de un estudio ecológico descriptivo, con la población de ancianos residentes en el Estado de Paraná y que fueron sometidos a internación por enfermedades respiratorias en el período de 1995 a 2005.
Algunos estudios de abordaje espacio-temporal permiten caracterizar la tendencia de fenómenos que no poseen un perfil epidemiológico único en todo el territorio brasileño, sin embargo que se diferencian regionalmente como consecuencia de diversos factores.
Los estudios ecológicos son adecuados para evaluar la efectividad de intervenciones en un grupo de personas pertenecientes a un área geográfica definida.
El Estado de Paraná se encuentra dividido en seis Macro regiones de Salud, siendo que las macro regiones 1, 2 y 4 localizadas en la porción Sur del territorio, presentan un clima temperado con inviernos más rigurosos.
En las demás regiones, el clima es subtropical húmedo.
Así, la existencia de un gran banco de datos que compila informaciones sobre internación hospitalaria para el país y sus regiones, estados, ciudades, macro y micro áreas, constituyeron una condición importante en la definición de la planificación de la investigación, dada la posibilidad de poder comparar entre las Macro regiones de Salud del Estado.
El banco de datos DATASUS fue utilizado como fuente de recolección de datos poblacionales y los referentes a la morbilidad, siendo que en el Sistema de Informaciones Hospitalarias, más específicamente en las Autorizaciones de Internación Hospitalaria AIH, se buscó la identificación de las variables: diagnóstico principal, sexo, intervalos de edad y locales de residencia de personas de 60 años o más que estuvieron internadas por el Sistema Único de Salud SUS, en el período de 1995 a 2005.
Estos datos sirvieron como base para calcular los siguientes indicadores: Tasa de internación por enfermedades respiratorias por cada 1000 habitantes ancianos TIERS/1000 hab; Proporción de internaciones por enfermedades respiratorias seleccionadas entre el total de internaciones por enfermedades respiratorias PIERS/TIER; proporción entre internaciones mensuales por enfermedades respiratorias seleccionadas y el número de camas de clínicas médicas disponibles mensualmente PIERS/CCM.
Las enfermedades respiratorias seleccionadas fueron neumonía, influenza y obstrucción crónica de vías aéreas superiores, ya que estos diagnósticos reflejan el impacto de la influenza en la comunidad.
En la Clasificación Internacional de Enfermedades, estos diagnósticos se refieren a los ítems 480-483, 485-487, 490-491 y 496 en la CID 9ª revisión y J10 a J19 y J22; J40 a J42 y J44 en la CID 10ª revisión.
Después de la recolección, revisión y codificación de los datos, fueron construidas tablas con la distribución de porcentajes para las variables cualitativas o categóricas y con el cálculo de medidas para las cuantitativas o no categóricas.
La prueba estadística Análisis de Variancia ANOVA fue utilizado para comparar la variación promedio en los indicadores estudiados, antes y después del inicio de las campañas de vacunación contra la influenza para ancianos y, verificar si esta variación ocurrió como consecuencia de la vacunación o debido al acaso.
Después de confirmada la diferencia entre los promedios, la prueba de Tukey fue utilizada en el examen de los promedios y de la diferencia entre ellos, considerándose el nivel de significancia de 0,05.
En el período estudiado 1995 a 2005, las enfermedades del aparato respiratorio ocuparon una posición destacada entre las internaciones hospitalarias de ancianos en el Estado de Paraná, manteniéndose como la segunda causa de internación, con excepción del año de 1998, donde ocupó la primera posición.
Es interesante observar que, a pesar del aumento progresivo de la sobre vida y consecuente aumento de la población anciana en el Estado, el número de internaciones por enfermedades respiratorias se mostró estable en todas las macro regiones de salud.
Además, el análisis de los indicadores TIERS/1000 hab, PIERS/TIER y PIERS/CCM a través del ANOVA, mostró que existe una diferencia significativa cuando fueron comparados los indicadores anteriores a 1999, año de implantación de las campañas de vacunación contra la influenza, con los años posteriores.
En relación a las macro regiones, observamos que existen diferencias entre ellas, ya que las macro 1, 2, y 6 además de comportarse de forma semejante en relación a los indicadores evaluados, fueron las que presentaron mejores indicadores.
Las macro regiones 5, 4 y 3 se diferencian entre si y también de las otras regiones, siendo que de estas tres, la macro región 5 presenta mejores índices, seguida por la 4 y 3 respectivamente.
El indicador TIERS/1000 hab muestra que las enfermedades respiratorias seleccionadas fueron responsables por 24 a 25% del total de internaciones por enfermedades respiratorias de la población mayor de 60 años en el Estado de Paraná, entre los años de 1995 a 1998.
Este porcentaje disminuye gradualmente a partir de 1999 22,92% llegando a 18,06% en 2005.
La comparación entre los promedios del indicador TIERS/1000 hab ancianos, encontrada en los años anteriores y posteriores al inicio de las campañas de vacunación demostró una diferencia significativa entre los dos grupos; el primer grupo presentó la mayor tasa promedio de internación.
La disminución del indicador presentó significación estadística para ambos sexos y para los grupos quinquenales de edad, siendo que el riesgo de internación por enfermedades respiratorias fue 1,09 veces 8,36% mayor entre los hombres y creció gradualmente con la edad, considerando que cuando comparados los ancianos de 60 a 64 años con los demás intervalos de edad, el riesgo de internación por estas enfermedades fue 3,2 veces mayor para los de edad superior a 80 años, 2,84 veces mayor entre los de 75 a 79 años, 2,18 veces mayor para los de 70 a 74 años y, 1,47 veces mayor para los con edad entre 65 y 69 años.
En las macro regiones de salud fue observado un comportamiento semejante al del Estado como un todo.
Apenas en la macro región 3 se notó que este indicador fue mayor entre las mujeres.
Este aspecto es interesante y puede inclusive merecer estudios futuros, ya que esta es la única macro región que posee una proporción mayor de hombres de que de mujeres 50,3% de hombres en la población mayor de 60 años.
La macro región de salud que presentó un menor promedio en la tasa de internaciones por enfermedades respiratorias seleccionadas fue la 1, seguida por las 6 y 2 que presentaron tasas semejantes y por las 5, 4 y 3 respectivamente.
El indicador PIERS/TIER mostró que en el Estado de Paraná, la proporción de las internaciones por enfermedades respiratorias seleccionadas entre el total de internaciones por enfermedad respiratoria es significativamente menor después de la vacunación, ya que pasó de 23,70 en 1995 para 18,06 en 2005.
Se verificó también que en los dos períodos en estudio, la PIERS/TER fue 1,03 veces mayor entre los ancianos del sexo masculino y que las enfermedades respiratorias seleccionadas se comportaron de acuerdo a las estaciones, siendo los meses de Junio, Julio, Agosto y Septiembre los de índices más elevados para el indicador.
En cuanto a la distribución espacial, se observó que la macro región 1 fue la que presentó menor índice para este indicador, seguida por la 6.
En tercero lugar están las 5 y 2, y por último las macro regiones 4 y 3.
El indicador PIERS/CCM mostró que la proporción entre las internaciones mensuales por enfermedades respiratorias seleccionadas y el número de camas de clínica médica disponibles para el Estado de Paraná subió progresivamente entre los años de 1995 0,26 a 1998 0,31 y, presentó una tendencia significativa de caída entre 1999 0,34 y 2005 0,29.
La caída observada a partir de la vacunación ocurrió para ambos sexos y para los tres intervalos de edad evaluados, siendo que el promedio del indicador PIERS/CCM fue menor para los mayores de 80 años, seguidos por los de edad entre 70 y 79 años y, con mayor promedio de internación para los que se encuentran en el grupo de 60 a 69 años.
El comportamiento de acuerdo a las estaciones también fue percibido en relación a este indicador, siendo los meses de mayor PIERS/CCM los de Junio a Noviembre.
Entre las macro regiones de salud de Paraná, la evolución de la PIERS/CCM según los intervalos de edad y sexo mostró que en los primeros años el indicador creció inversamente proporcional a la edad, sin embargo, se modificó en todas las macro regiones a lo largo del período, mostrando mayor prevalencia de las internaciones entre los ancianos con edad entre 70 y 74 años, seguidos de los con edad entre 60 y 69 años, y por último los mayores de 80 años.
Cuando fueron comparados los sexos, se observó que la ocurrencia de este fenómeno comenzó primeramente con los ancianos del sexo masculino.
A pesar de la dificultad de trabajar con un banco de datos que compila un gran número de informaciones, como el DATASUS y, de la dificultad para obtener informaciones actualizadas y completas, el análisis de tendencia de morbilidad de las enfermedades respiratorias seleccionadas para el Estado de Paraná, revela una caída significativa de los indicadores después del inicio de la vacunación contra la influenza.
El primer resultado a ser considerado es la manutención de la segunda posición ocupada por las enfermedades del aparato respiratorio como causa de internación hospitalaria entre los ancianos en el estado de Paraná durante todo el período del estudio.
En verdad, en todas las regiones del país las enfermedades respiratorias ocupan el segundo lugar en proporción de internaciones hospitalarias de ancianos.
Sin embargo, en las regiones Sur y Sureste esta proporción es bastante mayor que en las otras regiones, ya que ellas responden respectivamente por 29,13% y 35,42% de las internaciones en ancianos, en cuanto que en la región Norte ellas responden por 4,31%, en la Centro Oeste por 8,21%, en el Noreste por 22,92%, lo que nos lleva a inferir que en los estados de las regiones sur y sureste las enfermedades respiratorias en ancianos tienen una importancia bien mayor que en estados de otras regiones.
Un estudio de morbilidad hospitalaria realizado en el Estado de San Pablo en el período de 1995 a 2002 mostró un menor porcentaje de internaciones por enfermedades del aparato respiratorio que los encontrados en Paraná, ya que mientras en San Pablo las enfermedades del aparato respiratorio fueron responsables por 10% a 11% del total de internaciones de la población mayor de 60 años, en Paraná esta proporción fue en torno de 24%.
Sin embargo, en ambos estados observamos una reducción en las internaciones por enfermedades respiratorias entre los ancianos después de la vacunación contra la influenza, en Porto Alegre, el impacto producido por las campañas de vacunación contra la influenza fue estudiado entre los años de 1996 a 2000 y demostró una disminución de 25,2% en las internaciones por neumonía.
Un estudio sobre la estrategia de vacunación contra la influenza en Brasil, constató que las campañas han producido un impacto positivo en las regiones Sur y Sureste del país, que tienen climas temperados, sin embargo no lo han hecho en otras regiones de clima tropical, principalmente en el norte y noreste.
Otros estudios realizados en Fortaleza y en el Distrito Federal, por ejemplo, no demostraron una reducción de las tasas de internación y de muertes en personas con 60 años o más.
La tendencia a la caída en la tasa de internación por enfermedades respiratorias seleccionadas por cada 1000 habitantes ancianos TIERS/1000 hab, en el período de 1995 a 2005, inclusive de forma más expresiva a partir de 1999, confirma lo que ha sido divulgado, que las vacunas antigripales son capaces de reducir el número de hospitalizaciones en las personas ancianas.
Algunos estudios apuntan, por ejemplo, que la vacuna contra la influenza, reduce en 30 a 70% la hospitalización por neumonía, influenza, y enfermedades respiratorias crónicas en ancianos que viven fuera de asilos.
En Argentina, también fue observada una reducción de 30% a 45%, en la tasa de hospitalización por neumonía después de la vacunación contra la influenza.
Al comparar la evolución de la morbilidad hospitalaria por enfermedades respiratorias entre los estados de Paraná y San Pablo, observamos que mientras en Paraná hubo una caída en el número total de internaciones, en San Pablo estas internaciones se mantuvieron estables.
La TIERS/1000 hab en el Estado de Paraná, en el período de 1995 a 2005, presentó una caída significativa para ambos sexos y para los grupos quinquenales de edad.
Además, conforme lo observado en el Estado de San Pablo, en Paraná este indicador también fue mayor entre los hombres y creció gradualmente con la edad.
La proporción de las internaciones por enfermedades respiratorias seleccionadas entre el total de internaciones por enfermedad respiratoria - PIERS/TER en Paraná es menor que lo encontrado para todo el Brasil.
En el Estado de Paraná, en el período de 1995 a 1998, este indicador pasó de 23,79% para 24,15%, con caída progresiva a partir de 1999, llegando a 18,06% en 2005.
Para Brasil, se observó un aumento progresivo de la PIERS/TER, que pasó de 57,64% en 1995 para 61,83% en 1997.
En 1998 cayó para 35,11% y, después del inicio de la vacunación, presentó una tendencia a caer, llegando a 34,12% en 2002, sin embargo volvió a subir en los tres años siguientes, llegando al porcentaje de 40,56% en 2005.
Por otro lado, en el Estado de San Pablo, en el período de 1995 a 2002, la PIERS/TER fue menor que la encontrada en el estado de Paraná.
Sin embargo, este indicador presentó un comportamiento semejante entre los dos estados, con elevación en los primeros años y tendencia a caer a partir de la vacunación.
La caída en la proporción de internaciones por neumonía en relación al total de internaciones por enfermedades respiratorias fue descrita también para ancianos residentes en Porto Alegre.
En el Estado de Paraná, esta proporción fue mayor entre los ancianos del sexo masculino y, la periodicidad estaciones de las enfermedades que acometen este grupo poblacional como consecuencia de la influenza quedó evidente, con mayores índices en los meses de junio a octubre.
Esta periodicidad, que corresponde al período más frío del año, también fue observada en varias regiones de Brasil, como en Río Grande del Sur, en el Estado de San Pablo, en Maceió y en Belén.
En Fortaleza fue observado que el período de mayor número de internaciones ocurre entre marzo y abril, siendo este uno de los factores asociados a la poca eficacia de las campañas de vacunación en esta región, considerando que la vacuna solo está disponible, por el Ministerio de la Salud, a partir del mes de abril.
El indicador proporción de internaciones mensuales por enfermedades respiratorias seleccionadas y las camas en la clínica médica disponibles PIERS/CCM para el Estado de Paraná es menor que el encontrado para Brasil como un todo.
En cuanto para el Estado de Paraná la PIERS/CCM subió progresivamente entre los años de 1995 0,26 a 1998 0,31, y presentó una significativa tendencia a caer entre 1999 0,34 y 2005 0,29, para Brasil, percibimos que el indicador se mantuvo estable en los tres primeros años del estudio 0,15, presentó una elevación entre los años 1998-1999 llegando a 0,19 y a partir de ese momento tendió a ser estable.
La caída observada en el indicador PIERS/CCM en el Estado de Paraná a partir de la vacunación ocurrió para ambos sexos y para los tres intervalos de edad evaluados, siendo que el promedio de este indicador fue inversamente proporcional a la edad.
El mayor promedio de internación entre los intervalos de edad más jóvenes, se debe a la propia representación de porcentaje de este grupo en la población anciana en el Estado de Paraná, una vez que el número de ancianos es inversamente proporcional a la edad.
La periodicidad también fue percibida en relación a este indicador, siendo los meses de mayor PIERS/CCM los de Junio a Noviembre.
En el Estado de San Pablo, de la misma forma que para el Estado de Paraná, a partir del inicio de la vacunación contra la influenza para mayores de 60 años, se observó un cambio en los gráficos del indicador, que se tradujo en picos menos pronunciados durante las temporadas de influenza.
Si consideramos el aumento de la población anciana en el Estado de Paraná, durante el período en estudio, que pasó de 6,82 para 8,33% y la disminución en la oferta de camas para internación, que pasó de 10.725 en 1995 para 8.654 para 2002, podemos suponer que la caída de la PIERS/CCM fue mayor e, inclusive, más significativa que el resultado aquí presentado.
A partir de los indicadores de morbilidad hospitalaria estudiados, además del impacto positivo de la vacunación en la reducción de las internaciones de ancianos por enfermedades respiratorias, nos fue permitido observar diferencias en el comportamiento de las internaciones hospitalarias entre regiones de un mismo estado.
Este hecho puede estar relacionado, de un lado, a factores inevitables como la cepa viral circulante, factores climáticos, representación de los grupos quinquenales de edad y del sexo en la composición de las poblaciones de ancianos de cada macro región; sin embargo, por otro lado puede ser causado por las condiciones y la calidad de asistencia a la salud y de los recursos ofrecidos/disponibles.
De cualquier forma, las diferencias encontradas entre las macro regiones de salud nos permite sugerir la necesidad de realizar estudios que evalúen el comportamiento de estos indicadores también entre las diferentes regiones del Brasil, con la finalidad de identificar semejanzas y diferencias entre estas regiones, lo que puede ser determinante en los beneficios alcanzados por esta estrategia de vacuna.
Introducción
Existen varias formulaciones de propofol para uso clínico a disposición del anestesiólogo brasilero.
A pesar de las rígidas normas de la Agencia Nacional de Vigilancia Sanitaria Anvisa, respecto de la inspección y del control de calidad de los medicamentos, se cuestiona mucho la real equivalencia clínica entre las marcas de los medicamentos existentes.
En la práctica clínica, muchos anestesiólogos juzgan empíricamente las diferencias entre las presentaciones de propofol, pues el efecto farmacodinámico deseado solamente se alcanza con dosis distintas de presentaciones comerciales disponibles del mismo contenido.
El propofol 2,6 diisopropilfenol, 178,27 g.mol, CAS: 2078-54-8 Figura 1, es un anestésico venoso que posee propiedades hipnóticas.
Es ampliamente usado en la práctica clínica para la inducción y el mantenimiento de la anestesia en razón de su rápido inicio de acción, de su corta duración y porque presenta pocos efectos adversos cuando se administra en dosis terapéuticas.
Su acción rápida se debe al fácil paso por la barrera hematoencefálica y a la casi inmediata acción en el sistema nervioso central, a causa, principalmente, de su alta lipofilicidad.
Es un fármaco muy poco soluble en agua y por lo tanto, generalmente viene en la forma de emulsión lipídica.
Las formulaciones comerciales de las emulsiones de propofol son isotónicas y generalmente se componen de 10 ó 20 mg.mL del principio activo, 100 mg.mL de aceite de soja, 22,5 mg.mL de glicerol, 12 mg.mL de lecitina de gema de huevo, 0,005% de edetato disódico EDTA, y agua e hidróxido de sodio para el ajuste del pH pH 7.0 - 8.5 .
Las características físico-químicas de las emulsiones, como la composición lipídica, el tipo de agente emulsificante, las dimensiones y el nivel de organización de las partículas, como el potencial de superficie y el pH, están directamente relacionadas con el desempeño de la formulación e incluso con el comportamiento farmacocinético y dinámico del activo incorporado.
El objetivo de este estudio fue analizar, de forma sistemática y comparativa, las propiedades físico-químicas, el efecto farmacodinámico hipnosis y la equivalencia farmacéutica y clínica del fármaco de referencia del propofol Diprivan - AstraZeneca do Brasil Ltda, y una formulación similar Propovan - Cristália Produtos Químicos Farmacêuticos Ltda. La hipótesis que se está testando es la de que el Diprivan pueda ser diferente del Propovan con relación al efecto hipnótico y a las características farmacocinéticas, o sea, las principales características físico-químicas y clínicas, y que tales diferencias estén relacionadas con las distinciones en el tamaño promedio de las partículas y con la concentración del principio activo en las formulaciones en estudio.
Material y método
Posteriormente a la aprobación por parte del Comité de Ética en Investigación y de la firma previa del Término de Consentimiento Informado, participaron en este estudio 16 voluntarios adultos sanos del sexo masculino.
Los voluntarios seleccionados se dividieron en dos grupos doble ciego y pareado, y se presentaron en el local ya predeterminado en ayunas de ocho horas.
Todos los voluntarios fueron monitorizados con electrocardiograma derivación DII y V1, saturación periférica de oxígeno, presión arterial promedio no invasiva e índice bispectral BIS.
Fue administrado oxígeno por catéter nasal 2,0 L.min y se hizo la punción en la vena antecubital derecha, conectándose el catéter venoso rellenado con una de las formulaciones de propofol.
En ningún momento hubo infusión de solución salina para la interrupción del ayuno o reposición de pérdidas insensibles.
Las formulaciones Diprivan y Propovan se administraron en un régimen de infusión objeto-controlada con el uso del modelo farmacocinético de Marsh ke0 0,26 min y washout con un mínimo de 72 horas.
Para la administración de la infusión y la captación de las variables del estudio clínico, se usó el programa Anestfusor Universidad de Chile, Santiago, Chile acoplado a una bomba de infusión Pilot II Anaesthesia, Fresenius-Kabi, Alemania y al BIS versión XP, Aspect Medical, EUA.
El ensayo fue aleatorio, doble ciego y con dos períodos comparativos entre las formulaciones Diprivan y Propovan.
Para evitar conductas tendenciosas, cada jeringuilla se rellenó e identificó como formulación "A" o "B" y se le entregó al anestesiólogo responsable de la administración.
Las muestras de Diprivan lote nº X09144B y Propovan lote nº 10075239 usadas en los ensayos se almacenaron conforme a las recomendaciones del fabricante.
El propofol fue infundido en concentración-objetivo plasmática de 3,0 µg.mL.
Después de 15 minutos de infusión, la concentración-objetivo plasmática de propofol se redujo a cero.
Los valores de la concentración de propofol en la región de acción prevista Ce y los valores del BIS, quedaron registrados en intervalos de 60 segundos durante la infusión y durante 10 minutos después de aplicada la misma.
Para cada voluntario el grado de hipnosis se obtuvo calculando el área que estaba bajo la curva ASC del gráfico del BIS con relación al tiempo, por la suma de las áreas de los trapecios.
Observamos también el BIS mínimo alcanzado en todo el experimento y el tiempo necesario para que eso pudiese ocurrir.
El tiempo de recuperación fue considerado el período entre el término de la infusión y el momento en que el BIS alcanzase el valor de 70.
El análisis estadístico de los atributos paramétricos se hizo por medio del test t de Student pareado y expresa el promedio y la desviación estándar.
La diferencia estadística significativa fue considerada cuando p < 0,05.
La correlación entre la concentración de propofol prevista en el plasma, la región de acción y el BIS, tanto con el propofol de referencia como con el similar, fue calculada por medio del coeficiente de correlación de Pearson ρ.
También fue calculado el coeficiente de determinación R para las diversas correlaciones, que muestra la proporción de variancia fluctuación de una variable prevista por otra variable.
Él representa el porcentaje de datos que está más próximo a la línea de mejor ajuste.
Las dos formulaciones de propofol fueron sometidas a los análisis de tamaño medio de partículas de la emulsión lipídica, potencial Zeta potencial de superficie, pH y cuantificación del principio activo.
Para los análisis de tamaño medio de partículas y potencial Zeta se usó el equipo de dispersión dinámica de luz Zetasizer Nano ZS - Malvern Instruments, UK. Las medidas de pH se hicieron con el pHMetro AT 350 Alfakit, Brasil con un electrodo universal de vidrio.
Obtuvimos la imagen microscópica de la emulsión lipídica de las dos formulaciones de propofol por medio del frotis lámina/lamínula y la visión directa en microscopio de luz Olympus Optical IX70 con el aumento de mil veces y una obscuración del 30%.
El análisis cuantitativo del principio activo propofol en el Diprivan y en el Propovan se hizo por medio de la cromatografía líquida acoplada a la espectrometría de masa LC-MS.
Las dos formulaciones fueron diluidas en isopropanol IPA para generar las respectivas soluciones de reserva de 1,0 mg.mL.
Las soluciones de trabajo fueron preparadas por diluciones sucesivas de las soluciones de reserva.
La curva de calibración fue construida con duplicados de ochos niveles de concentración 1,0 - 1.000 ug.mL.
Las formulaciones se analizaron dos veces en días diferentes, con lotes de muestras en la concentración de 100 ug.mLen quintuplicado y el volumen inyectado de 1,0 uL.
La separación cromatográfica fue hecha en una columna Luna - C18 150x2 mm, 3 u - Phenomenex, EUA, eluida con acetonitrila y acetato de amonio 10 mM en agua 45:55, respectivamente en modo isocrático a un flujo de 400 uL.min y con el uso de un cromatógrafo Agilent 1.200.
El tiempo de retención del analito fue 4,6 min, en una carrera analítica de 7,0 min.
La detección de masa se hizo en un espectrómetro 3.200 QTrap Sciex/Applied Bisystems, EUA, con una interfaz Turbo-V ESI-, en modo SIM Single Ion Monitoring y con una monitorización del ion m/z = 177,2 corresponde al propofol desprotonado [M-H].
Los promedios de edad, peso y altura fueron de 30 años 25-43, 82 kg 71-94 y 177 cm 170-188, respectivamente.
Los valores promedios del BIS con relación al tiempo durante las infusiones con Diprivan y Propovan aparecen en la Figura 2.
Las variables farmacodinámicas aparecen en la Tabla 1.
En la Figura 3 aparecen los valores de la concentración plasmática Cp en la región de acción Ce prevista del propofol, y los valores del índice bispectral BIS obte nidos con la infusión de Diprivan y Propovan.
En la Tabla 2 aparecen los valores de correlación entre la Ce, Cp y los valores de BIS obtenidos con la infusión de Diprivan y Propovan.
Los resultados del análisis cuantitativo de los fármacos aparecen en la Tabla 3.
El tamaño promedio de las partículas de la emulsión lipídica de Diprivan y Propovan, como también el potencial Zeta y pH, aparece en la Tabla 4.
La dispersión del tamaño de las partículas de la emulsión de propofol y la distribución del potencial Zeta aparecen en las 5 y 6.
En las Figuras 7 y 8 están las imágenes obtenidas por microscopía óptica con un aumento de 1.000x.
El objetivo de este estudio fue realizar una evaluación completa del producto referencia Diprivan y del principal producto similar de propofol usado en Brasil Propovan, para intentar demostrar científicamente si existe o no alguna diferencia entre las formulaciones, principalmente con relación al efecto hipnótico-anestésico, a la concentración del activo y a las características de la emulsión lipídica.
Primeramente, se hizo un estudio clínico en voluntarios sanos y posteriormente, procedimos a realizar una evaluación físico-química minuciosa de las presentaciones involucradas.
El estudio clínico arrojó la inexistencia de diferencias en el grado y en la profundidad de la hipnosis causada por los dos medicamentos estudiados, visto que el área bajo la curva del gráfico de los valores promedios del BIS con relación al tiempo, no presentó diferencia significativa p = 0,246 Tabla 1.
Tampoco observamos diferencia significativa entre los valores de BIS mínimo efecto máximo alcanzado en los voluntarios, y el tiempo transcurrido para alcanzar ese efecto máximo p = 0,742 y p = 0,3, respectivamente Tabla 1.
Estudios de comparación de la eficacia farmacodinámica del Diprivan y del propofol genérico hechos en otros países muestran resultados similares .
Sin embargo, el tiempo de recuperación BIS = 70 fue un 20% menor para el Propovan comparado con el Diprivan ocho y 10 minutos, respectivamente.
Entre las variables físico-químicas testadas, no se encontró ninguna diferencia que pudiese justificar ese hecho.
Tal vez estudios más profundos que contengan los componentes de la emulsión lipídica, podrían justificar esa diferencia.
Pero curiosamente, un estudio que comparó el sevoflurano genérico con el Sevorane, demostró que con el anestésico genérico el tiempo para la abertura ocular espontánea y el apretón de manos al comando verbal fue menor .
Según los otros autores, existe una fuerte correlación entre la concentración en la región de acción de propofol Ce prevista y el BIS .
En ese estudio, la Ce de propofol prevista por el modelo farmacocinético de Marsh ke0 0,26 min tuvo una fuerte correlación con los valores del BIS para las dos formulaciones usadas.
Sin embargo, la concentración plasmática de propofol Cp prevista por el mismo modelo, presentó una correlación moderada 0,3 < ρ < 0,7 con los valores del BIS para las dos formulaciones, corroborando los datos previamente publicados Tabla 2.
Eso proviene básicamente, del atraso en el equilibrio entre la Cp y la Ce en el sistema nervioso central denominado sitio-efector .
La Figura 3 presenta la sincronía entre la farmacocinética y la farmacodinámica alcanzada por ese modelo farmacocinético, tanto en el uso del medicamento de referencia como en el similar.
El estudio muestra que ambas formulaciones analizadas se comportan de manera parecida incluso en la infusión objeto-controlada.
Ese hecho también fue observado en otro estudio con propofol que demostró que la previsibilidad del modelo farmacocinético no se altera con el uso de la presentación genérica .
La cuantificación del propofol, producto activo en ambas formulaciones, fue parecida.
La técnica de elección para la cuantificación de fármacos por LC-MS y el método usado alcanzaron los criterios de exactitud y precisión exigidos para la finalidad.
La variación entre los promedios de la concentración de propofol en las formulaciones analizadas -0,98% está dentro de los criterios de variación de contenido recomendados por Anvisa para medicamentos en estudios de bioequivalencia o biodisponibilidad relativa < 5% Tabla 3 y Figura 4.
Los factores relacionados con la estructura química y física de la emulsión lipídica también pueden alterar su eficacia clínica, la estabilidad y la seguridad de la presentación.
Químicamente, el anillo benceno y el grupo isopropil hacen con que la molécula de propofol sea altamente lipofílica coeficiente de partición octanol/agua, logP = 4,16 y poco soluble en agua, lo que hace improbable su presentación bajo la forma de sal.
Así, el propofol viene generalmente bajo la forma de emulsión. En ese caso, una emulsión de color blanco, aceite-agua fase dispersa o no continua/fase continua se compone básicamente, por aceite de soja, glicerol y lecitina de la gema de huevo .
El aceite de soja tiene un importante papel en la solubilización del propofol para la preparación de la formulación.
De carácter lipofílico, el propofol está en alta concentración en la fase dispersa y en una baja concentración en la fase continua .
Entre los fármacos en estudio, el Diprivan contiene en su formulación EDTA 0,005%, que posee propiedades bacteriostáticas.
Sin embargo, ese agente no interfiere en la calidad de la hipnosis anestésica .
De acuerdo con la Unión Internacional de Química Pura y Aplicada Iupac, las emulsiones son dispersiones de líquidos inmiscibles, aceite en agua A/A o agua en aceite A/A. Son preparaciones termodinámicamente inestables, no se forman espontáneamente y por eso, para hacerlas estables y homogéneas, es necesario el suministro de energía para su formación e incluso el uso de una combinación de agentes emulsificantes surfactantes, para aumentar la estabilidad cinética de la preparación.
La estabilidad de las emulsiones está garantizada con el control de la tensión interfacial de las fases, la obtención de un film mecánicamente estable, el control de la barrera electrostática o estérica, el bajo volumen de la fase dispersa y la obtención de partículas pequeñas y uniformes.
La lecitina de la gema de huevo actúa en las formulaciones en estudio como un agente emulsivo, reduce la tensión superficial entre las fases y permite la formación de minúsculas gotas de aceite estables y dispersas en la fase acuosa fase continua - mayor volumen de la emulsión.
Solamente un número limitado de emulsificantes se considera seguro para el uso en administraciones parenterales y endovenosas.
En comparación con las opciones sintéticas, las lecitinas son buenas elecciones para ese fin, son bien toleradas, totalmente biodegradables y metabolizadas, una vez que forman parte integrante de las membranas biológicas.
Las lecitinas se componen en su mayoría, por fosfolípidos [66-76% fosfatidilcolina FC; 15-24% fosfatidiletanolamina FE y 1% de fosfatidilserina FS].
Por ser un lípido anfifílico, posee una "cabeza" hidrofílica fosfatos polares y una "cola" hidrofóbica ácidos grasos apolares, y esa es la característica que forma el eslabón entre el aceite y el agua en la formación de la emulsión, lo que desempeña un importante rol en la estabilización de las formulaciones.
Actúan generando una carga electrostática negativa en la superficie de las gotas, y las rechazan.
La magnitud de ese potencial de superficie voltaje está cuantificada como un potencial Zeta.
Son consideradas las emulsiones estables cuando el potencial Zeta varía entre -50 a -40 mV .
En este estudio, las dos formulaciones de propofol analizadas tuvieron emulsiones lipídicas bastante estables porque el potencial Zeta fue de -54 y -48,4 mV Diprivan y Propovan respectivamente, Tabla 4.
Esa estabilidad de la emulsión es el resultado de la formación de una barrera mecánica entre las gotas de aceite y la fase acuosa, y de las fuerzas de repulsión electrostática entre las gotas.
La rotura de una de esas fuerzas causa una degradación de la emulsión y una separación de las fases .
Importantes factores como el pH, pueden alterar el potencial Zeta y hacer con que la emulsión sea inestable, lo que reduce las fuerzas de repulsión y trae como resultado la coalescencia y la formación de grandes gotas.
En un pH ácido, el potencial Zeta puede alcanzar valores cercanos a cero, haciendo con que la emulsión sea bastante inestable .
A pesar de que el valor de pH encontrado para el Propovan estudiado sea igual a 6,92 ácido, no fue suficiente para alterar la estabilidad de la emulsión, ya que los valores del potencial Zeta están en el rango recomendado Tabla 4.
Un estudio demostró que en las preparaciones genéricas de propofol con un pH entre 4,0 y 5,0 la emulsión fue inestable y con gotas mayores de 5 µm después de cuatro horas de agitación 300 vibraciones.min.
Sin embargo, incluso con un período de agitación de 16 horas, la emulsión del Diprivan pH 7,0 - 8,5 continuó estable .
El tamaño de las partículas de aceite de la emulsión es otro factor fundamental para la estabilidad y la seguridad de las formulaciones.
Las emulsiones que contengan gotas mayores de 5-7 µm pueden causar fenómenos tromboembólicos .
El tamaño promedio considerado como aceptable de las gotas de las preparaciones de propofol debe ser inferior a 1,0 µm 1.000 nm .
Las formulaciones de propofol para uso comercial tienen un tamaño promedio de las gotas de la emulsión entre 100 a 300 nm .
Por la técnica de dispersión dinámica de luz, comprobamos que el tamaño promedio de las gotas de la emulsión entre las formulaciones estudiadas fue similar Diprivan 180,5 nm y Propovan 177 nm, Tabla 4.
Sin embargo, la emulsión lipídica del Diprivan fue más homogénea con relación al Propovan, una vez que la dispersión con relación al promedio fue menor con el Diprivan Figuras 5, 7 y 8.
Cuando entró en contacto con la corriente sanguínea, el propofol disuelto en el medio oleoso dentro de la gota, rápidamente se difunde en el plasma.
Por ende, mientras menor sea la partícula de la emulsión, mayor será el área de superficie de contacto con la sangre, mayor será la velocidad de liberación del activo y menor el tiempo de latencia .
Visto que el tamaño promedio de las gotas de las emulsiones testadas fue parecido, no hubo diferencia en el tiempo de latencia entre las dos formulaciones.
De acuerdo con el estudio clínico realizado, no hubo una diferencia significativa en el efecto máximo alcanzado valores mínimos de BIS similares y en el tiempo necesario para alcanzar ese efecto máximo.
Otros autores mostraron que las observaciones clínicas de la actividad del propofol inconsistentes pueden estar relacionadas con las variaciones individuales en el perfil de lipoproteínas, en la actividad enzimática o en enfermedades genéticas, en vez de problemas relacionados con la preparación farmacéutica en sí .
También comprobamos la fuerte correlación entre la concentración de propofol en la región de acción prevista por el modelo farmacocinético de Marsh y el índice bispectral con ambas formulaciones.
El análisis cualitativo demostró que las dos formulaciones tienen la misma cantidad de principio activo propofol.
Las emulsiones lipídicas de las formulaciones estudiadas fueron estables, con un tamaño promedio de las gotas y un potencial de superficie parecido, quedando dentro del rango de seguridad.
Como colofón, podemos decir que con la dosis empleada no existe diferencia clínica significativa entre el uso de propofol de referencia Diprivan y su similar Propovan durante la infusión.
Sin embargo, el tiempo de recuperación se extiende más con el fármaco de referencia.
Aunque los análisis con las dos formulaciones estudiadas muestren resultados similares en cuanto a su caracterización físico-química, otros estudios deben ser realizados para justificar tal diferencia.
La definición de situación crítica puede variar, reconociéndose que representa ambientes de prestación de cuidados que incluyen circunstancias de urgencia y emergencia, así como personas sometidas a terapia intensiva.
En la literatura, la tónica común reside en la idea de situación de riesgo inminente de muerte, y teóricamente se define enfermo crítico como aquel que, por disfunción o fallo profundo de uno o más órganos, o sistemas, depende de medios avanzados de monitorización y terapéutica para su sobrevivencia .
La persona en situación crítica se encuentra en el centro de la atención de los profesionales, que demandan incesantemente la manutención de la vida, en un contexto de incertidumbre y complejidad.
Así, los cuidados de enfermería al enfermo en situación crítica son altamente calificados, prestados de forma continua a la persona con una o más funciones vitales en riesgo inmediato, como respuesta a las necesidades afectadas y permitiendo mantener las funciones básicas de vida, previniendo complicaciones y limitando incapacidades, teniendo en vista su recuperación total.
Entre los objetivos de los cuidados a la persona, se destaca el monitoreo continuo de su situación para poder prever y detectar precozmente cualquier complicación, posibilitando la intervención precisa, eficiente y en tiempo hábil.
La prestación de cuidados en situación crítica requiere actuación segura, inmediata y pautada por la consciencia de su impacto en la sobrevivencia, en la recuperación y en la calidad de vida de la persona.
Aspectos aparentemente tangenciales, como la formación de los profesionales o el trabajo en equipo, asumen entonces proporciones muy relevantes en la atención a situaciones graves, inestables, potencialmente dañosas, que afectan la sobrevivencia.
Téngase en cuenta que, muchas veces, las preocupaciones de los profesionales son las prioridades terapéuticas, centradas en la corrección de los desequilibrios homeostáticos, en la estabilización hemodinámica y de las condiciones de ventilación, en la restauración y conservación de la volemia, bien como en el reparo del desequilibrio electrolítico, de las alteraciones metabólicas y el control del dolor.
En síntesis, gran parte de la atención se concentra en el soporte a los sistemas.
La cuestión que orientó este estudio consiste en identificar los problemas éticos que emergen de la práctica clínica en situaciones críticas y complejas, en la perspectiva de los enfermeros.
Como advierten Diego Gracia y Elma Zoboli, tales problemas pueden ser tomados como cualquier situación que al menos una persona considere como tal .
El levantamiento de datos fue realizado en varias etapas por medio de dos técnicas de recolección: aplicación de cuestionario y grupo focal.
El universo se componía de profesionales que cursaban especialización en enfermería médico-quirúrgica y que desarrollan su actividad profesional desde hace por lo menos dos años. Los estudiantes de especialización participaron del módulo “Cuestiones éticas emergentes en cuidados complejos”, con los siguientes objetivos: a profundizar las cuestiones éticas derivadas de la prestación de cuidados en ambiente complejo; y b articular ética y deontología y promover la reflexión sobre la situación en foco.
El total de 220 estudiantes se inscribió en seis cursos ministrados por la autora de esta investigación: dos de especialización, dos de post licenciatura de especialización y dos maestrías, todos en enfermería médico-quirúrgica.
Eran en su mayoría de hospitales centrales, de la región de Lisboa y Vale do Tejo, y 75% participaron de la recolección de datos.
Se trata, por lo tanto, de muestra de conveniencia – no probabilística y accidental.
Los datos levantados solicitaban respuesta individual a la cuestión abierta: “identifique tres cuestiones éticas en cuidados complejos”. En la etapa siguiente fue solicitada por escrito una tarea de tres fases, repasada a pequeños grupos de tres a cinco estudiantes enfermeros: a identificación de las cuestiones éticas emergentes en cuidados complejos, de acuerdo con la perspectiva teórica, clínica experimental y conceptual del grupo; b listado de las cuestiones y elección de un caso y; c exploración preliminar de los fundamentos para análisis ético.
Es necesario reiterar que la cuestión abierta es compatible con la finalidad del estudio, así como la identificación, la elección y la exploración de los fundamentos de un caso, por un pequeño grupo focal de trabajo, constituyeron mejora substancial de su diseño metodológico.
Las primeras recolecciones fueron realizadas en julio de 2007 31 encuestados y mayo de 2009 30 encuestados, y sus resultados, identificados como Grupo A. Los levantamientos relativos a la reflexión en grupo ocurrieron en octubre de 2011 30 encuestados, seis grupos, febrero 18 encuestados, cuatro grupos, mayo de 2012 25 encuestados, cinco grupos, julio de 2013 22 encuestados, cuatro grupos y mayo de 2014 10 encuestados, dos grupos, siendo los resultados identificados como Grupo B.
Entre la población específica comprendida en el universo inicial de estudio y los datos relativos a los participantes efectivos del estudio, se observó la pérdida de cerca del 25% en relación al total.
Tal disminución transcurrió del largo período abarcado por el estudio: siete años.
A pesar de esta reducción en la cantidad de participantes, se entiende que no hay porque argumentar acerca de la duración de la investigación; si fuese otro asunto, se podría cuestionar tal hiato temporal, pero, tratándose de identificación de cuestiones éticas de la práctica profesional de los enfermeros que proveen cuidados a la persona en situación crítica, el núcleo de la discusión permanece inalterado.
Además de eso, se considera que tal intervalo podría ser todavía más interesante, hasta por la comparación con estudio anterior, realizado en 2004 .
Resultados de la primera etapa
En el análisis de las respuestas del Grupo A, fue usada a priori la matriz derivada del trabajo anterior , con doce categorías: “información”; “acompañamiento de fin de vida”; “decisión del destinatario de los cuidados”, “respeto por la persona”; “sigilo profesional”; “responsabilidad profesional en las actividades interdependientes”; “responsabilidad institucional”; “distribución de recursos”; “reflexión profesional”; “desarrollo de las tecnologías”; “protección de la salud” e “inicio de vida”.
En este estudio se verificó, en las cuestiones propuestas, la presencia de apenas siete de estas categorías – lo que es comprensible ante la especificidad de la situación crítica de los pacientes, así como el hecho de los enfermeros encontrarse en contexto médico-quirúrgico: información; acompañamiento de fin de vida; destinatario de la información; respeto por la persona; sigilo profesional; responsabilidad profesional en las actividades interdependientes; y distribución de recursos.
Del Grupo A 61 encuestados, podrían ser esperadas 183 declaraciones de cuestiones éticas; pero no todos respondieron tres cuestiones algunos apenas dos, llevando a un total de 176 declaraciones.
Fue usada como técnica de tratamiento de datos el análisis de contenido según Bardin .
En la categoría “Información” la mayoría de los testimonios dicen respecto a dilemas en la comunicación con el paciente – quien debe dar la información, a quien, en qué situación; siguiéndose la información relativa a “malas noticias” y o fragmentación de la información ante el derecho a la verdad.
Se destacan las dificultades en situación de urgencia y ante la necesidad de transmitir información diagnóstica difícil.
Los enfermeros participantes consideraron ese problema como de mayor agudeza y frecuencia, especialmente cuando hay noticias de muerte o de diagnóstico fatal.
En la categoría “acompañamiento en fin de vida”, cuestiones dilemáticas emergieron ante los procesos de morir, y las dificultades derivadas se marcan también por las preguntas sobre eventual obstinación terapéutica.
Muchas unidades de registro remiten a cuestiones sobre la decisión de intentar o no reanimar, indicadas verbalmente o por registro, así como a las dificultades de consenso o de establecer criterios para determinar el inicio y la suspensión de las medidas de soporte a la vida. Casos específicos apuntados son los de paciente terminal y de persona que intentó el suicidio.
El cuestionamiento en cuanto a la distanasia u obstinación terapéutica aparece asociado tanto a personas en estado terminal como en situación crítica sin pronóstico de recuperación.
En la categoría “responsabilidad profesional en las intervenciones interdependientes o colaborativas” se destacan los problemas del trabajo y de comunicación en equipo.
Las cuestiones de la contención física y de la inmovilización aparecen como predominantes, tal vez porque también sean parte de las discusiones de la Circular Normativa de la Dirección General de Salud.
Tales cuestiones suscitan todavía desacuerdos en cuanto a prescripciones o modos de prescribir, especialmente sobre prescripción terapéutica realizada por teléfono, sin la presencia de la persona.
En la categoría “decisión de los destinatarios de los cuidados” están, sobre todo, cuestiones sobre consentimiento y respeto por la decisión expresa del usuario, cuando ese deseo es conocido.
Se considera importante resaltar la especificidad del consentimiento, la extensión dada al consentimiento presumido, la escasez de condiciones para consentir, así como la burocratización del consentimiento, en lo que dice respeto al “papel firmado”.
En la categoría “distribución de recursos”, se encuentran las sub categorías de la asignación, específicamente en relación a prioridades y transportes de enfermos, así como las condiciones del ejercicio y, concretamente, la sobrecarga de trabajo por referida escasez de recursos humanos.
En la categoría “respeto por la persona” se colocan cuestiones sobre las condiciones para el ejercicio de los derechos humanos y la humanización de los cuidados, especialmente en lo que se refiere a la comunicación terapéutica.
Los espacios físicos y la arquitectura de las unidades de cuidados aparecen como condicionantes, así como algunas rutinas establecidas por ejemplo, retirar la ropa y las pertenencias del enfermo en su internación.
En la categoría “sigilo profesional”, se verifican unidades de registro alusivas a la compartición de información diagnóstica difícil, así como los casos de violencia.
Es nítida la dificultad de proteger la información personal en los contextos de las prácticas.
Las preocupaciones por dilemas entre guardar secreto y compartir información, reflejan situaciones que exponen de manera contundente la idea de riesgo inminente para terceros, como en el caso del HIV, y para sí mismo, como en los casos de violencia doméstica.
Se presenta a continuación, en un único cuadro, la sistemática global, con todas las categorías y sub categorías identificadas.
La comparación permite evidenciar que tres de ellas presentan frecuencia más elevada, totalizando 61,4% de las declaraciones de los participantes.
Primeras conclusiones
Se observa que las categorías de problemas más frecuentes se refieren a la “información”, seguida de “acompañamiento en fin de vida” y “responsabilidad profesional en las intervenciones interdependientes”; las sub categorías con mayor frecuencia de unidades son las de “dilemas en la información”, “dilemas ante el morir” y, ex aequo, “trabajo en equipo multidisciplinario” y “respeto por los derechos humanos”.
En cuanto a la categoría “información”, la mayoría de los testimonios se refiere a dilemas en la comunicación – especialmente quien debe informar, a quien y en qué situación –, considerando particularmente la información relativa a las “malas noticias” y la fragmentación de la información frente al derecho a la verdad. En lo que se refiere a personas enfermas, se revelan dificultades, en función de la emergencia ética, en la urgencia de transmitir información diagnóstica difícil que afecta el ciclo de vida.
Del punto de vista humano, la gestión de lo que no se sabe bien cómo decir, torna especialmente compleja la toma de decisión del enfermero.
La categoría “acompañamiento en fin de vida” apunta para aspectos problemáticos evidenciados en los procesos de morir y también para las dificultades ante una posible obstinación terapéutica.
Los datos muestran que varias unidades de registro remiten a la decisión de reanimar, indicada verbalmente o por historial clínico, así como la necesidad de consenso para establecer criterios para el inicio y la suspensión de las medidas de soporte a la vida.
Ejemplifican esos problemas los casos de los pacientes terminales, así como aquellos que intentaron suicidio.
El cuestionamiento en cuanto a la distanasia u obstinación terapéutica aparece asociado tanto a personas en estado terminal como en situación crítica sin pronóstico de recuperación.
En cuanto a la categoría “decisión del destinatario de los cuidados”, son visibles las dificultades cuando la voluntad del usuario no es conocida, cuando entra en conflicto con lo que los profesionales consideran ser lo mejor para la persona y, aún, cuando los deseos del paciente y de su familia sean divergentes. Con más frecuencia se destaca la inquietud en cuanto a desconocer la voluntad del usuario, evaluándose que una anticipación podría permitir preguntarle su preferencia, lo que no siempre las circunstancias posibilitan.
Emergen evidencias de confrontación de voluntades, entre la persona cuidada y su familia, o entre los profesionales y los enfermos.
Se atribuye la frecuencia de tales conflictos al hecho de que la mayoría de los encuestados ejerce actividad profesional en servicios de urgencia, cuidados intensivos y área médico-quirúrgica, en que se evidencia tendencia a exacerbar los conflictos ante la siempre presente inminencia de la muerte.
En la categoría “respeto por la persona”, las cuestiones de las condiciones para el ejercicio de derechos humanos y para la humanización de los cuidados enfocan en los espacios físicos y en las rutinas establecidas, siendo que la idea fundamental que parece destacarse es la necesidad de adecuación en la gestión del espacio y en la aplicación de las normas.
En la categoría “sigilo profesional” se cruzan aspectos legales y la elección entre guardar secreto y compartir información.
Aquí, el bienestar de terceros aparece como preocupación central de los profesionales, ampliando el sentido del cuidado, que se extiende del usuario a sus convivientes significativos.
En la categoría “distribución de recursos”, la escasez de personal y la sobrecarga del equipo se resaltan como constreñimiento en el ejercicio de los cuidados, colocando problemas éticos.
En cuanto al Grupo B, los participantes identificaron las cuestiones éticas a partir de los principios y de los deberes y, en cada pequeño grupo, seleccionaron un caso o una temática para profundizarse.
Nótese que el diseño de investigación intrínseco a la metodología aplicada en estudios de caso, a partir de grupo focal, puede ser conducido con paradigmas bien distintos, objetivando, en consecuencia, propósitos muy diversos .
En este estudio, el recurso a la naturaleza real del caso, así como las vivencias de los enfermeros por veces difíciles y no resueltas, visa responder, a la pretensión de comprender y debatir una situación concreta, y por desarrollo de la competencia reflexiva, mejorar la capacidad de resolución en casos futuros.
Definido el asunto con los estudiantes, cada grupo eligió un caso representativo.
Así, procedieron a la selección por considerar el que era más significativo para el grupo, materializando la complejidad de posibilidades en el proceso de elección.
Los 21 casos elegidos por los grupos de enfermeros fueron, en su mayoría, relacionados a la experiencia clínica 17 y reportan situaciones de acompañamiento en fin de vida 5, consentimiento y recusación de la propuesta terapéutica 3, decisión del destinatario de los cuidados 3, información diagnóstica 3, respeto por la persona 2 y condiciones del ejercicio 1.
En algunos grupos, fue elegido lo que se entiende como situación-problema, o sea: la decisión por no reanimación; información y consentimiento; decisión del destinatario y respeto por la persona; y acompañamiento en fin de vida y cuidados paliativos.
En esos grupos, los participantes no narraban un caso, pero describían una situación de carácter más general.
Al sistematizar todos los datos recolectados, fue posible percibir que las principales preocupaciones éticas expresadas por los enfermeros se referían a la información, a la persona, al acompañamiento en fin de vida y a la responsabilidad profesional en intervenciones interdependientes aquí designadas como “colaborativas”.
Las temáticas de mayor frecuencia son decisión de la persona consentimiento/recusación de propuesta terapéutica, dilemas en la información, actuación ante los procesos de morir, decisión de no reanimación y respeto por los derechos humanos en contextos desfavorables.
Siguen algunos ejemplos elegidos, distinguiendo situaciones-problema, con carácter más general.
Hombre, 53 años de edad, ingresó al servicio de urgencia con náuseas, vómitos y pérdida de diez kilogramos de peso en el último mes.
Sin antecedentes personales relevantes.
Es soltero, sin hijos, vive solo, está consciente y orientado.
Ya en la enfermería, es informado por el médico que el tumor es inoperable, y son propuestas terapias con el objetivo de volver a alimentarse y, así, mejorar su calidad de vida.
Las sugerencias fueron: colocación de prótesis esofágica o de sonda naso-yeyunal, o yeyunostomía, ambas recusadas por el paciente. Ante la decisión del paciente, el médico decide por el alta.
Hombre, 50 años de edad, ingresó al servicio de urgencia, víctima de accidente automovilístico.
Inconsciente, presenta fractura expuesta de fémur izquierdo.
La hija, víctima del mismo accidente, ingresó al servicio, consciente y sin lesiones aparentes; informa que ambos son Testigos de Jehová y, de acuerdo con la religión, no podrá recibir transfusión de sangre.
Hombre, 35 años, con accidente cerebro vascular isquémico de 3 años antes. Presenta varios déficits cognitivos y motores.
Dependiente en grado elevado en diversas actividades, como alimentación, evacuación, movilidad, entre otras.
Debido a sus diversos déficits, no consigue expresar su voluntad. Acostumbra ser acompañado por la esposa y por los padres, que también no informan sobre la voluntad del paciente.
Recurrió al servicio de urgencia por cuadro de dificultad respiratoria y vómitos; queda internado por pneumonia secundária por aspiración de contenido gástrico.
No hay representante legal designado por el tribunal.
Durante el turno de la noche, tiene un paro respiratorio y el equipo precisa decidir se inicia maniobras de reanimación.
Paciente inconsciente, en fase terminal.
Es prescripta perfusión de morfina. Los enfermeros se consultan al respecto, porque la persona siempre manifestó rechazo, a lo largo de la enfermedad, la administración de opioides.
Situación A
Formulación de criterios para la decisión de no reanimación.
Situación B
Obstinación terapéutica.
Situación-problema: persona bajo cuidados paliativos, en fase terminal, con patología aguda asociada.
Situación C
Personas en estado de urgencia, con especificidades culturales desconocidas de los profesionales de salud, ya sea en términos alimenticios como en cuidados de salud.
Discusión de los resultados
La toma de decisión es compleja, tanto por el análisis necesario, como por las decisiones a tomar y realizar según una secuencia de prioridades, generalmente identificadas de forma rápida.
Reconozcamos que, en muchas situaciones de verdadera emergencia léase life-saving, no hay propiamente una secuencia de fases en las tomas de decisión, aunque estén establecidos protocolos o algoritmos, por ejemplo.
Tenemos en cuenta que un algoritmo comprende un conjunto de etapas definidas para llegar a la resolución de un problema, pretendiendo formular determinado número de alternativas frente a los datos presentes para tomar la mejor decisión.
Los algoritmos aumentan la brevedad de la decisión y, si bien construidos, reducen los riesgos y aumentan las posibilidades de una decisión adecuada.
Por bien construidos se entiende, aquellos elaborados en consenso por peritos, basados en la evidencia y en los mejores resultados obtenidos, que hayan sido testeados y asegurada su validez.
La utilización de un algoritmo presupone la adopción de esquema decisorio pre-determinado, lo más adecuado para cierta situación.
Constituyen ejemplos los algoritmos de Soporte Básico de Vida SBV, Soporte Inmediato de Vida SIV, Soporte Avanzado de Vida SAV y Advanced Trauma Life Support ATLS.
De forma análoga y, al mismo tiempo, diferente, los protocolos, reglamentos o rutinas instituidas, aunque pretendiendo ser organizadoras de los cuidados o del servicio, pueden colisionar con el mejor interés o la voluntad de la persona en causa.
Aquí, la apelación es para la ponderación que sustente la deliberación de realizar o no, en situación específica, lo que se encuentra preconizado de manera general.
Uno de los elementos relevantes a tener en cuenta deriva del tiempo de que se dispone; o mejor, de la duración, pues no se trata apenas del tempo cronológico. Hay muchas situaciones en que no se puede demorar la toma de decisión, y la propia demora se revela irreversible, en lo que respecta a las posibilidades de la toma de decisión en cuanto a los rumbos de acción.
El tiempo en situación crítica o paliativa es factor determinante, a pesar de que hace bastante diferencia si el equipo y los enfermeros discutieren y analizaren lo que aconteció, de modo a constituir recurso interno para la toma de decisiones en caso similar que ocurra en momento posterior.
Parece evidente que las problemáticas éticas, no obstante diferencias en las unidades de registro, tienen foco predominante en la información categoría que más aparece en los resultados de 2004 y en los dos grupos de estudio que presentamos aquí.
Este es un territorio de problemáticas éticas en los cuidados de salud, ligadas a la decisión y a la autodeterminación del usuario – pues la información constituye recurso para la deliberación y la decisión, por lo que la encontramos estrechamente articulada con el consentimiento. Los estudios y informes nacionales e internacionales reiteran ese entendimiento y esa preocupación esenciales.
La cuestión del acompañamiento en fin de vida se coloca como otra problemática significativa en las preocupaciones expresadas, así como en la decisión del destinatario de los cuidados.
Algunos estudios recientes, como lo de Sandra Pereira y lo de Ana Paula Sapeta , se centran en los cuidados paliativos, teniendo relevancia aquellos en la formación de la consciencia bioética en el cuidar, como formulan las investigaciones de Ana Paula França y de Susana Pacheco , los de reflexión bioética con referencial antropológico, como el de Ferreira da Silva , y el abordaje de las capacidades que permiten conocer, regular, comprender y manejar fenómenos emocionales de modo a construir y mantener relaciones interpersonales en ambiente afectivo, como se ve en el trabajo de Sandra Xavier .
Entendemos que los aspectos relacionados a la distribución de recursos humanos se han hecho de forma más aguda en estos últimos anos.
Eso pone en foco las cuestiones de la justicia en salud y de los cuidados de salud y ancla la reflexión y la discusión en cuanto a la distribución de recursos en una perspectiva de justicia social y equidad.
Numerosos estudios sustentan la teoría de que desigualdad está fuertemente asociada a mortalidad, esperanza media de vida y variación de otros indicadores, siendo que todos reconocen que los modos de organización de los sistemas y la distribución de los recursos afectan el acceso de modo significativo.
Hay que considerar, además, que algunos documentos de perspectiva bioética seconcentran en esa problemática, con particular enfoque en el acceso a los cuidados de salud y en las dimensiones asociadas disponibilidad, proximidad, costos, calidad y aceptación.
Se destaca, en especial, entre estos aspectos la disponibilidad, considerada como la oferta adecuada de servicios que posibilita la oportunidad de utilizar los cuidados de salud.
Parece evidente que, para que una estrategia de reducción de las desigualdades sea exequible, es necesaria que la afectación de los recursos humanos y financieros sea efectuada de acuerdo con la necesidad de las poblaciones, con racionalización de los recursos.
Algunas dimensiones sobresalieron en los discursos, en todos los debates y análisis realizados, y se considera relevante presentarlas de manera sistematizada a seguir:
a El sentido expreso de responsabilidad, apurado ante situaciones críticas, de urgencia, emergencia y cuidado intensivo, que exigen del enfermero decisiones en corto tiempo y cuidados de elevada complejidad, lo que lleva a los aspectos relacionales, culturales y humanos a ser dejados en segundo plano, priorizándose los aspectos técnicos con vista al restablecimiento y al aumento de la calidad de vida de la persona enferma.
La idea de segundo plano representa el establecimiento de prioridades, lo que confiere primacía a la preservación de la vida; por eso, no siempre las cuestiones éticas aparecen en primer plano, aunque, en algunos casos, sean ellas que se imponen para la decisión ante el riesgo real o inminente, especialmente considerando la voluntad expresada del usuario.
b Se verifica con alguna frecuencia que es la consciencia moral que influencia de manera determinante la toma de decisión, que arbitra en contextos dilemáticos y mueve la acción, teniendo como base los conocimientos, las habilidades y la experiencia profesional.
Se resalta en esa constatación que la pericia requiere conocimiento y experiencia reflexiva y que, en presencia de dilemas éticos, el enfermero elige con base en la deontología profesional, identificando el arbitraje de su propia consciencia moral.
c Además de eso, se pueden verificar la constancia y la firmeza de la deliberación de ayudar y proteger al otro en riesgo de vida, la cual se hace de tal forma presente, que induce sentimientos, emociones y conflictos en el equipo multidisciplinario.
El análisis de los cuestionamientos presentados muestra también la emergencia de factores, considerados mediadores, que promueven la toma de decisión sentida por los participantes del estudio como más justa, más correcta o más eficaz: a el soporte del liderazgo de equipo; b el diálogo entre los diferentes profesionales en el equipo; c la adecuación física y técnica de los locales de prestación de cuidados; d el conocimiento del histórico de la persona; y e la autoconfianza y autoestima de los profesionales.
De esos mediadores se deben destacar la cuestión del conocimiento de la persona y las interrogaciones que se pueden hacer sobre los cuidados prestados a desconocidos, por ejemplo en situación de urgencia, acabados de llegar a las manos de los profesionales.
Algunas situaciones, sistematizadas por los participantes entre episodios que vivieron a gran escala, son narrados como eventos de superación – es el caso de transportes de enfermos críticos, de evacuaciones, de salvamentos en sala de reanimación o en situación pre-hospitalaria.
Tales eventos se tornan significativos por demandar pericia técnica y científica, y también, habilidad relacional, capacidad ética y sensibilidad humana, congregando un rol de atributos que tienden a desarrollarse con el tempo y a la medida que se ejercita la buena práctica profesional.
Como conclusión, se aprende que, ante las complejidades de la situación crítica, el foco central de la acción del enfermero es el otro en riesgo, sea en riesgo de muerte, sea cuanto a sus elecciones y decisiones, sea en una forma de morir dignamente.
Ocasionalmente, el otro agrede, insulta, ofende – y el sentido profesional juzga el riesgo en la gestión de la decisión, que puede, en el límite, llegar a la negación de cuidados. Mismo en esos casos la preocupación primordial es lo mejor para la persona.
Consideraciones finales
La caracterización de la situación de riesgo asume contornos relevantes en ambientes de prestación de cuidados complejos a la persona en situación de riesgo inminente para la vida y cuya sobrevivencia depende de medios avanzados de vigilancia, monitorización y terapéutica.
Analizamos las cuestiones éticas identificadas por enfermeros de posgrado en enfermería médico-quirúrgica y procedemos al análisis de categoría temática de las declaraciones y de los casos.
Las categorías identificadas fueron: información, acompañamiento en fin de vida, responsabilidad profesional en las intervenciones interdependientes, decisión del destinatario de los cuidados, distribución de recursos, respeto por la persona y sigilo profesional.
Concluímos que las principales preocupaciones éticas expresadas dicen respecto a la información al cliente, al acompañamiento en fin de vida y a la responsabilidad profesional en intervenciones interdependientes.
Las temáticas de mayor frecuencia son las de la decisión de la persona consentimiento/recusación de propuesta terapéutica, dilemas en la información, actuación ante los procesos de morir y decisión de no reanimación y respeto por los derechos humanos en contextos desfavorables.
Relevamos las dimensiones del sentido de responsabilidad, de la influencia de la consciencia moral en las decisiones, de la deliberación de proteger al otro en riesgo y la vivencia de episodios profesionales de superación.
Identificamos factores mediadores en la gestación de las dificultades éticas, como el soporte de liderazgo del equipo, el diálogo entre los diferentes profesionales en el equipo, la adecuación física y técnica de los locales de prestación de cuidados, el conocimiento del histórico de la persona, la autoconfianza y la autoestima de los profesionales.
A partir de los resultados identificados, podemos configurar dos tiempos de acción futura: a a corto plazo, diseminar y discutir esos resultados en la formación posgraduada y en la reflexión ético-profesional promoviendo el debate ético e involucrando los profesionales de los equipos; b la consciencia de los mediadores de la decisión, la compartición de casos y la narrativa de eventos de superación pueden ser estrategias a desarrollar en momentos de reflexión sobre las prácticas y de desenvolvimiento del conocimiento experiencial.
Consideramos que será importante estudiar el impacto de esas intervenciones, así como la relación entre la consciencia de sí, las capacidades emocionales y las competencias éticas.
El fascículo número 6 de CSP del año 2016 publicó un interesante debate sobre la cuestión de la tercerización, con la participación de dos investigadores y dos comentaristas .
Ya en aquel momento percibíamos la necesidad de comentar críticamente el impacto de la tercerización y, como escribí entonces, considerarla hermana siamesa de la precarización en la salud de los trabajadores.
El Proyecto de Ley 4.330 PL 4330 fue duramente criticado por Druck, a partir de evidencias acumuladas a lo largo de los años, a través de estudios comparativos entre trabajadores permanentes y tercerizados.
A pesar de que no existan estudios longitudinales con una metodología adecuada para atribuir causalidad desde el punto de vista epidemiológico, la evidencia empírica sobre la tercerización, descrita por Druck, sugiere fuertemente que la tercerización de actividades es un medio perjudicial para los trabajadores.
Si el PL 4330, ya era considerado muy malo para la salud de los trabajadores, el recientemente aprobado PL 4302, cuyo contenido formaba parte del proyecto archivado durante el Gobierno Fernando Henrique Cardoso, que todos conocemos bien, ¡¡¡consigue ser incluso peor!!!
El actual bloque neoliberal de partidos que apoya al Gobierno Temer aprobó el PL 4302, sin ninguna discusión con la sociedad brasileña, a través de una furtiva maniobra parlamentaria.
Sin duda existen sectores del empresariado nacional y multinacional que erróneamente apoyan este proyecto, con el argumento de que la tercerización genera empleos y crecimiento económico.
Los empleos tercerizados son sin duda más baratos para la patronal y quienes solamente visualizan el corto plazo, puesto que los defienden con vistas a aumentar su margen de beneficio.
Sin embargo, este cambio en la legislación laboral fundamentalmente flexibilizará y precarizará las condiciones de trabajo y empleo hasta tal punto que en el futuro tendremos grupos muy pequeños de trabajadores con derechos o garantías mínimas.
Al final, si las reglas establecidas por la Consolidación de las Leyes del Trabajo CLT dejaron de tener validez, los ámbitos laborales se regularán por la ley de la selva, donde sólo ganarán o mantendrán los derechos laborales adquiridos categorías de trabajadores organizadas en sindicatos fuertes con poder para negociar.
En resumen, la gran mayoría de los trabajadores perderá las conquistas consolidadas a través de décadas de lucha, y una pequeña minoría de trabajadores, organizados en sindicatos, conseguirá acuerdos colectivos ventajosos.
Sustituir la legislación federal por la negociación colectiva forma parte del portfolio neoliberal desde hace por lo menos dos décadas.
Gracias a la gran movilización de las centrales sindicales, y de los sindicatos más combativos, este ítem de la pauta no fue aprobado por el Congreso hasta muy recientemente.
Como señala en un comunicado público del 22 de marzo de 2017 la Asociación Nacional de los Magistrados del Trabajo ANAMATRA , una de las mayores autoridades en el país sobre leyes laborales, el PL 4302 “acarreará para millones de trabajadores en Brasil una rebaja de sus salarios y de sus condiciones de trabajo, instituyendo como norma la precarización en las relaciones laborales”.
La ANAMATRA enuncia los siguientes impactos negativos de esta ley: a aumento de la rotatividad de la mano de obra y de las jornadas de trabajo; b aumento del número de accidentes de trabajo, que será perjudicial para los trabajadores, la Seguridad Social y el Sistema Único de Saúde SUS, incluyendo la reducción salarial.
El comunicado afirma también que este PL viola el contenido de los artículos 1º y 3º de la Constitución Federal, porque choca con “...la protección a la ciudadanía, a la dignidad de la persona humana y a los valores sociales del trabajo” y con “...objetivos fundamentales de la República como construir una sociedad libre, justa y solidaria, así como erradicar la pobreza, la marginación y reducir las desigualdades sociales y regionales”.
Sin embargo, cabe enfatizar que tal ataque frontal a la Constitución Ciudadana de 1988 no viene de la nada.
Tal y como se puede inferir en los artículos de Druck y Muntaner, la actual legalización de la tercerización de todas las actividades medio y fin de las empresas en Brasil se produce en una coyuntura de crisis del modelo neoliberal del capitalismo, donde es cada vez más visible el estancamiento de la economía global, la gran concentración de capitales en grupos financieros transnacionales, la super-explotación del trabajo, y el enorme aumento de la desigualdad social con sus impactos adversos sobre la salud y seguridad de los trabajadores.
Como quedó claro con el movimiento social Occupy Wall Street en los Estados Unidos, esta crisis revela el conflicto entre el 1% y el 99% de la población .
Se trata por tanto de una respuesta política sistémica por parte de sectores de las clases dominantes en muchos países, que pretenden destruir de golpe lo que todavía queda del estado de bienestar social conquistado por los trabajadores de los países desarrollados en la posguerra.
Por otro lado, esta crisis global se asocia íntimamente con la ola de xenofobia, autoritarismo, ataques a la soberanía de los pueblos, y ataques a los derechos humanos básicos, aprobados por la Declaración Universal de los Derechos Humanos de 1948.
Si lo que presenciamos en Brasil actualmente forma parte de esta misma crisis global, entonces se debe concluir que se trata de una respuesta sistémica de sectores de las clases dominantes brasileñas para acabar de una vez con el legado de la Era Getúlio Vargas, cuando se constituyó en el país el modelo nacional-desarrollista, responsable de décadas de crecimiento económico y desarrollo social .
El famoso dicho popular brasileño afirma que “el futuro le pertenece a Dios solamente”, connotando que nadie puede prever el futuro.
No obstante, las grandes manifestaciones populares que afectaron a todo Brasil durante el año 2017 y que tienden a incrementarse en el futuro indican que este último ya comenzó y que Brasil no aceptará tamaña regresión en las condiciones de vida y trabajo propuestas por el PL 4302.
Introducción
El consumo máximo de oxígeno VO2 máx. refleja la máxima capacidad de una persona de absorber, transportar y consumir O2.
Es el parámetro más importante del acondicionamiento físico del individuo y parámetro objetivo y independiente de pronóstico para enfermedad cardiovascular.
Es definido como el punto en que el VO2 se eleva menos de 50 ml/min o 2,1 ml/kg/min a despecho del aumento del esfuerzo, o sea, cuando en el gráfico la curva del VO2 alcanza el tope.
Se recomienda que sea expresado en ml/kg/min y valor previsto % para edad, peso y sexo.
El VO2 máx, en la práctica, es considerado equivalente al VO2 obtenido en el pico de esfuerzo, pues, en la mayoría de los exámenes, los criterios citados encima para definir el VO2 máx no son obtenidos.
Hasta hoy, los estudios publicados, que proveyeron parámetros de referencia poblacional para el test cardiopulmonar, utilizaron muestras pequeñas y, la mayoría, ejecutados en cicloergómetro.
La inmensa mayoría de los centros que hacen el test de esfuerzo, en nuestro medio, lo ejecutan en cinta ergométrica.
El presente estudio busca proveer valores de referencia para el VO2 máx y otros parámetros de ejercicio a través del análisis de amplia muestra de tests cardiopulmonares en cinta realizados en población sana de la región sur del Brasil.
Métodos
Entre ene/2006 y oct/2008, fueron analizados 9.250 tests cardiopulmonares realizados en gran centro de referencia de cardiología del ejercicio y medicina esportiva de la región sur del Brasil.
Fueron excluidos individuos con cualquier síntoma sugestivo de enfermedad o patología relatada, atletas, tabaquistas, en uso de cualquier medicación, obesos IMC > 30 y tests con RER VCO2/VO2 < 1,1.
Los exámenes seleccionados totalizaron 3.922.
Los grupos fueron primariamente divididos en hombres activos n = 1.818, mujeres activas n = 1.019, hombres sedentarios n = 570 y mujeres sedentarias n = 515.
El grado de actividad física fue determinado por cuestionario preexamen.
Fueron considerados individuos activos aquellos que practicaban actividad física regular, por lo menos 3 veces por semana, por más de 30 minutos.
Los individuos sedentarios realizaron el test cardiopulmonar como rutina de evaluación inicial para comienzo de actividad física regular.
Los activos eran, en su mayoría, aquellos que ya realizaban actividad física y buscaban evaluación y/o orientación médica.
Los valores de VO2 máx, umbral anaeróbico UA, pulso de O2, ventilación máxima VI, tasa de intercambio respiratorio - VCO2/VO2 máxima RER y frecuencia cardíaca máxima FC encontrados fueron analizados considerando el sexo, la edad y la actividad física.
Las franjas etáreas fueron divididas en 6 grupos: G1 15 a 24 años, G2 25 a 34 años, G3 35 a 44 años, G4 45 a 54 años, G5 55 a 64 años y G6 65 a 74 años.
Todos los pacientes firmaron término de consentimiento libre aclarado, donde los mismos permitían el uso de los datos de los tests, de forma anónima para uso en investigaciones.
Este estudio fue aprobado por el Comité de ética e investigación local.
Test cardiopulmonar y análisis estadística
Todos los exámenes fueron ejecutados por médico cardiólogo experimentado y habilitado en ergometría y test cardiopulmonar.
Todos los pacientes realizaron el test en cinta, en protocolo de rampa, según directrices de la Sociedade Brasileira de Cardiologia para Test Cardiopulmonar.
Los exámenes fueron realizados en ergómetro de cinta Inbrasport - ATL, Brasil,1999.
Software ErgoPC Elite Versión 3.3.6.2, Micromed, Brasil, 1999.
La determinación del VO2 máx fue el mayor VO2 alcanzado durante el esfuerzo.
El umbral anaeróbico fue identificado por el gráfico de los equivalentes ventilatorios de oxígeno y gas carbónico gráfico VI/VCO2 - VI/VO2.
El pulso de oxígeno fue encontrado dividiendo el VO2 máx por la FC máx.
La VI máx fue encontrada siendo la mayor ventilación por minuto obtenida en el esfuerzo.
Análisis estadístico fue realizada por el programa Microsoft Excel 2002 a través de análisis descriptivo y comparación entre las medias por el test t no paramétrico, siendo considerados significativos los valores menores que 0,05.
Fueron analizados los exámenes de 2.388 hombres y 1.534 mujeres, siendo 4,0% de esta población de afrodescendientes.
Los valores encontrados de VO2 máx, UA, Pulso de O2, VI, RER y FC fueron separados según sexo, franja etárea y nivel de actividad física Tablas 1 y 2.
Los valores de VO2 obtenidos presentaron declinación a lo largo de todas las franjas etáreas Figura 1.
Para los valores de VO2 máx hubo diferencia altamente significativa p < 0,01 entre casi todas las franjas etáreas.
No hubo diferencia significativa entre los valores medios de los grupos 1 y 2 de mujeres activas p = 0,17 y entre hombres y mujeres sedentarios del grupo 6 p = 0,38.
Entre mujeres sedentarias de los grupos 1 y 2, las medias fueron próximas, entre tanto, la diferencia fue significativa p = 0,03.
Hubo aproximación de los valores de hombres sedentarios y mujeres activas del grupo 5 y 6, siendo la diferencia no significativa p = 0,30 y 0,39 respectivamente.
Umbral anaeróbico
Hubo diferencia estadísticamente significativa en todas las franjas etáreas en hombres activos, sin embargo, en los grupos 5 y 6, no hubo diferencia p = 0,07.
En mujeres activas, no hubo diferencia en los valores de UA entre los grupos 1 y 2, así como en mujeres sedentarias de los grupos 1 y 2, 5 y 6 p = 0,88, p = 0,69, p = 0,12, respectivamente.
Solamente a partir del grupo 4 al 5 y del 5 al 6, hubo caída significativa del pulso de O2 en hombres activos.
En sedentarios, solamente hubo diferencia significativa entre los grupos 4 y 5.
Entre mujeres, no observamos diferencia significativa en los valores del pulso de O2, a lo largo de todas las franjas etáreas.
Ventilación máxima
Entre hombres y mujeres de los grupos 1 y 2, no hubo diferencias, así como entre hombres activos de los grupos 2 y 3 p = 0,14.
En todos los otros grupos de hombres y mujeres, los valores fueron significativamente diferentes p < 0,05.
Los valores encontrados muestran que los tests alcanzaron criterios de maximalidad y que no existe una clara tendencia de caída de este parámetro, a lo largo de las edades y entre hombres y mujeres, activos o no.
Como era de esperar, hubo caída de la FC máx alcanzada entre los grupos por franja etárea sin diferencias entre los sexos y nivel de actividad física.
Discusión
Los valores de VO2 máx varían según edad, sexo, peso, nivel de actividad física diaria y tipo de ejercicio.
Tabaquistas y sedentarios presentan valores menores.
Los valores de VO2 obtenidos por cicloergómetro son de 5 a 11,0% menores que los obtenidos con cinta.
Los estudios Tabla 3 para determinar valores de referencia para el VO2 máx de forma general no tomaron en cuenta todos esos factores, además del hecho de que las fórmulas más utilizadas para predecir el VO2 máx son de estudios con muestras muy pequeñas.
La mayor parte de los estudios fue realizada en cicloergómetros, inclusive los estudios de Hansen y Jones, que son recomendados por las directrices de la ATS/ACCP - 2003 como estudios de referencia para el test cardiopulmonar.
En el Brasil, la mayoría de los centros realiza test cardiopulmonar en cinta, y nuestra población es menos familiarizada con la actividad física en bicicleta.
El presente estudio reunió el mayor número de individuos hasta entonces y utilizó solamente datos provenientes de tests en cinta ergométrica.
En cuanto al nivel de actividad física practicada por los individuos, hay bastante diferencia entre los estudios.
Bruce et al separaron los sedentarios de los activos, sin embargo, en otros, como los estudios de Blackie et al, Fairban et al y Koch et al, no hubo clara distinción.
Los estudios de Froelicher et al y Vogel et al evaluaron individuos altamente condicionados militares.
Algunos estudios, como los de Neder et al y Ong et al, estudiaron apenas sedentarios.
Haciendo una comparación de nuestros hallazgos con los de otros estudios, vemos pequeñas variaciones para más o para menos en el VO2 máx encontrado Tabla 4.
Comparando nuestra muestra de individuos sedentarios con el trabajo nacional de Neder et al, observamos valores mayores de VO2 máx en nuestro trabajo.
El trabajo de Neder et al es con cicloergómetro, lo que puede justificar valores menores.
Por otro lado, cuando comparamos nuestros hallazgos con trabajo canadiense de Fairbarn et al, compuesto por voluntarios no atletas, donde fue hecha estratificación de franjas etáreas semejante a la nuestra, los valores fueron mayores que los de nuestra muestra.
Tal vez debido a la diferencia en el perfil de actividad física entre las dos poblaciones.
Debemos considerar que los valores de VO2 varían según la población estudiada, como puede ser visto con el estudio brasileño de Neder et al y el estudio chino de Ong et al, que encontraron valores menores cuando fueron comparados con los estudios europeos y norteamericanos.
La fuerza mayor de nuestro estudio está en su gran muestra, abarcando individuos sanos de ambos sexos, sedentarios y activos.
Nuestros datos referentes a los otros parámetros ventilatorios sirvieron para complementar los valores que podemos esperar en los tests en cinta en nuestra población.
Muchos autores presentan datos referentes al VO2, con pocas informaciones sobre los otros parámetros.
Pudimos verificar que la maximalidad de nuestros exámenes, a través del RER y la FC máx media de los grupos, está dentro de los valores esperados para las franjas etáreas, independiente del sexo y nivel de actividad física.
No fue objetivo de este estudio realizar comparaciones entre los valores encontrados entre los grupos, pero sí presentarlos de la forma más completa para que pueda ser comparado por otros laboratorios en diferentes individuos.
Sabiendo los valores medios de nuestra población, podremos establecer tablas de aptitud física propias, no necesitando más utilizar las clasificaciones realizadas en otros países.
Aunque el carácter retrospectivo del estudio pueda ser considerado limitación, tenemos valores que representan el mundo real de un gran laboratorio de Test Cardiopulmonar.
La población brasileña es muy heterogénea en sus diversas regiones, siendo el Sur del país predominantemente colonizado por europeos y la población afrodescendiente siendo menor que en las regiones Sudeste y Nordeste.
La presencia o no de enfermedad fue basada apenas en cuestionario.
Limitaciones comunes a otros estudios, como inclusión de tabaquistas, número limitado de individuos, nivel de actividad física no reportado no ocurrieron en nuestro estudio.
El presente estudio se vuelve el primero de la literatura a aliar gran muestra, alcance de ambos sexos, amplia franja etárea, división de sedentarios y activos, exclusión de tabaquistas en test cardiopulmonar realizado en cinta ergométrica.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
Las úlceras vasculares generan repercusiones en diferentes ámbitos.
Poseen evolución lenta, duración indefinida o recurrencias que se extienden por meses o años.
Estas lesiones presentan un predominio de tipo venoso, de lesión única, exudativas, de gran extensión, generando limitaciones funcionales en los individuos y una posterior repercusión multidimensional.
Generan pérdida de días de trabajo, jubilación anticipada y gastos en el tratamiento prolongado, con gran impacto en la calidad de vida de las personas que la presentan.
La alta prevalencia de la úlcera venosa tiene un alto impacto en los recursos en salud.
Se estima que el manejo de las úlceras venosas utiliza entre el 1% y el 3% del presupuesto anual en países con sistema de salud desarrollado.
En Chile, el gasto en 2008 fue de miles de millones de pesos.
En los años sesenta se comenzaron a desarrollar apósitos para el tratamiento de heridas crónicas en ambiente húmedo APCAH, iniciando una vertiginosa carrera en el proceso de investigación a nivel clínico describiéndose variados tratamientos, factores de crecimiento, aplicación de microcorriente, uso de plasma rico en plaquetas para cicatrización de úlceras crónicas de miembros inferiores.
Por otro lado, el interés en terapias complementarias ha aumentado en los últimos años, lo que ha llevado a la investigación de productos tradicionalmente conocidos como beneficiosos en la cicatrización de úlceras venosas.
Varios artículos han reportado rapidez y efectividad en la cicatrización de heridas tratadas con miel, además de su bajo costo.
Se han realizado estudios para reintroducir su uso en el tratamiento de heridas, analizando sus propiedades antiinflamatorias, antibacterianas y cicatrizantes.
La miel polifloral de abeja se ha demostrado eficaz en el tratamiento de quemaduras, úlceras por presión y heridas.
Actualmente, se han desarrollado apósitos para curaciones en base a miel de Manuka, proveniente de Nueva Zelanda Bio18+Manuka Honey, Medihoneyr y L-Mesitranr.
Es sabido que el ácido ascórbico resulta un factor esencial en el proceso de regeneración, ya que promueve la proliferación de fibroblastos, síntesis de ADN y metabolismo mitocondrial, estimula el desarrollo de la membrana basal, reduciendo la contracción de una herida.
Se ha estudiado la acción de esta vitamina en la cicatrización de heridas en cobayos, administrada oralmente.
Los resultados mostraron que la vitamina C oral mejoró la colagenización de la lesión al compararlo con grupo control de animales en régimen normal pero sin dosis extra de la vitamina en estudio.
La acción de la vitamina C oral fue estudiada en heridas de ratas, demostrando que su administración aumentó los niveles de hidroxiprolina tisular, mejorando la cicatrización del tejido y la fuerza tensil a nivel cicatrizal.
Existen pocos estudios que demuestren el efecto sinérgico de la miel de Ulmo asociado a ácido ascórbico.
Este efecto fue evaluado experimentalmente por nuestro equipo de investigación en quemaduras tipo B en cobayos Cavia porcellus, observando histológicamente sus efectos regenerativos.
En este estudio, se demostró que el solo uso de miel de Ulmo disminuye la posibilidad de infección, inflamación y edema, logrando rapidez en la cicatrización.
Sin embargo, la formación de tejido granular, activación de fibroblastos, formación de lámina basal y queratinización fueron más rápidas y de mejor calidad con la terapia asociada a ácido ascórbico.
Es necesario destacar el rol de la enfermera universitaria, profesional a cargo de las curaciones, la cual debe estar capacitada en la gestión del cuidado de los pacientes con heridas, lo que implica la utilización de un criterio estándar en el proceso de curar y valorar integralmente la evolución de las lesiones.
Para cumplir con estos criterios, desde el año 2000 ha cobrado relevancia en Chile la incorporación ministerial de una serie de guías clínicas seriadas para el manejo y tratamiento de las heridas y úlceras, que responde a la necesidad de formar monitores especializados.
Según el artículo Nº113 del Código Sanitario Chilenoy la Norma General Administrativa N°19, "la gestión del cuidado debe estar a cargo de un profesional enfermera/o, con formación y competencias técnicas".
Frente a la problemática presentada, se desarrolló este estudio que tuvo como objetivo principal la evaluación clínica del efecto del tratamiento con miel de Ulmo y vitamina C oral en pacientes portadores de úlceras venosas.
Diseño del estudio y selección de pacientes
El presente estudio, parte del proyecto DIUFRO DI13-0044, fue desarrollado en el Hospital Intercultural de Makewe, Padre Las Casas, Región de La Araucanía, Chile.
Entre enero 2012 y diciembre de 2012, se evaluaron 18 pacientes, todos pertenecientes al programa de curaciones ambulatorias trisemanales, de ambos sexos, con 64 años de edad promedio, 13 meses promedio de antigüedad de la lesión, quienes fueron diagnosticados clínicamente como pacientes con úlcera venosa secundaria a insuficiencia venosa superficial no tratada por el médico cirujano del hospital, quien prescribió el tratamiento.
Los pacientes permanecieron hospitalizados debido a la ruralidad del sector y difícil acceso a sus hogares.
Presentaban las siguientes patologías crónicas agregadas: los dos pacientes con UV tipo 1 presentaban hipertensión arterial HTA.
De los tres pacientes con UV tipo 2, uno reportó diabetes mellitus II DM-II y dos HTA.
Para las úlceras venosas tipo 3, uno reportó DM-II y cinco HTA.
Las UV tipo 4, uno presentó DM-II y dos HTA.
Del total de los pacientes, tres presentaban DM-II y 12 HTA.
Para la clasificación de las úlceras venosas se utilizó el Diagrama de valoración establecido en la Guía Clínica de manejo integral avanzado de úlcera venosa, la cual especifica la clasificación de los siguientes parámetros: aspecto de la úlcera, extensión, profundidad, cantidad de exudado, calidad de exudado, tejido esfacelado o necrótico, tejido de granulación, edema, dolor y piel circundante.
Las posibles resultantes en creciente complejidad son: Ulcera Tipo 1 10-15 puntos, Tipo 2 16-21 puntos, Tipo 3 22-27 puntos y Tipo 4 28-40 puntos.
El consentimiento informado fue evaluado y aceptado por el Comité de Ética del Servicio de Salud Araucanía Sur, Chile, Protocolo Nº1121.
Tras el previo consentimiento informado se inició el tratamiento.
A cada paciente que ingresó al programa de curaciones se le realizó una anamnesis y examen clínico que evidenció que la principal ubicación de estas úlceras fue en la cara anterolateral interna y supramaleolar de la pierna.
En aquellos pacientes con UV tipo 4, la extensión tuvo una tendencia circular o en pulsera.
Del total de pacientes con úlceras venosas, el 61% ingresó con infección localizada.
El análisis melisopalinológico de la miel de Ulmo seleccionada para este trabajo presentó un 91% de pureza, determinándola como miel monofloral de Ulmo según la norma chilena NCh 2981.Of 2005.
Una vez seleccionado el paciente, se aplicó el protocolo de acuerdo a las normas técnicas de curaciones de heridas del Ministerio de Salud del gobierno de Chile.
Al inicio del tratamiento se obtuvo un registro digital de la úlcera y control adecuado de la infección bacteriana si la hubiere.
Para las curaciones, se realizó aplicación tópica de miel de Ulmo y consumo oral diario de ácido ascórbico de 500 mg. Todos los pacientes presentaron una función renal apta.
El protocolo de tratamiento incluyó además manejo del edema por elasto-compresión simple y posición venosa, hidratación oral de dos litros de agua diaria y humectación de piel peri úlcera con crema dermatológica neutra sin alcohol.
Luego de la cicatrización de las lesiones y finalización del tratamiento, se realizó un control del paciente al sexto mes en forma ambulatoria.
Los principales criterios usados para evaluar la herida fueron: presencia de eritema y edema de la piel circundante, presencia de tejido granulatorio, esfacelado y necrótico, aplicando la tabla de valoración de úlceras venosas a cada tres semanas.
Mientras duró el tratamiento se realizó a cada paciente "Educación en el autocuidado en medidas de prevención de recidivas".
Las sesiones de tratamiento se realizaron diariamente, hasta lograr el cierre total de las úlceras.
Estas acciones fueron efectuadas por la enfermera especialista en manejo integral de pacientes con heridas.
La presentación y análisis de los resultados se manejaron bajo la estadística descriptiva, como son promedios y porcentajes, registros en planilla Excel y presentación en tabla de contingencia.
Se logró la curación total de las úlceras venosas en el total de los pacientes introducidos en el estudio.
En los pacientes tratados bajo el protocolo propuesto no se observaron signos de complicaciones, tales como alergias, extensión de la herida o infección.
Los pacientes que ingresaron con infección localizada reportaron un promedio de dolor subjetivo de 5 según Escala de Valoración Análoga del Dolor EVA, no existiendo relación directa de aumento de éste ante la aplicación de la miel.
Al ceder el proceso infeccioso también cedió el dolor.
Después del período de seguimiento, cinco pacientes presentaron una recidiva ulcerosa, con un tiempo medio de aparición de la úlcera de seis meses, cuya causa principal fue la no adherencia a las medidas de prevención de recidivas post alta.
El tiempo de cicatrización según clasificación de úlcera venosa se indica en la Tabla 1.
Todas las lesiones formaron islotes de epitelización que luego dieron paso a puentes de cicatrización.
En las Figuras 1 y 2, se presentan imágenes del tratamiento en base a miel de Ulmo y ácido ascórbico de un paciente de sexo femenino, con úlcera venosa UV tipo 3.
La herida tenía aproximadamente un año de antigüedad.
Veinte días después del tratamiento, la lesión presentó tejido esfacelado menor al 50%.
Al término del tratamiento, con alta hospitalaria del paciente al mes, presentó un área 100% reepitelizada, sin edema periúlcera.
En las Figuras 3 y 4, se presentan imágenes del tratamiento en base a miel de Ulmo y vitamina C de un paciente de sexo masculino, con úlcera venosa UV tipo 3.
Al término del tratamiento, con alta hospitalaria al mes, presentó un área 100% reepitelizada.
Todos los pacientes tratados presentaron un mecanismo de cierre por segunda intención, con curaciones según el protocolo establecido, no siendo necesario recurrir a injertos dermoepidérmicos.
Discusión
Las úlceras venosas son un padecimiento común que representa un reto terapéutico, ya que provocan discapacidad y la consecuente afección en la calidad de vida.
De la misma forma, incide en el consumo de recursos que debe aportar el sistema de salud.
El problema mencionado lleva a buscar soluciones en terapias que tengan un beneficio costo-eficiente.
Nuestra experiencia demostró que el tratamiento con miel de Ulmo y vitamina C oral estimula la formación de tejido granular y la proliferación de tejidos adyacentes a la úlcera, reduciendo la formación de edema tisular, con disminución de los niveles bacterianos locales.
De esta forma, se logró una cicatrización rápida y de buena calidad, siendo además efectiva en el cuidado de la piel perilesional.
Los tratamientos para las úlceras venosas deben lograr una buena debridación de la herida para permitir la formación de tejido granular y la consecuente epitelización, existiendo varios métodos, incluyendo debridamento autolítico, químico, mecánico y quirúrgico.
En el presente estudio, la utilización de miel de Ulmo mostró excelentes resultados en el debridamiento autolítico de las úlceras venosas.
La acción debridante de la miel podría deberse a la activación de proteasas y metaloproteasas, las que pueden ser activadas por procesos de oxidación junto con la inhibición de serinas, ayudando así a la debridación de las heridas.
No se presentaron signos de infección en los pacientes estudiados, lo que si se ha presentado en otros tratamientos, como el auto-injerto, donde la tasa de infección llega al 3%.
Para lograr esta acción antibacteriana son importantes la osmolaridad, acidez y presencia de compuestos fitoquímicos.
Además, la enzima glucosa-oxidasa presente en la miel se activa catalizando una lenta generación de H2O2, lo que inhibiría el crecimiento bacteriano.
Los principales azúcares de las miel de abeja en general son la fructosa y la glucosa, con un 20% de humedad, proteínas, vitaminas y enzimas; posee treinta y cinco minerales, lípidos y flavonoides, además de otra serie de elementos, entre los que destacan la germicida y la inhibina que actúan como antibióticos naturales.
La miel proveniente del árbol Manuka Leptuspermun spp. sería la más efectiva al compararlo con el tratamiento con Hidrogel, donde se demostró su excelente efecto antibacteriano, sin embargo, estudios comparativos entre la miel de Manuka y de Ulmo Eucryphia cordifolia demostraron que esta última lograba un mejor efecto antibacteriano para especies como Staphyloccus aureus, Escherichia coli y Pseudomonas aeroginosa.
Dentro del grupo de pacientes tratados incluimos a diabéticos, hipertensos y pacientes que presentaron heridas infectadas, lo que no fue motivo de exclusión ni implicancia en la cicatrización de las heridas tratadas, ya que estas enfermedades fueron controladas y estabilizadas medicamente.
No se han encontrado evidencias indicando cual es la mejor opción en el tratamiento tópico de úlceras venosas.
La mayoría de los autores coinciden sobre los beneficios de la miel sobre la cicatrización de heridas, presentando evidencias estadísticas de su superioridad en cuanto al tiempo de cicatrización con respecto a otros productos.
Los estudios sugieren que la alternativa ideal es una cobertura simple, de bajo costo, no adherente y aceptable por el paciente, propiedades con las que cumplió el tratamiento propuesto en base a miel de Ulmo y vitamina C. Se ha avalado la capacidad antioxidante de la miel de abeja, además de activar la línea monocítica, con la consecuente liberación de citoquinas, factor tumoral alfa e interleucinas.
Si a estas cualidades de la miel le sumamos los beneficios del ácido ascórbico, como son su alto poder antiinflamatorio, estimulación directa de la síntesis de fibras colágenas y el aumento de la proliferación de fibroblastos en cuatro veces, se podría inferir que estamos potenciando el tratamiento en base a miel con el consumo diario de esta vitamina.
Conclusión
El tratamiento planteado cumple la finalidad clínica esperada según el objetivo propuesto y de acuerdo a la literatura consultada.
Esta terapia evidenció excelentes resultados en la cicatrización de heridas en el 100% de los pacientes portadores de úlceras venosas en todos sus tipos, con un promedio de 37 días de recuperación, siendo éste rápido al compararlo con el tiempo documentado para tratamientos convencionales.
La miel de Ulmo y ácido ascórbico combinados pueden ser considerados como sustancias ideales para el tratamiento de heridas crónicas como las úlceras venosas, presentando la miel propiedades, antibacterianas, debridantes, no adherentes, fácil de aplicar y remover, siendo aceptado por el paciente por sus características indoloras y neutralizante de olores.
Es importante mencionar que, para obtener una más rápida y correcta cicatrización de las úlceras venosas, fue favorecedora la aplicación de una técnica de curación protocolizada, supervisión del reposo en posición venosa, control del edema por elastocompresión y humectación de la piel periulceral, las que en su conjunto son parte de la gestión del cuidado de enfermería realizada por la enfermera especialista en manejo de heridas que, apoyada con un plan educativo de autocuidado basado en la prevención de recidivas, hizo posible el exitoso tratamiento de estas lesiones.
Finalmente, los resultados clínicos descritos generaron una línea investigativa histológica en el tratamiento de heridas crónicas con una terapia alternativa de miel de Ulmo combinada con ácido ascórbico.
Introducción
El progreso en las investigaciones de cuidado a la salud contribuye para introducir mejorías en el cuidado prestado.
Sin embargo, inclusive con los avances en los sistemas de salud, las personas están todavía expuestas a diversos riesgos cuando son sometidas a cuidados, particularmente en ambientes hospitalarios.
Debido a eso, la seguridad del paciente se ha tornado una preocupación central para el sistema de salud en todo el mundo, desde la década del 90.
Datos de investigación obtenidos de los Estados Unidos en 1999 indican que los errores de cuidado a la salud causan aproximadamente entre 44 y 98 mil eventos adversos anualmente en los hospitales de aquel país.
A partir de ese estudio inicial, un movimiento global para la seguridad del paciente ha obtenido destaque.
En 2004, la Organización Mundial de Salud OMS creó el proyecto de Alianza Mundial para la Seguridad del Paciente, cuyo objetivo fundamental es prevenir daños a los pacientes.
Uno de los elementos centrales de la alianza mundial de la OMS es la acción conocida como "Desafío Global", el cual lanza un tema prioritario a cada dos años para que se adoptado por los miembros de la OMS.
El enfoque previo para la iniciativa del desafío global incluye infecciones adquiridas en el hospital y la cirugía segura.
La National Agency for Sanitary Vigilance NASV que corresponde a ANVISA en Brasil, preparó en 2007 una propuesta nacional para la seguridad del paciente, proyectado para ajustarse a la propuesta de la OMS.
El objetivo es identificar los tipos específicos y la naturaleza de los problemas de seguridad en los servicios de salud.
Los responsables por la NASV se dieron cuenta de la necesidad de participación del Brasil, no apenas debido al gran número de servicios de salud, pero también por las acciones prioritarias que han sido emprendidas para mejorar la salud de la población.
La propuesta de la NASV para la seguridad del paciente tiene por objetivo mejorar la calidad en el servicio hospitalario.
En octubre de 2007 la NASV en alianza con el Ministerio de la Salud y la Organización Panamericana de Salud OPAS promovió el taller "Seguridad del Paciente: un Desafío Global", que promovió debates y levantó sugerencias acerca de los asuntos relacionados con la temática.
En esa ocasión uno de los aspectos discutidos fue la administración segura de medicamento inyectable.
La seguridad de medicamentos ha sido discutida nacional e internacionalmente por instituciones y organizaciones.
Por ejemplo, el Joint Comision International Center for Patient Safety, una comisión para acreditar hospitales reconocida como líder en la seguridad del paciente, estableció en 2008 el objetivo para mejorar la seguridad del paciente que usa medicamentos de alto riesgo.
Además, en diciembre de 2007, la Alianza Mundial para la Seguridad del Paciente de la OMS en alianza con Canadá, Alemania, Holanda, Nueva Zelandia, Reino Unido y Estados Unidos, definieron cinco problemas comunes en el cuidado a los pacientes y propusieron soluciones a través de protocolos operacionales basados en evidencias científicas.
Entre ellos está la prevención de errores de medicación.
Garantizar la seguridad de todos los que utilizan los servicios de salud es uno de los más importantes desafíos que el cuidado de la salud enfrenta actualmente. La identificación, análisis y administración de riesgos relacionados a los incidentes de seguridad son necesarios para alcanzar un cuidado más seguro y minimizar los daños.
Por lo tanto, queda claro que las acciones de los enfermeros pueden contribuir para prevenir y evitar errores.
Considerando que la Enfermería tiene el cuidado como su esencia, los enfermeros deben defender las políticas de salud y de enfermería que aseguren acceso al tratamiento de calidad incluyendo la administración segura de medicamentos.
El Código de ética de los Enfermeros lleva en consideración las necesidades de la población y los derechos al cuidado de enfermería que es enfocado en la persona, familia y colectividad, y asume que los enfermeros, en conjunto con los pacientes, defienden el cuidado a la salud libre de riesgos prevenibles y daños, y accesible a toda la población.
La mejoría de la seguridad del cuidado de la salud reduce las enfermedades y daños, disminuye el tratamiento y/o el tiempo de hospitalización, mejora o mantiene el status funcional del paciente, y aumenta su sensación de bienestar.
Entre tanto, inclusive con las iniciativas de las instituciones y de los representantes mundiales, existe evidencia inadecuada sobre el mejor camino para alcanzar la seguridad de medicamentos en los complejos sistemas de salud.
En el contexto hospitalario, muchos factores pueden provocar daños en los pacientes.
El ambiente del cliente contempla muchos factores físicos, psicológicos, y culturales, entre otros, que influyen o afectan la sobrevivencia.
Una vez que los profesionales son responsables por la planificación e intervención apropiada con la finalidad de mantener un ambiente seguro, es vital el desarrollo de investigaciones en enfermería sobre seguridad de medicación.
En esta parte de la investigación, describimos los hallazgos seleccionados de informes de enfermeros y estudiantes de enfermería acerca de la organización, distribución y acondicionamiento de medicamentos en una Unidad de Clínica Médica de un hospital público de enseñanza en Brasil, factores que pueden llevar a errores subsecuentes en la preparación y administración de medicamentos.
Metodología y Métodos
Este estudio fue desarrollado para el trabajo de conclusión de curso de una Universidad Federal en Brasil con la colaboración de una Universidad Canadiense ver apoyo.
El estudio fue desarrollado en una Unidad de Clínica Médica de un hospital público de enseñanza.
El local fue escogido porque tenía un gran número de pacientes con enfermedades crónicas que frecuentemente requieren una serie de medicamentos en su tratamiento por tiempo prolongado.
Los participantes del estudio fueron enfermeros que actuaban en la Unidad de Clínica Médica y estudiantes de los últimos semestres del Curso de Graduación en Enfermería que aceptaron participar.
Hubo diecisiete 17 participantes en la investigación, incluyendo 7 enfermeros y 10 estudiantes del 7° y 8° semestre del Curso de Graduación en Enfermería.
La investigación fue conducida con base en los principios de la investigación cualitativa.
El abordaje metodológico fue específicamente guiado por estudios previos y proyectos actuales en donde los investigadores adoptaron el método de investigación fotográfica a partir del campo de restauración ecológica que comprende el estudio y la reparación de ecosistemas dañificados, para el estudio de seguridad de la medicación.
En el abordaje de restauración por medio de la investigación fotográfica, los científicos trabajan con individuos locales para comprender las condiciones en las cuales ellos viven y trabajan, vistos a través de la perspectiva de los miembros de la comunidad.
Los objetivos de la fotografía de restauración no son solamente de documentar condiciones del día a día, pero también entender como la cultura y las condiciones de un local, mutuamente, forman el uno al otro.
En el sentido más simple, pensar en un modo de restauración como investigadores significa prestar atención en cómo tratamos uno al otro y los locales que compartimos.
Los métodos de restauración fotográficos que fueron adaptados para uso en el estudio incluyen:
fotografías digitales obtenidas informalmente del campo para documentar prácticas de medicación segura y aspectos de la unidad del estudio.
análisis de las fotos donde las imágenes son revistas con los participantes de la investigación para elucidar sus percepciones y narrativas del trabajo con medicamentos en la unidad;
análisis temática de los datos visuales y de las entrevistas para crear la narrativa de las fotografías sobre seguridad de medicamentos que representan prácticas típicas, experiencias y aspectos con medicamentos en la unidad.
Las determinaciones de la resolución 196/96 del Consejo Nacional de Salud, que se refieren a aspectos éticos de la investigación con seres humanos, fueron plenamente respetadas en la conducción de este proyecto.
Además de eso, fue obtenido el consentimiento formal del local de investigación de la institución y la aprobación por el Comité de Ética en investigación con Seres Humanos de la Universidad Federal de Santa Catarina, bajo número 177/2008.
Todos los enfermeros y estudiantes del estudio tenían más de 18 años de edad y estaban legalmente calificados para participar; todos los participantes leyeron y firmaron el Término de Consentimiento libre e informado.
Las disposiciones éticas fueron determinadas durante el estudio con la intención de proteger las relaciones entre investigadores y participantes y preservar la confidencialidad y el anonimato de los enfermeros y estudiantes de enfermería.
La recolección de datos ocurrió en dos fases.
En la fase 1, los miembros del grupo de investigación realizaron una observación de la unidad para recolectar las fotografías digitales de la organización, almacenamiento y distribución de los medicamentos en el puesto de enfermería y sala de curativos de la Unidad de Clínica Médica.
El puesto de enfermería es el local donde se realiza la preparación de medicamentos y donde la mayoría de los mismos es almacenada.
En esa área, había armarios, gavetas, balcones y un refrigerador.
En la sala de curativos, solamente el carrito de emergencia contenía medicamentos.
En esos dos ambientes ningún miembro del equipo es responsable por la organización de la medicación; hay solamente un cuadro donde se realiza, cada día, la reposición de los medicamentos en el carrito de emergencia para comprobación del mismo.
La obtención de las fotografías ocurrió durante tres días en el período de tres semanas en el período matutino y vespertino.
Para asegurar la captura del sistema de medicación y sus condiciones de rutina, ningún funcionario fue informado sobre la toma de fotografías anticipadamente, y las fotos fueron hechas cuando no había funcionarios presentes en los locales.
Los investigadores fueron cuidadosos para no cambiar nada en el local del almacenamiento de la medicación, apenas las gavetas y las puertas de los armarios y del congelador fueron abiertas para obtener una mejor visualización de lo que estaba almacenando.
Las fotografías digitales fueron almacenadas en un archivo de computador y guardadas con seña para proteger el archivo.
Entonces, diez 10 fotos fueron seleccionadas por el grupo de investigación para ser revisadas con los participantes, del estudio en la Fase 2, durante las entrevistas de elucidación de fotos.
En la Fase 2 la recolección de datos prosiguió con participantes formando grupos de 5 o menos, conforme sigue.
Primero, el objetivo general de la investigación y un diccionario de términos de seguridad de medicación fueron revistos con los participantes para garantizar un entendimiento común sobre la seguridad de la medicación.
En el diccionario había definiciones de: Evento Adverso de Medicamento; Reacción Adversa a la Medicación; Incidente Crítico; Error de Medicamento; Casi Accidente; Potencial Evento Adverso de Medicamento; Prevenible.
Después de esta discusión introductoria los participantes fueron convidados a revisar las fotografías uno de cada vez y completar el Digital Photography Scoring Tool DPSTen donde ellos podrían escribir cualquier comentario, preocupaciones, observaciones acerca de la seguridad de medicamentos en relación a cada fotografía.
Los participantes fueron informados que ellos podrían sentirse libres para anotar cualquier cosa que pareciese relevante para ellos sea en relación al almacenamiento, organización, higiene, u otros aspectos de preparación y administración de medicamentos en su unidad.
En cuanto cada participante revisaba las fotografías y completaba el DPST, no había comunicación entre los participantes y/o con los investigadores.
Después de llenar el DPST, los datos de cada participante fueron transcritos en un archivo protegido del Word para Windows, y cada enfermero DPST fue identificado por la letra "E" y un número de 1 a 7, cada estudiante DPST fue identificado por la letra "A" y un número de 1 a 10.
Esta distinción entre los datos de los enfermeros y de los estudiantes, posibilitó analizar cada conjunto de datos separadamente, así como, comparar los dos conjuntos en áreas de convergencias y divergencias en términos de conocimiento demostrado, experiencias relatadas, y temas emergentes acerca de seguridad de medicamentos.
Para analizar los datos fotográficos y del DPST implementamos un protocolo analítico desarrollado anteriormente en una investigación canadiense.
El protocolo analítico incorpora análisis temáticos iniciales, independientes, individuales de los datos visuales y de las narrativas en varias etapas, seguido por las comparaciones de los miembros del equipo de sus comentarios independientes para identificar las áreas de divergencia, convergencia y los temas emergentes.
Ejemplos de temas preliminares que surgieron hasta este punto en el análisis incluyen: la limpieza e higiene del área fotografiada por ejemplo, la presencia o ausencia de suciedad, humedad u otras fuentes de contaminación; la organización el grado de desorden, espacio, orden del área fotografiada, la distribución de medicamentos presencia de medicamentos en embalajes similares, diferentes forma farmacológicas; almacenamiento local adecuado y correcto; facilidad de uso eficiencia, funcionalidad, confiabilidad de la función, fácil acceso; fuentes potenciales para casi accidentes o errores de medicamentos en la área fotografiada; y/o cualquier otro aspecto relacionado con la seguridad de la medicación que pudiese ser considerado relevante en el área fotografiada.
Relatamos aquí un análisis parcial de los datos seleccionados de 4 fotografías obtenidas durante la investigación; análisis posterior de las imágenes remanecientes están siendo realizadas actualmente.
De un total de 10 fotografías revisadas por los participantes, el análisis temático inicial de los conjuntos de datos en relación a 4 fotografías se presenta aquí y es ilustrada con comentarios específicos, observaciones y preocupaciones de los participantes.
El análisis discutido es en relación a las fotografías de la gaveta de las sobras de medicamentos; de la gaveta del carrito de emergencia; del armario de medicamentos de uso colectivo, y de la puerta del congelador.
La figura 1 abajo ilustra una gaveta de un armario en el puesto de enfermería.
Los medicamentos en la bandeja son sobras de medicamentos individuales de los pacientes.
Guardar medicamentos de pacientes que tuvieron alta en la unidad es una práctica que los enfermeros han desarrollado para garantizar que exista suplemento suficiente de medicamentos utilizados con frecuencia en la unidad.
Las prácticas son desvíos y/o violaciones de reglas explícitas o implícitas, reglamentos o políticas que los trabajadores ejecutan para cumplir su trabajo.
Sin embargo, como la foto ilustra, a pesar de existir frascos para cada tipo de medicamento, estos frecuentemente están mixturados.
Los comentarios de los enfermeros participantes acerca de la Figura 1 fueron diversos y reflejaron observaciones de diferentes aspectos en esta fotografía.
Como uno apuntó: Necesita de organización y mejor distribución para fácil manoseo E1.
Un segundo enfermero observó: Algunos medicamentos ya están separados e identificados, que por consecuencia son procurados primeramente.
Muchos son de presentación parecida tamaño, color, etc. y su identificación viene en etiquetas que pueden ser retiradas con facilidad, colocando unas en las otras.
Necesita mucha atención cuando se busca un medicamento en esa gaveta E3.
El comentario de un tercer enfermero refleja preocupación semejante: Mixtura de medicamentos con finalidades y vías diferentes.
Medicamentos muy parecidos en la forma y embalaje, posibles de ser intercambiados.
Gaveta identificada como VO con medicamento para otras vías E4.
Entre los estudiantes participantes, los comentarios fueron constantes en lo que se refiere a la mixtura de medicamentos e identificación equivocada de la gaveta.
Algunos ejemplos de comentarios incluyen: Identificación de la gaveta, presencia de medicamentos EV juntamente con medicamentos VO A8; Pienso que es poco seguro, ya que la mixtura de medicamentos puede inducir al error, inclusive porque informa ser medicamento VO y está mixturado con medicamento EV A9; y la escritura medicamento oral está equivocada, ya que hay medicamento EV juntoA4.
Por otro lado, hubo comentarios sobre la seguridad de medicamentos acondicionados separadamente, tales como: medicamentos en los frascos ok!
A7 y los frascos abajo, separados y con nombres, son más seguros A9.
Otro aspecto a ser destacado y que apareció tanto en los comentarios hechos por enfermeros como por estudiantes, es sobre el motivo de tantas sobras de medicamentos.
Como un participante observó: ¿cuestionamientos en cuanto al motivo de tantas sobras?
A8, y como otro reportó: Si la dosis es individual lo correcto es devolver diariamente la sobra de medicamentos a la farmacia.
Se debe guardar solamente medicamentos de urgencia con cuota preestablecida, para evitar que expire la fecha de validad E6.
En la revisión, la Figura 1 ilustra el exceso de medicamentos en una bandeja, la mixtura de diversos medicamentos, el uso de una gaveta identificada como "Medicamento VO" para almacenamiento de medicamentos administrados por otras vías, y la presencia de frascos que no están siendo utilizados para separar cada medicamento.
De los comentarios hechos por los participantes, queda claro que ni los enfermeros y ni los estudiantes perciben el sistema actual de organización, almacenamiento y distribución como totalmente seguro.
La Figura 2 abajo muestra un carrito de emergencia que está localizado en la sala de procedimientos, en el área de admisión.
Está en un lugar estratégico, de acceso fácil para que pueda ser conducido a cualquier lugar en la unidad, en caso de emergencia; es mantenido cerrado y cubierto para que los funcionarios no puedan retirar materiales, cuando estos están en falta en la unidad.
Los enfermeros participantes hicieron varios comentarios al respecto de rótulos e identificación de medicamentos en relación a esta imagen: identificados con seguridad letras grandes y de fácil acceso E2; existe medicamento en la bandeja sin identificación E4 y la mayoría de los medicamentos está identificada, sin embargo, hay algunos en que no hay identificación en las divisorias, o las divisorias son muy extensas, pudiendo haber más de una identificación para el mismo medicamento E7.
Los enfermeros también hicieron comentarios sobre los medicamentos que se encontraban en el lado derecho de la gaveta: en esta imagen observamos los medicamentos guardados individualmente, excepto los del lado derecho, que por falta de espacio están empilados unos sobre los otros. E5 y, en otros compartimientos, los medicamentos están amontonados, sobrepuestos, dificultando su localización E7.
Los comentarios de los estudiantes sobre la organización dentro de la gaveta fueron decididamente contradictorios: medicamentos bien distribuidos A5; medicamentos organizados de forma que facilita el rápido acceso y localización A6; muy desordenado en la lateral derecha, A3; la esquina derecha podría estar más organizada A7; vidrios parecidos están muy próximos unos de los otros A2; y; ...varios embalajes semejantes, algunos en local inadecuado A10.
Algunos alumnos también observaron la presencia de espacios vacios para medicamentos, tales como: el carrito no está completo; faltan algunos medicamentos A3 y algunos espacios vacíos para medicamentos A10.
En general, los comentarios de los participantes a respecto de la Figura 2 reflejaron percepciones de que el almacenamiento y la distribución están adecuados.
Sin embargo, sus respuestas sugieren que algunos aspectos de la organización de los medicamentos podrían ser más seguros.
La Figura 3 es un armario que contiene medicamentos de uso tópico, inyectable y oral, para todos los pacientes.
Es utilizado cuando hay falta del medicamento individual del paciente y para emprestar esos medicamentos a otras unidades.
Los ítems son repuestos siempre que hay poco medicamento.
Al examinar la Figura 3 con los investigadores, los enfermeros participantes enfatizaron la mixtura de medicamentos y sus riesgos: existen polvos, pomadas, cremas, frascos, soluciones, causando desorganización y riesgo de cambio de medicamento en la hora del uso E6 y medicamentos con diferentes finalidades, todos mixturados, dificultando el acceso a los mismos, potencializando riesgos E7.
Otros participantes comentaron en relación al exceso de medicamentos en la bandeja inferior: a pesar de estar identificados, es fácil que suceda tomar un medicamento equivocado, especialmente cuando transborda y las ampollas fácilmente caen para otro compartimiento E2 y observamos un exceso de medicamentos en la bandeja inferior y el mal aprovechamiento del espacio E5.
Entre los estudiantes participantes, las observaciones y los comentarios incluyeron: falta de organización, material mixturado A1; por tratarse de un depósito de materiales, estos podrían estar mejor distribuidos A9 y muchas cosas diferentes mixturadas A10.
Los estudiantes también apuntaron aspectos relacionados al almacenamiento de electrólitos, tales como: productos para curativos muy próximos a las sobras de electrólitos y encima de la bandeja de los medicamentos A2 y los electrólitos podrían estar mejor organizados A7.
Los estudiantes también hicieron referencia sobre la limpieza del local: suciedad en las gavetas A8 y el ambiente no parece estar limpio y parece no ser fácil el acceso a la limpieza A9.
En general, los comentarios de los enfermeros y de los estudiantes al identificar aspectos relacionados con la organización y la mixtura de medicamentos, fueron bastante semejantes.
Los estudiantes se refirieron a la higiene del ambiente y a la necesidad de organizar mejor los electrólitos, una vez que son de acción bien diferenciada, y también, es fácil tomar un embalaje equivocado, ya que son bien parecidos.
La imagen en la figura 4 ilustra el almacenamiento de medicamentos que necesitan de refrigeración.
No hay separación de los medicamentos en la puerta del congelador o criterios de dónde colocar cada tipo de medicamento.
Son apenas almacenados conforme a los espacios disponibles.
También, no hay un control riguroso de la cantidad de medicamentos.
Tres aspectos preocupantes fueron enfatizados por los enfermeros en sus comentarios: la mixtura de medicamentos, la presencia de frascos abiertos y la manutención de la temperatura: ... existen frascos ya abiertos y no identifican la fecha para el control de la validad E2; exceso de medicamentos mixturados.
Frascos abiertos sin identificación E3; la puerta del congelador no conserva adecuadamente la temperatura.
Mal acondicionamiento, medicamentos caídos y mixturados E4 y la puerta del congelador pierde temperatura instantáneamente ... no debe contener insulina, quimioterapéuticos; hay mixtura de pomadas nuevas con pomadas ya usadas con riesgo de contaminación por manoseo E6.
En general, los enfermeros y estudiantes apuntaron múltiples aspectos relacionados con rótulos, organización, almacenamiento y distribución de medicamentos en la puerta del congelador.
Por ejemplo, comentarios de estudiantes al respecto de la Figura 4: medicamentos mixturados.
Local inapropiado A4; medicamentos mal identificadas y distribuidos, con riesgo de perder la temperatura A5 y ... aparentemente aparecen mixturados ... la falta de organización puede inducir al error de medicamento A9.
Los participantes de la investigación también mencionaron frecuentemente que, mismo conviviendo diariamente con esos escenarios de medicamentos ilustrados en las fotografías, al revisar las imágenes con los investigadores se sintieron motivados a prestar atención a detalles que raramente percibían en su práctica diaria o rutina de trabajo.
El consenso fue que participar en la elucidación de fotos no solamente posibilitó visualizar el ambiente con ojos diferentes, pero también ayudó para repensar su práctica y las actitudes relacionadas a la seguridad de los medicamentos.
Esto es consistente con el objetivo de la ciencia de la restauración en el cuidado a la salud y en nuestro mundo, que es usar la investigación para pensar y actuar de una manera ecológicamente más inteligente, y así, de manera más ética, científica y prácticamente segura.
Discusión
Mejorar la seguridad de la medicación es un objetivo global, porque errores de medicación contribuyen significativamente para la alta tasa de eventos adversos que ocurren anualmente en los hospitales.
Eventos adversos relacionados a la medicación son frecuentemente de alto costo y causadores de daños a los pacientes, a los profesionales de la salud y a los hospitales.
Muchas iniciativas enfocando la seguridad de la medicación han sido tomadas en todo el mundo, pero nosotros todavía precisamos de más investigaciones para determinar intervenciones de costo más efectivo para crear sistemas más seguros y el cuidado más seguro posible para el paciente.
El presente estudio tuvo la intención de despertar el interés de instituciones hospitalarias, centros de salud e instituciones de enseñanza y sensibilizar directores, alumnos de graduación y de posgraduación, en el sentido de producir conocimiento sobre la seguridad de la medicación que podrá servir para mejorías futuras.
Nuestro estudio sugiere que la organización, distribución y acondicionamiento de medicamentos en los puestos de enfermería son factores sistemáticos que pueden contribuir para errores de medicación y daños a los pacientes.
Por ejemplo, errores de selección pueden ocurrir como una consecuencia de la falta de organización en los armarios y gavetas o por distribución de medicamentos diferentes pero con embalajes similares en el mismo local.
Los medicamentos también pueden perder su efecto debido al acondicionamiento y/o almacenamiento inadecuados.
Los resultados mostrando prácticas, que son asuntos frecuentes en el cuidado a la salud, son preocupantes.
Frecuentemente las prácticas diarias para soluciones de problemas son el resultado de las deficiencias en el sistema o en el proyecto de trabajo.
Infelizmente, ellas no solucionan los problemas básicos tales como servicio de farmacia inadecuado, que pueden hasta mismo contribuir para el error.
Inclusive dentro de recursos limitados, enfermeros, administradores, y otros profesionales de la salud pueden usar los hallazgos de una investigación para explorar las mejorías potenciales para disminuir la presión para usar esas prácticas diarias para solucionar problemas.
El esquema de nuestra investigación es replicable en diversos contextos de la salud y puede envolver profesionales de salud y estudiantes para detectar asuntos de seguridad y generar soluciones basadas en la evidencia que se encuadren con los recursos de los ambientes locales y con los especialistas.
En nuestra experiencia, la utilización de métodos fotográficos capacitó a los participantes e investigadores para, colaborativamente, evaluar la organización, el almacenamiento y la distribución de medicamentos y también llevó estudiantes, profesores, enfermeros y administradores a la concientización y autoevaluación en relación a lo real y lo cotidiano del contexto del trabajo con medicamentos en la unidad estudiada.
Con el uso de un abordaje de restauración para la fotografía digital, la elucidación de la foto, y la narrativa de la foto, identificamos varios aspectos preocupantes en relación a la seguridad de la medicación, así como, percibimos algunas prácticas que podrían ser reforzadas para fortalecer la seguridad de medicamentos para profesionales y pacientes.
Conclusión
La calidad del cuidado de enfermería refleja la calidad y la seguridad de la asistencia al paciente, y los métodos de investigación fotográfica pueden auxiliar a administrar los riesgos en el trabajo, provenientes de medicamentos, con más atención.
Usar la investigación para reducir riesgos al paciente nos puede ayudar a abreviar el tiempo de internaciones hospitalarias, disminuir la incidencia de incapacitaciones temporarias o permanentes, y hasta mismo prevenir muertes desnecesarias.
Con estos últimos objetivos en mente, continuaremos nuestra investigación de restauración y trabajaremos conjuntamente con las comunidades del cuidado a la salud para crear lugares seguros, sistemas más seguros, y el cuidado más seguro posible al paciente.
Introducción
En el músculo cardíaco, tanto el influjo de calcio Ca por el sarcolema como la liberación de Caen el Retículo Sarcoplasmático RS contribuyen para la activación de miofilamentos durante la contracción, y en la mayoría de los mamíferos, la liberación de Ca inducida por Ca a partir del SR es cuantitativamente dominante.
Los mecanismos básicos celulares de la contracción muscular cardíaca son significativamente modulados por el ritmo de estimulación.
Así, cambios en la frecuencia y en el ritmo cardíaco son normalmente usados como maniobras experimentales para evaluar el comportamiento o revelar anormalidades en la cinética de Ca en el acoplamiento excitación-contracción.
Así, la Contracción pos pausa CPP permite una evaluación indirecta de la función del RS.
En el miocardio de Ratas normales, la CPP es potenciada por el Ca adicional acumulado en el RS durante la pausa en razón de actividad de Ca-ATPasa SERCA2 en el RS y de la liberación fraccionaria de Ca mediante la activación.
Por otro lado, la CPP es negativamente modulada por el eflujo de Ca a lo largo del intercambiador Na/Ca.
El remodelado ventricular que sucede después del Infarto de Miocardio IM muchas veces lleva al compromiso de la función contráctil del miocardio no infartado, estando asociado al compromiso de la manipulación intracelular Ca.
Informes anteriores describieron reducción de la potenciación post-reposo en los músculos papilares del ventrículo izquierdo de Ratas con IM curado de diferentes tamaños de infarto.
Recientemente, fue identificada, por primera vez, la decaimiento de las contracciones post-reposo en Ratas con insuficiencia cardíaca crónica.
Considerando que los mecanismos fisiopatológicos subyacentes a la génesis de la Contracción pos pausa en el miocardio de Ratas después del remodelado no están completamente definidos, en el presente informe fue investigada la CPP del músculo papilar ventricular izquierdo remanente del MI, y su relación con el remodelado molecular de las principales proteínas de manipulación de Ca.
Métodos
Ratas Wistar pesando 180-220 g fueron tratados y utilizados de acuerdo con los Principles of Laboratory Animal Care Publicación del NIH No. 86-23, revisados en 1985 y el protocolo fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de São Paulo CEP# 0340/08.
Infarto de miocardio experimental
El IM fue producido por la ligadura permanente de la arteria coronaria, como fue descripto por nuestro laboratorio en publicaciones anteriores.
Brevemente, bajo anestesia ketamina 50 mg/kg y xilazina 10 mg/kg, via intraperitoneal y ventilación artificial Harvard Rodent Ventilator, modelo 863, Harvard Apparatus, Holliston, MA, fue hecha una toracotomía izquierda.
El corazón fue exteriorizado y la arteria coronaria descendente anterior fue ligada con sutura de polipropileno 6-0.
El corazón fue rápidamente reposicionado y el tórax fue cerrado.
Ratas sometidos a la falsa cirurgia fueron considerados el grupo control C. Todos los resultados morfológicos y funcionales fueron evaluados seis semanas después de la producción del IM.
Función cardíaca global y morfología
A fin de caracterizar el IM, así como las dimensiones y la función del corazón, fue realizado un ecocardiograma con Doppler en animales anestesiados misma mezcla de ketamina con xilazina seis semanas después de la cirugía.
Esos procedimientos fueron realizados por un observador ciego a la condición animal, usando un instrumento HP SONOS 5500 Philips Medical System, Andover, MA, EUA con un transductor de 12 MHz a una profundidad de 2 cm, de acuerdo con metodología previamente descripta.
Imágenes transversales fueron obtenidas en los niveles basal en la extremidad de las valvas de la válvula mitral, medio al nivel de los músculos papilares y apical distal al músculo papilar, pero además del tapón de la cavidad.
El tamaño del infarto fue estimado como la identificación subjetiva de acinesia o discinesia de la pared ventricular izquierda VI en cada plano transversal y presentado como el largo del arco correspondiente al segmento de la cicatriz del IM en relación al perímetro total del borde endocárdico del VI.
Recientemente, demostramos que esa medida ecocardiográfica está satisfactoriamente de acuerdo con la coloración histoquímica.
Los animales infartados fueron divididos en dos grupos, de acuerdo con el tamaño del IM: un grupo compuesto de Ratas con IM moderado, entre 20% y 39% del VI MMI, y otro grupo de Ratas con IM mayor que 39% del VI LMI.
Los diámetros diastólico y sistólico final del VI fueron medidos a partir del corte transversal paraesternal usando imágenes en modo M. La función sistólica fue definida por la fracción de acortamiento y calculada como la media porcentual de variación entre los diámetros diastólico y sistólico.
La función diastólica fue analizada por la curva de velocidad de influjo diastólico mitral por el Doppler pulsado.
A partir de una vista de 4 cámaras, fueron adquiridos el pico de la onda E y velocidades de la onda A y calculada la razón E/A.
Inmediatamente después del examen ecocardiográfico, fueron hechas preparaciones in vitro del músculo papilar aislado del VI.
El corazón fue rápidamente removido y colocado en solución Krebs-Henseleit oxigenada tamponada a 29 ºC. El músculo papilar posterior del VI fue cuidadosamente disecado y verticalmente inserido en un baño de órganos calentado a 29 ºC y 100% oxigenado.
El músculo fue acoplado a un transductor de fuerza isométrica GRASS FT-03, Astro-Med, Inc.
RI, EUA conectado a un micrómetro para ajustes de largo muscular.
La composición de la solución de Krebs-Henseleit fue la siguiente en mM: 135 NaCl; 4,69 KCl, 1,5 CaCl; MgSO4 1,16; KH2PO4 1,18; 5,50 glucosa, 10 U de insulina y 20 HEPES, tamponado a pH 7,4.
Las preparaciones fueron estimuladas a 0,2 Hz, con 5 ms de pulsos de onda cuadrada a través de electrodos de platino paralelos con tensiones ajustadas para aproximadamente 10% más del mínimo necesario para producir respuesta mecánica máxima.
Después de 60 min. de estabilización en la condición de baja carga, el músculo fue cargado para contraer isométricamente y estirado hasta el largo máximo de su curva de largo-tensión Lmáx.
Los tests fueron realizados en Lmáx largo ideal para contracción, y la tensión isométrica fue evaluada por la fuerza normalizada para el área de la sección transversal del músculo g mm-2.
Los siguientes parámetros fueron obtenidos: Tensión de Reposo TR, pico de la Tensión Desarrollada TD y su primera derivada dT/dt, tiempo para alcanzar el pico de la tensión desarrollada TPT y tiempo para 50% de relajación TR50.
CPPs relativas fueron medidas en tres grupos experimentales utilizando duraciones de pausa de 10, 15, 30, 45 y 60 segundos.
La CPP relativa fue expresada como la amplitud de la TD post-reposo dividida por la TD en estado estacionario.
Para investigar el papel del RS y NCX en la CPP, ese protocolo fue repetido en la presencia de rianodina 1 µM para inhibir la función del RS, usando una versión modificada de solución KH con cero [Na ] y 135 mM de cloruro de litio Li para inhibir la función del NCX.
El Li fue substituido por Na , porque pasa por el canal de Na , manteniendo la excitabilidad del miocito mientras los intercambiadores de membrana no son capaces de usar Li para el intercambio.
Después de la remoción del músculo papilar, los ventrículos derecho e izquierdo fueron separados y pesados.
El pulmón derecho también fue excisado y pesado.
Después de secado a 70 ºC durante 12h, el Tenor de Agua Pulmonar TAP, considerado un índice de congestión, fue determinado utilizando la siguiente ecuación: TAP % = pérdida de peso después del secado / peso húmedo × 100.
Expresión proteica de SERCA2, fosfolamban y NCX
El tenor de proteína fue analizado en muestras de VI remanente de los grupos LMI, MMI y C después de la escisión de los músculos papilares y cicatrización del infarto.
Homogeneizados de tejido fueron analizados por Western blotting de acuerdo con protocolos previamente descritos para comparar la expresión proteica de SERCA2, fosfolamban PLB, fosfo-Ser-PLB y NCX en todos los grupos experimentales.
Muestras de miocardios no infartados fueron rápidamente congeladas a -70 ºC.
Los tejidos fueron homogeneizados en tapón de extracción helado Tris 50 mM, EDTA 1 mM y sacarosa mM 250, pH 7,4 usando Polytron Polytron PT2100, Kinematica AG, Littau, LU, SWI.
Para preparar las fracciones microsomales de proteínas, fue hecha una centrifugación inicial a 10.000 × g por 10 min a 4 ºC. El sobrenadante fue centrifugado a 100.000 × g por 60 min.
El pellet, el que representa la fracción microsomal, fue resuspendido en tapón Tris-EDTA Tris 50 mM, EDTA 1,0 mM, pH 7,4.
Veinticinco microgramos de proteína del VI y estándares moleculares SDS-PAGE precoloreados Bio-Rad, Laboratories, Hercules, CA, EUA fueron separados por electroforesis en SDS-PAGE 7,5% o 12% para NCX o SERCA2 y PLB, respectivamente y, enseguida, transferidos para membranas de polivinil difluoruro durante la noche a 4 ºC, usando un sistema celular de transferencia Mini Trans-Blot Bio-Rad conteniendo Tris 25 mM, glicina 190mM, metanol 20% y SDS 0,05%.
La eficiencia de transferencia y la igualdad de carga de proteína fueron verificadas a través de la coloración de Ponceau S 1% Caledon Laboratories, Georgetown, ON, CAN, previamente validado como una alternativa eficiente para el control de calidad y carga de las muestras.
Enseguida, la membrana fue bloqueada por 60 minutos a temperatura ambiente en solución tamponada Tris Tris 10 mM, NaCl 100 mM, Tween-20 0,1%, pH 7,4 con 5% de leche descremada en polvo.
Enseguida, la membrana fue incubada durante la noche a 4 ºC con anticuerpos monoclonales de Rata anti-NCX1 dilución 1:1500, anticuerpos suizos Swant, Bellinzona, CH, SWI, anticuerpos monoclonales de Rata anti-SERCA2 dilución 1:2.500, Abcam Inc., MA, EUA, anticuerpos monoclonales de Rata anti-PLB 0,25 mg/mL, Upstate Biotechnology, Lake Placid, NY, EUA o anticuerpos monoclonales anti-fosfo-Ser-PLB de Rata 1:1000, Upstate Biotechnology, Lake Placid, NY, EUA.
Después del lavado, la membrana fue incubada por 90 min con un anticuerpo IgG antirRata conjugado con peroxidasa de rábano silvestre dilución 1:3000; Bio-Rad, CA, EUA.
La membrana fue cuidadosamente lavada y los inmunocomplejos fueron detectados a través de sistema de peroxidasa de rábano silvestre/quimioluminiscencia con luminol ECL Plus, Amersham International plc, Little Chalfont, UK y, enseguida, sometida a autorradiografía.
Partes de proteínas fueron cuantificadas por el software Scion Image Scion basado en imagen NIH en unidades arbitrarias de densidad óptica normalizadas por valores medios obtenidos para las muestras C en cada membrana.
Los resultados son expresados como media ± DEM y analizados por el test t de Student o por análisis de varianza ANOVA mono o bifactorial, seguidos por el test post hoc de Bonferroni, según el caso.
Todas los análisis estadísticos fueron realizados con el software GraphPad Prism 4.0 GraphPad Softwares Inc., San Diego, CA, EUA y las diferencias de p < 0,05 fueron consideradas significativas.
La tabla 1 muestra que los pesos de los ventrículos derecho e izquierdo aumentaron en el grupo LMI comparados a los controles grupo C. El grupo MMI se mostró apenas parcialmente alterado en comparación con el grupo C, solamente con índices de peso corazón/cuerpo y VI/cuerpo aumentados.
Esos parámetros estuvieron acompañados por mayor TAP en el grupo LMI en comparación con los grupos MMI y C tab.
1 sugieren dilatación de las cavidades cardíacas asociada a disfunción sistólica y diastólica en Rata de ambos grupos infartados, siendo que la mayoría de los parámetros evaluados se mostró más extensamente alterada en el grupo LMI que en el grupo MMI.
Contractilidad miocárdica in vitro
El área transversal fue mayor en el grupo LMI 1,16 ± 0,05 mm, n = 14 en comparación con el grupo MMI 1,01 ± 0,05 mm, n = 10 y el grupo C 0,96 ± 0,04 mm, n = 17.
Como podemos ver en la tabla 2, después de seis semanas de oclusión coronaria, los parámetros contráctiles fueron perjudicados en los grupos MMI y LMI en comparación con el grupo C, presentando una depresión de la TD y de la dT/dt positiva.
Mientras tanto, solamente el grupo LMI mostró depresión significativa de la dT/dt negativa, así como mayor tiempo de duración de las fases de contracción y relajación.
En la figura 1A, trazados originales ilustran el comportamiento de la CPP de los músculos papilares de Ratas infartados y controles durante las pausas de la estimulación.
En el grupo C, la potenciación de la CPP ocurrió, lo que aumentó con la duración de la pausa.
Mientras tanto, en los músculos de los grupos infartados, el comportamiento de la CPP fue sustancialmente alterado.
Mientras el grupo MMI presentó una reducción en esa potenciación de CPP, los músculos en el grupo LMI desarrollaron decaimiento de la fuerza después del reposo en comparación con contracciones en estado estacionario.
La decaimiento se acentúo con el aumento de la duración de la pausa Fig.
1B. A fin de investigar los mecanismos de la CPP en músculos papilares de Ratas infartados, fueron utilizadas herramientas farmacológicas Fig. 2 y moleculares Fig.
3. Teniendo en vista que apenas el grupo LMI exhibió el comportamiento poco común de la CPP, los siguientes protocolos farmacológicos fueron realizados apenas en el grupo C; en el grupo LMI fueron hechas preparaciones papilares.
La administración de Ry 1 µM, durante 30 min. en la solución de Krebs-Henseleit abolió completamente la potenciación de CPP en el grupo C y la decaimiento de CPP en el grupo LMI Fig.
2A. Por otro lado, el bloqueo de NCX con una solución de Krebs-Henseleit modificada conteniendo Li en vez de Na promovió una ligera mejora en la contracción relativa CPP en el grupo C y restableció el comportamiento normal en el grupo LMI, convirtiendo la decaimiento de CPP para un perfil de potenciación de CPP Fig.
En todos los grupos, fueron investigadas proteínas de manipulación calcio posiblemente envueltas en esas alteraciones Fig.
3. El remodelado miocárdico después del infarto llevó a una disminución del tenor de SERCA2: aunque el grupo MMI hay presentado disminución moderada de la expresión proteica de SERCA2, fue alcanzada significación apenas en el grupo LMI Fig.
3A. El PLB total se mostró significativamente reducido tanto en el grupo MMI 79 ± 12% del tenor de C como en el grupo LMI 65 ± 10% del tenor de C. Su forma fosforilada Ser-PLB también se presentó reducida en los grupos infartados Fig.
3B. Aunque el tenor de proteína NCX no se haya alterado en el grupo MMI cuando fue comparado al grupo C, ese mismo tenor se mostró aproximadamente 1,7 vez más significativo en el grupo LMI Fig.
3C. Discusión
Nuestros resultados muestran que el remodelado miocárdico post-IM en Ratas puede cambiar la potenciación regular post-reposo para post-decaimiento de la fuerza activa afectando proteínas de manejo del Ca2+ en miocitos.
Ese comportamiento poco común de la mecánica del miocardio se mostró evidente apenas en animales con gran infarto, en los que el proceso de remodelado incluyó no apenas dilatación del VI con disfunción sistólica y diastólica, sino también peor contracción y relajación del miocardio, probablemente por la deficiencia de captación de SR Ca y eflujo excesivo de Ca del sarcolema.
Disfunción ventricular en el IM y dilatación de las cavidades cardíacas, normalmente observadas en Ratas con infartos mayores, también son mostradas en el presente estudio.
El remodelado post-IAM estuvo asociado a la disminución del desarrollo de tensión en los músculos papilares de Ratas infartados y tasa reducida de generación de fuerza y relajación, como fue relatado anteriormente para los músculos papilares.
Se identificó también un compromiso similar del acortamiento en miocitos ventriculares aislados, y los mecanismos propuestos para explicar la disfunción contráctil incluyen defectos en el acoplamiento excitación-contracción.
Contracciones post-reposo en el músculo cardíaco
Durante el reposo del miocardio, el Ca es removido del citosol para el RS por SERCA2 o para la mitocondria por el uniportador de Ca, o es expulsado por el NCX y Ca-ATPasa del sarcolema.
En los protocolos de CPP como el utilizado en el presente trabajo, la potenciación de la TD ocurre después de una pausa de estímulos, como es esperado para el músculo cardíaco de Ratas.
Normalmente, como la mayor parte del Ca retorna al RS durante el período de reposo, su tenor tiende a aumentar con la prolongación de la pausa, aumentando también la liberación de Ca y, por fin, la generación de fuerza sobre la próxima activación.
En verdad, la administración de Ry para bloquear la función del RS en los nuestros experimentos abolió completamente la potenciación de los músculos en el grupo C, reforzando estudios anteriores que describen el papel fundamental de la función de almacenamiento del RS en ese fenômeno.
Por otro lado, la inhibición de la extrusión de Ca por el sarcolema por el NCX en nuestras preparaciones usando Li aumentó la potenciación de los músculos C, lo que confirma la importancia de los mecanismos de eflujo de Ca para modular negativamente la CPP del músculo del VI de los Ratas.
De hecho, se relató que la estimulación del NCX lleva a un aumento del eflujo de Ca y influjo de Na y, consecuentemente, a una disminución de la CPP.
Decaimiento post-reposo en el músculo cardíaco de Ratas
Diversos relatos investigaron el remodelado miocárdico post-infarto y disfunción contráctil, habiendo señalado deficiencia en el movimiento de Ca2 en cardiomiocitos.
La literatura es controvertida respecto al comportamiento de la CPP en el remodelado post-IM.
En miocardios humanos con disfunción, los autores relataron disminución de la potenciación o decaimiento de la contracción después de pausas prolongadas.
En modelos animales, se observó la disminución de la potenciación en comparación a los controles a partir de Ratas infartados.
Además de eso, en miocitos sobrevivientes después de IM en canes, hubo reducción de la potenciación de la contracción después del reposo.
Esas alteraciones fueron atribuidas esencialmente al compromiso de la función de almacenamiento del RS asociado con relativa reducción de la liberación de Ca.
Mientras tanto, los mecanismos causales para ese comportamiento inédito de la CPP en Ratas no fueron investigados, teniendo en vista que el presente estudio utiliza Ratas adultos con infartos curados de seis semanas de edad.
Nuestros experimentos sugieren que las alteraciones del acoplamiento excitación-contracción contribuyen para la reducción de la CPP en los Ratas LMI: la disfunción de almacenamiento del RS asociada con la intensificación de la extrusión de Ca, una vez que la Ry abolió este fenómeno, al tiempo que la inhibición de NCX lo normalizó.
El compromiso de la función de reabsorción del RS, lo que probablemente ocurre tanto en el grupo MMI como en el grupo LMI, puede no darse solamente por la disminución de la expresión proteica de SERCA2, sino también por el menor tenor de Ser-PLB como muestran los ensayos de Western blotting.
Cuando es fosforilada, la proteína reguladora PLB alivia la inhibición de la SERCA2, permitiendo su función de captación de Ca .
De hecho, la disminución de la fosforilación de PLB en el miocardio remodelado de Ratas infartados también ha sido descripta como llevando a la disfunción del RS.
Además de eso, no podemos ignorar la ocurrencia de derramamiento diastólico elevado de Ca de las vesículas del RS.
Se relata que las proteínas reguladoras receptoras de la Ry FKBP, en especial, FKBP12.6 pueden ser patológicamente alteradas en su estructura y contenido, así como en los mecanismos de fosforilación que modulan el acoplamiento del receptor FKBP-rianodina, resultando en una subconductancia en el remodelado del miocardio. Particularmente en los músculos del grupo LMI, usando Li en vez de Na en la solución de Krebs-Henseleit, la decaimiento de la CPP en experimentos realizados en el grupo LMI pasó a constituirse una potenciación típica de la CPP, sugiriendo el papel fundamental del NCX sobre la deficiencia de la contracción subsecuente cuando ocurre decaimiento de la CPP.
Como fue mencionado anteriormente, aunque la acumulación de Ca en el RS sea relativamente limitada por el eflujo de Ca a través del sarcolema, el RS normalmente reabsorbe la mayor parte del Ca como resultado de la absorción dominante de SERCA2 sobre la extrusión de este ión por el sarcolema en cardiomiocitos de Ratas.
Por otro lado, si los mecanismos de eflujo de Ca por el sarcolema están desempeñando un papel más importante que la reabsorción por el RS, la decaimiento del tenor de Ca por el RS tiende a ocurrir con la prolongación de la pausa en conejos.
De hecho, en los mamíferos en que la importancia de la SERCA2 es contrabalanceada por el NCX en la realización de la retirada de Ca, como es el caso de los conejos, el miocardio normalmente exhibe esa reducción en la fuerza de la primera contracción siguiente a las restantes, proporcionalmente a la duración de la pausa, designada como decaimiento post-reposo.
De hecho, nuestros resultados muestran una superexpresión significativa del tenor del NCX en el grupo LMI cuando es comparado a los grupos MMI y C, lo que corrobora la idea que el aumento de la actividad y/o expresión de NCX está relacionado con la decaimiento post-reposo después del IM e insuficiencia cardíaca, por lo menos en los Ratas.
Aunque el miocardio remodelado tanto del grupo MMI como del grupo LMI haya disminuido los tenores de SERCA2 y Ser-PLB, se observó elevación del nivel de proteína NCX solamente en el grupo LMI, el grupo experimental que presentó decaimiento post-reposo.
Así, el perfil molecular con remodelado post-IM debe ser una variable de fundamental importancia para la ocurrencia de decaimiento post-reposo.
De hecho, los cambios en diferentes proteínas de cardiomiocitos fueron relatados en modelos animales y humanos con insuficiencia cardíaca como causadoras del acoplamiento disfuncional excitación-contracción.
Como resultado, sugerimos que la importancia alterada del eflujo de Capor el sarcolema provocado por la superexpresión de NCX asociada con la captación disfuncional por parte del RS haya, probablemente, llevado al compromiso miocárdico de los Ratas, presentando esa decaimiento de la CPP.
Aunque no hayamos medido directamente el [Ca]i o la actividad de las proteínas manipuladoras de calcio analizadas, limitaciones reconocidas en el presente estudio, nuestros resultados sugieren que el compromiso de la función de reabsorción del RS asociado con el aumento de eflujo de calcio durante la diástole del músculo del grupo LMI es la causa probable de la decaimiento de la fuerza post-reposo.
Por lo tanto, es posible especular también que menores índices de [Ca]i debido al aumento de NCX, aunque puedan reducir la sobrecarga deletérea de Ca, pueden disminuir el Ca disponible para reabsorción durante la diástole y, consecuentemente, la cantidad liberada durante la sístole.
En suma, nuestros resultados confirmaron que Ratas infartados presentan disfunción ventricular global y también trastornos contráctiles del miocardio resultantes del infarto directamente relacionado a la gravedad del remodelado.
Contribuyendo para esa alteración, el uso del protocolo CPP identificó un comportamiento excepcional del miocardio de los Ratas, designado como decaimiento de la fuerza post-reposo.
Se atribuye ese fenómeno a un trastorno en las proteínas de manipulación de Ca en el ejercicio de sus funciones normales, especialmente en grandes infartos de miocardio, debido a la asociación de la reducida reabsorción de Ca por la SERCA2 con el eflujo excesivo de Ca por el NCX. Potencial Conflicto de Intereses: Declaro no haber conflicto de intereses pertinentes. Fuentes de Financiación: El presente estudio no tuve fuentes de financiación externas. Vinculación Académica: No hay vinculación de este estudio a programas de postgrado.
Introducción
El creciente envejecimiento demográfico observado en los diferentes países constituye un fenómeno complejo de relevancia mundial, que repecurte en los diversos sectores de la sociedad, entre ellos, el de la salud.
Entre los impactos y daños a la salud de los adultos mayores, se ha observado que la prevalencia de las enfermedades crónicas no transmisibles y las causas externas tales como caídas y accidentes, tienen una amplitud significativa y son las principales causas de morbilidad y mortalidad.
En este contexto, es importante señalar que las caídas afectan hasta el 32% de los adultos mayores de 65 a 74 años y el 51% de los adultos mayores con edad superior de 85 años.
En un reciente estudio, que abarcó una muestra de 6.616 adultos mayores residentes en zonas urbanas en 100 municipios de 23 estados brasileños, se observó que la prevalencia de caídas entre ellos fue del 27,6%, en los 12 meses anteriores a la entrevista.
En el día a día de los adultos mayores, muchos factores pueden facilitar o propiciar la aparición de caídas.
Estos factores se dividen en dos grandes grupos: intrínsecos, que son inherentes a la persona, relacionados con los cambios biológicos y psicosociales asociados con el envejecimiento; y extrínseca, que resulta de la interacción de los adultos mayores con el medio ambiente, por ejemplo, la calidad del piso y de la iluminación en su residencia, acceso al transporte público y a las zonas de recreo, entre otros.
Sin embargo, por ser eventos multifactoriales, estos factores están relacionados con la capacidad de mantener las habilidades necesarias para realizar actividades básicas e instrumentales de la vida diaria, percibidas como un requisito para vivir con independencia y autonomía, por lo que es a menudo difícil reportarlos por separado.
Por lo tanto, la alta prevalencia de caídas puede tener graves consecuencias en la calidad de vida de los adultos mayores, lo que puede resultar en una hospitalización prolongada, institucionalización, restricción de las actividades y de la movilidad, cambios en el equilibrio y control postural, aislamiento social, ansiedad y depresión.
De esta manera, es importante conocer e identificar los factores potenciadores y protectores, con el fin de adoptar medidas preventivas para estos eventos de caídas.
Por lo tanto, los cambios resultantes del envejecimiento de la población resulto de una nueva visión sobre el cuidado, lo que requiere la priorización de la independencia funcional y de autonomía.
En este sentido, la ocurrencia de caídas afecta los aspectos biopsicosociales y económicos de los adultos mayores y la sociedad, por lo que es importante priorizar el conocimiento de los factores de riesgo y el impacto de la ocurrencia de caídas, con el objetivo de establecer medidas preventivas.
Frente a lo expuesto, el objetivo de este estudio fue evaluar el riesgo de caídas entre los adultos mayores que viven en el hogar, residentes en el municipio de João Pessoa, Paraíba, Brasil.
Estudio transversal con un enfoque cuantitativo, llevado a cabo en el área urbana del municipio de João Pessoa, Paraíba, Brasil, por medio de entrevistas estructuradas con los adultos mayores que viven en el hogar, en el período comprendido entre noviembre de 2010 y febrero de 2011.
Los participantes eran adultos mayores mayores de 60 años, de ambos sexos, residentes en los sectores censales seleccionados, que fueron pre-seleccionados entre los 617 sectores existentes, utilizados por el Instituto Brasileño de Geografía y Estadística IBGE.
Para el sorteo de los sectores, se tuvo en cuenta el número de adultos mayores que residen en el municipio de João Pessoa-PB, por un total de 61.281, según las estimaciones del IBGE en 2007.
La muestra auto-ponderada de dos etapas se calculó por conglomerado, mediante un proceso de muestreo probabilístico, y 20 sectores censitarios se sortearon con probabilidad proporcional al tamaño del sector, según el censo demográfico del 2000.
Por lo tanto, la Unidad Primaria de Muestreo UPM fue la sección censal, y la calle fue la unidad sorteada en la segunda etapa.
El procedimiento de muestreo se produjo en dos etapas: especificándose la misma cantidad de adultos mayores en la segunda etapa, lo que garantiza un muestreo auto-ponderado, y por lo tanto, cada individuo tiene peso igual a uno en la base de datos.
Tras el sorteo de los sectores, los nombres de las calles se introdujeron en el software Statistical Package for the Social Sciences SPSS y un nuevo sorteo se llevó a cabo por sectores.
Se decidió, por lo tanto, por una muestra de 240 individuos, lo que garantizó un error máximo del 6,3% con el 95% de probabilidad.
Más tarde se inició recolección de los datos en el hogar de los adultos mayores y las entrevistas duraron aproximadamente 60 minutos, respetando la individualidad de tiempo del adulto mayor.
La recolección de los datos se llevó a cabo en tres etapas.
En la primera etapa, ha sido recolectada la información sobre la identificación, el perfil social y los problemas de salud auto-reportados, incluyendo las siguientes variables: edad por grupo de edad; sexo masculino y femenino; etnia blanco, mestizo y negro; estado civil soltero, casado, divorciado, viudo; con quien el adulto mayor vive con o sin pareja, familia o no familiar; educación analfabeto, bajo nivel educativo - uno a cuatro años-, medio - de cinco a ocho años- o alto - nueve o más años; ingreso mensual sin ingreso, un salario mínimo, dos salarios mínimos, de tres a cinco salarios mínimos o más de seis salarios mínimos y las morbilidades auto-reportadas por los adultos mayores, con sus respectivos medicamentos recetados por el médico.
Para el rastreo cognitivo, la segunda etapa de la recolección de los datos, fue utilizado el Mini Examen del Estado Mental MEEM para la evaluación del estado cognitivo.
La tercera etapa, referente a la evaluación del riesgo de caídas, se midió mediante el instrumento Fall Risk Score, que prevé caídas en los adultos mayores, independientemente de sus causas, ya que muestra la asociación de la puntuación con el número de caídas.
La escala de riesgo de caídas, previamente validada para la población brasileña, utiliza cinco criterios para evaluar el riesgo de caídas, que son: 1 presencia o ausencia de caídas anteriores; 2 medicamentos utilizados por los adultos mayores, con sus respectivos nombres; 3 presencia o ausencia de déficit sensorial; 4 estado mental, a través del Mini Examen del Estado Mental; 5 marcha, evaluando la manera de caminar.
Esta escala va de cero a once puntos, y las puntuaciones ≥ tres puntos sugieren que el adulto mayor tiene alto riesgo de caídas.
En el análisis univariado, las variables cuantitativas se investigaron mediante medidas de tendencia central media y mediana, de dispersión desviación estándar y de proporciones, para las variables categóricas.
En el análisis bivariado, para las variables cualitativas, se llevaron a cabo medidas de asociación en tablas de contingencia x², razón de prevalencia y razón de probabilidad de prevalencia u odds ratio, considerándose 0,05 como nivel de significancia.
Para el análisis final de la variable principal - el riesgo de caídas - se utilizó la regresión logística múltiple con las siguientes variables predictivas: sex, grupo de edad, ocurrencia de caídas, con quien viven y algunas de las comorbilidades más prevalentes, considerandose el nível de significancia de 0,05.
El Comité de Ética de Investigación del Hospital Universitario Lauro Wanderley, de la Universidad Federal de Paraíba, aprobó el proyecto de conformidad con las normas y directrices para la investigación con seres humanos, bajo el número 0598/10.
Se informó a los participantes acerca del desarrollo de la investigación, y los que aceptaron participar han firmado el Formulario de Consentimiento Informado, en dos copias, y se entregó una copia a los adultos mayores.
Los resultados muestran que la mayoría de los entrevistados del sexo femenino 69,6%.
El grupo de edad prevalente fue de 70 a 74 años, lo que corresponde al 24,2%, con un intervalo que varía de 60 a 96 años, con una media de 71,6 años, mediana de 71,0 y desviación estándar de ± 7,5.
La etnia blanca predominó entre los adultos mayores del sexo femenino 44,3% y la etnia marrón predominó entre los hombres adultos mayores 46,6%.
En relación con el estado civil, la mayoría son viudas y hombres casados.
Se observa que las mujeres tienen escolaridad de 5 a 8 años de estudio 30,5%, seguido de los analfabetos 22,9%.
En cuanto a los hombres, el 28,8% informaron escolaridad de 1 a 4 años de estudio y el 24,7% han reportado escolaridad media 5-8 años de estudio.
La mayoría de los adultos mayores tienen ingresos equivalentes a un salario mínimo 45,8%, seguido de 3 a 5 salarios mínimos 17,5%.
El salario mínimo para el período en que se realizó el estudio fue de R$ 510,00 en 2010 y R$ 545,00 en 2011.
Entre los adultos mayores, solo 4,6% viven solos en sus hogares.
Los otros 95,4% viven acompañados, y de éstos, el 33,8% viven con hijos y nietos conformación familiar trigeneracional, 16,3% viven con su cónyuge e hijos, y el 13,8% viven con su cónyuge.
Entre las variables destacadas en el estudio, el estado civil y los ingresos mensuales fueron estadísticamente significativos.
Para evaluar el riesgo de caídas, dicho riesgo fue asociado con las siguientes variables: sexo, grupo de edad, desempeño cognitivo y ocurrencia de caídas.
El riesgo relativo o razón de prevalencia RP y la razón de probabilidades de prevalencia RPP u odds ratio OR fueron estadísticamente significativos a un valor de p <0,05.
Todas las variables fueron estadísticamente significativas, como se muestra en la Tabla 1.
En la presente investigación, se encontró que el sexo femenino presento mayor prevalenci de sufrir caída en 1,749 en relación con sexo el masculino.
La prevalencia de bajo desempeño cognitivo aumenta el riesgo de caídas, 1,877, en comparación con los adultos mayores que no sufrieron caídas.
La prevalencia de caídas entre los adultos mayores que han sufrido caídas previas en los últimos 6 meses, 1,675, fue mayor en comparación con aquellos que no han sufrido caídas.
La Tabla 2 muestra la asociación de las comorbilidades prevalentes con el riesgo de caídas.
Entre ellas, se destacan la hipertensión arterial sistémica HTA, discapacidad visual, problemas de columna, osteoporosis y enfermedades reumáticas como factores predictivos de la ocurrencia de caídas.
Entre las comorbilidades evaluadas, la obesidad fue la única que no alcanzó significación estadística.
También se observó que los adultos mayores afectados por HTA p <0,001 tienen un riesgo de caídas aproximadamente siete veces más alto que los que no son afectados por esta morbilidad.
Tener déficit visual p <0,001 y depresión p <0,001 aumenta en 1,929 y 1,867, respectivamente, las posibilidades de caídas.
Otras comorbilidades se les preguntó durante este estudio; sin embargo, no se enfatizó aquellas poco reportadas.
La Tabla 3 muestra los resultados de la regresión logística, que se obtuvieron por medio del modelo de regresión saturado y varios predictores fueron analizados como: sexo, grupo de edad, ocurrencia de caídas, con quien vive y las cuatro comorbilidades más prevalentes: HTA, discapacidad visual, problemas de columna y enfermedades reumáticas.
Las variables asociadas con el riesgo de caídas fueron ocurrencia de caídas, con quien vive, enfermedades reumatológicas y discapacidad visual.
En cuanto a la ocurrencia de caídas, la prevalencia de alto riesgo, 2,831, fue mayor que bajo riesgo.
Los demás predictores alcanzaron significancia estadística cuando se evaluaron por separado, sin embargo, no fueron estadísticamente significativos en la regresión logística.
Discusión
Las caídas son eventos frecuentes, sin embargo, por ser multifactoriales, es difícil establecer un único factor de riesgo para su ocurrencia.
Por lo tanto, el riesgo de caídas ha sido asociado con factores demográficos y cognitivos, ocurrencia de caídas y comorbilidades auto-reportadas.
En un estudio sobre la evaluación de la prevalencia y factores asociados con las caídas en 2096 individuos de más de 65 años en varios estados de Nigeria, se observaron características sociodemográficas, discapacidad visual, condiciones físicas crónicas e insomnio.
Otros estudios han encontrado una mayor propensión de caídas en mujeres que en hombres y esta diferencia se explica en términos de las características fisiológicas y la estructura ósea y muscular, cambios hormonales relacionados con la menopausia, así como el desempeño de tareas múltiples.
En este contexto, un estudio observacional y multicéntrico realizado en los Estados Unidos y Europa con 7897 mujeres diagnosticadas con osteoporosis posmenopáusica, en tratamiento en el momento o antes de la encuesta, evaluó qué factores han interferido en la calidad de vida de estas mujeres y se observó un gran impacto del miedo a caer en la calidad de vida.
En este estudio, se observó que la edad avanzada, un mayor consumo de medicamentos y una mala percepción del estado de salud de los adultos mayores, son factores que predisponen a las caídas, teniendo en cuenta que ser hombre y alfabetizado son factores de protección para estos eventos.
Estos resultados fueron consistentes con un estudio llevado a cabo en el área de cobertura de las unidades básicas de salud, en 41 municipios de siete estados brasileños, con una muestra de 4003 sujetos de más de 65 años de edad.
Por otra parte, la literatura muestra que el riesgo de caídas aumenta en sujetos con deterioro cognitivo y con puntuación de 24 a 30 puntos en el Mini Examen del Estado Mental.
Estos datos son similares a los encontrados en el presente estudio, y se producen debido a la desorientación visual-espacial, lo que lleva a una mala percepción de los riesgos ambientales y una evaluación errónea de las propias habilidades.
Por lo tanto, un estudio realizado en los Estados Unidos con 175 adultos mayores de más de 65 años, con alto riesgo de caídas y que viven en una comunidad, evaluó si los déficits cognitivos aumentaban el riesgo de caídas.
Los autores concluyeron que existe una asociación entre la disminución cognitiva y un mayor riesgo de estos eventos.
En este contexto, vale la pena señalar que la evaluación cognitiva a través del MEEM se basó en la misma puntuación utilizada por Bertolucci et al, cuyo estudio llevado a cabo en 1994, ha establecido los siguientes puntos de corte: 13 puntos para los adultos mayores analfabetos, 18 puntos para los adultos mayores con 1 a 7 años de estudio y 26 puntos para los adultos mayores con 8 o más años de estudio.
Entre los factores de riesgo relacionados con el individuo Intrínsecos y asociados a los eventos de caídas discutidos en la literatura, está la disminución de la función sensorial, que es necesaria para el control postural, y cuyos componentes son: disminución de la capacidad visual y auditiva.
Ambos son estadísticamente relacionados con el riesgo de caídas, y en asociación con los trastornos vestibulares y propioceptivos, provocan una reducción de la información sobre el equilibrio axial y, en consecuencia, un aumento del tiempo de reacción a situaciones peligrosas.
Otros factores que pueden contribuir a las caídas son los cambios en el Sistema Nervioso Central SNC y los trastornos del sistema musculoesquelético, que acompañan el proceso de envejecimiento.
Estos eventos fisiológicos conducen a una reducción en la densidad de los huesos largos y la columna vertebral, con alteraciones en el equilibrio mineral óseo y reducciones más severas, lo que puede resultar en tejidos osteopénicos o osteoporóticos, también observados en el presente estudio.
Estudios reportados en la literatura y llevados a cabo con sujetos de la comunidad, han sugerido que los pacientes adultos mayores que sufrieron caídas anteriores tienen mayor riesgo de recurrencia de estos episodios, sobre todo los adultos mayores con más de 80 años, que viven solos, con quejas de mareos, síntomas depresivos y artritis.
Múltiples comorbilidades también pueden favorecer la aparición de caídas como se informa en la literatura, ya que la prevalencia de las enfermedades crónicas aumenta la posibilidad de este evento, además de las interacciones entre medicamentos debido al uso de múltiples fármacos.
La interacción entre fármacos tres o más al día o el aumento de las dosis de los medicamentos psicoactivos se asocian con un mayor número de hospitalizaciones debido a las caídas.
Otros factores que pueden contribuir al riesgo de caídas son la depresión y el cambio en el estado cognitivo, ya que reducen la voluntad de llevar a cabo las tareas, lo que causa debilidad muscular y culmina con la dificultad de caminar.
Otro autor señala que los pacientes con depresión necesitan usar medicamentos como las benzodiazepinas, que también pueden contribuir a la ocurrencia de caídas en los adultos mayores.
En un estudio sobre los factores asociados con enfermedades crónicas, con 385 pacientes adultos mayores atendidos en la Estrategia de Salud de la Familia en Teófilo Otoni/Minas Gerais, encontró una prevalencia significativa de HTA 69,9%.
Además, el 20% de los adultos mayores han reportado problemas osteoarticulares.
Otro estudio que evaluó la discapacidad visual, las condiciones físicas crónicas y el insomnio en 2.096 individuos de más de 65 años en varios estados de Nigeria, encontró que la prevalencia de caídas aumentó en las siguientes condiciones: artritis, dolor en la columna torácica y cervical y otros dolores, deficiencia visual e insomnio.
Estos resultados son relevantes y corroboran la presente investigación.
Las enfermedades articulares son comunes en los adultos mayores y pueden contribuir a la inmovilidad, lo que resulta en dolor y desequilibrio postural, lo que favorece la aparición de caídas.
En este estudio, la regresión logística a través del modelo de regresión saturado mostró que las variables que se asociaron con el riesgo de caídas fueron: caída, con quien vive, HTA y discapacidad visual.
Estos hallazgos fueron corroborados por un estudio realizado en China, que encontró una prevalencia del 18% de caídas y estos se asociaron con el grupo de edad entre 60 y 70 años, sexo femenino, disminución de la actividad física, discapacidad visual, vivir solo y con problemas de salud, tal como diabetes mellitus.
Aunque este estudio ha puesto de relieve las características sociodemográficas y los factores intrínsecos de las caídas inherentes a la persona, los factores relacionados con el medio ambiente también deben ser priorizados, ya que la ocurrencia de estos eventos debido a las deficiencias ambientales se puede minimizar con la adopción de pequeñas medidas.
Conclusión
Los resultados de este estudio conducen a las siguientes conclusiones: 1 La asociación del riesgo de caídas, medida por el Fall Risk Score, con el sexo, la edad, el desempeño cognitivo y la ocurrencia de caídas, muestra que todas las variables alcanzaron significancia estadística; 2 Ser mujer, de edad más avanzada más de 80 años, con bajo desempeño cognitivo y haber sufrido caídas previas en los últimos seis meses, aumentan la prevalencia de caídas; 3 Las morbilidades auto-reportadas que fueron estadísticamente asociadas con la ocurrencia de caídas fueron: hipertensión arterial, discapacidad visual, problemas de columna, osteoporosis y enfermedades reumáticas; 4 en la regresión logística, a través del modelo de regresión saturado, las variables asociadas con el riesgo de caídas fueron: caída, con quien vive, discapacidad visual y enfermedades reumatológicas.
La caída se asocia con una serie de factores, por lo que el conocimiento multidisciplinario es esencial para proporcionar información sobre la prevención e identificación de los adultos mayores en situación de riesgo, lo que justifica la necesidad de este estudio.
En este contexto, se necesitan más estudios de esta naturaleza en una escala más grande, ya que el diseño transversal de este estudio influye positivamente en el comportamiento de los profesionales de la salud, sin embargo, este tipo de diseño de estudio no permite su secuencia temporal, y la exposición a los factores evaluados no se puede controlar directamente, lo que caracteriza las posibles limitaciones del estudio.
La integridad en la investigación y la ética en la comunicación científica fueron dos temas debatidos en el 4th World Conference on Research Integrity 4 WCRI por expertos en ética, investigadores, revisores, autores, editores, editoriales de revistas científicas institucionales e editoriales corporativos Publishers , agencias públicas de financiación y financiadores privados corporativos, estudiantes de posgrado y el público interesado.
Entre las revistas de enfermería brasileñas representadas en el evento, estaban la Revista Brasileira de Enfermagem REBEn, la Revista da Escola de Enfermagem da USP REEUSP y la Escola Anna Nery Revista de Enfermagem .
El evento, que fue celebrado en la ciudad de Río de Janeiro entre los días 3 y 6 de junio de 2015, lo promociona bienalmente el Committee on Publication Ethics COPE.
Esa fue la cuarta versión organizada por la Universidad Federal de Río de Janeiro.
A lo largo de cuatro días, los participantes reflexionaron acerca de los riesgos de la mala práctica en la investigación y la comunicación científica para la credibilidad de la ciencia mundial, especialmente junto a los diseñadores de políticas públicas y la sociedad en general.
La mala práctica en la investigación tiene implicaciones éticas, sociales, políticas y económicas tanto para los autores como para las instituciones donde se desarrollan las investigaciones, al ser fuentes generadoras de falsas ciencias .
Los periódicos predatorios, que ingresan en el mercado editorial competitivo para atraer a autores, instituciones y financiadores de investigación poco informados, brindándoles espacios de publicación sin costo o con costo mínimo, hacen la ciencia aún más vulnerable.
Un estudio llevado a cabo en 2012 señala que en la base de indexación del PubMed el primer artículo retractado en 1977 fue publicado en 1973.
Ese dato enmarca la insipiencia del tema en la comunidad científica internacional a lo largo de 38 años, considerando el año del 2015.
Aunque el debate sobre la integridad en la investigación sea relativamente nuevo en la historia de la comunicación científica, en una perspectiva globalizada, hay un incremento creciente de artículos científicos retraction en virtud del fraude por fabricación y falsificación de datos, manipulación de imágenes, plagiarismo, autoplagiarismo y duplicación por ejemplo.
En un análisis de 2.047 artículos de investigación de biomedicina y ciencias de la vida retractados en el PubMed, los autores constataron que solo el 21,3% se debían a faltas; la mayoría 67,4% eran por malpraxis, siendo que el 43,4% se debían a la sospecha de fraude o fraude, el 14,2% a la duplicación y el 9,8% al plagio.
Se advirtió asimismo la correlación entre el factor de impacto de la revista y la causa de la retractación.
Las revistas con mayor factor de impacto tuvieron más casos de retractación por fraude o falta, y aquellas con menor factor de impacto presentaron más plagio y duplicación.
La página electrónica Retraction watch http://retractionwatch.com , creada por un grupo de periodistas independientes en agosto de 2010, está divulgando los manuscritos que fueron retractados por el mismo autor o la revista, estimulando el proceso de autocorrección y el debate acerca de la malpraxis científica.
Las disputas de autorías, editoriales y financiadores están dando por resultado la judicialización y las indemnizaciones millonarias, además de la exposición negativa de la imagen de personas, agencias, servicios y gobiernos.
Todo eso acentúa el debate sobre la ciencia ante la opinión pública.
Un survey llevado a cabo en los Estados Unidos con 1.675 revisores de revistas científicas abordó las cuestiones éticas relacionadas con el conflicto de interés, la protección de participantes seres humanos, el plagiarismo, la duplicación de publicación, los datos no representativos etc. En la revisión de los artículos, el 20% de ellos se enfrentaron con dilemas éticos, siendo los más comunes la desprotección de los participantes y el plagiarismo total o parcial .
En Retraction watch http://retractionwatch.com/category/nursing-retractions/ , entre 2011 y 2013, fueron registrados 10 artículos de enfermería retractados, siete del mismo autor.
Los principales motivos fueron conflicto de interés, mal uso de los datos, plagio y uso inadecuado de referencias.
Comparada con otras ciencias, la enfermería representa un número de casos muy pequeño. Sin embargo, la mala conducta científica es un riesgo real para esa ciencia en construcción.
Temas relacionados con la mala conducta en la comunicación científica parecen haber llegado al conjunto de las preocupaciones de la ciencia de la enfermería mucho más recientemente.
Una búsqueda en la base del PubMed el día 3 de agosto de 2015, combinando los descriptores plagiarism y nursing tuvo como resultado 99 producciones, siendo la primera publicación fechada en 1983.
Los temas recurrentes asociados con la mala conducta científica fueron el fraude por falsificación o fabricación de datos, el plagiarismo, el autoplagiarismo, la autoría , la duplicidad de publicación y el conflicto de interés.
En estudio publicado en 2014 , os autores destacaron que, entre las producciones académicas de estudiantes de posgrado, se constató la falsificación o fabricación de datos en el 4% al 17% de los informes, y el plagio correspondió al 8,5% al 16,4% de los materiales.
Una de las posibilidades de prevención del plagio es la adopción de herramientas electrónicas de búsqueda de similitudes .
No obstante, dicha medida no es suficiente para combatir la malpraxis científica.
La defensa de una cultura científica basada en buenas conductas implica la necesidad de articular los principios de honestidad, confiabilidad, imparcialidad independiente, comunicación abierta, celo y justicia con la producción y comunicación de la ciencia.
En ese sentido, es necesario apuntar los riesgos de la malpraxis científica, sea porque hay fuerte presión para que los investigadores y estudiantes de posgrado publiquen más o por la acción deliberada o poco consciente de los riesgos consecuentes de ella.
Así que, combatir la malpraxis requiere educación dirigida a los principios de la integridad en la investigación; pautar el tema en las entidades científicas, las agencias de fomento y los posgrados; mayor observancia a las instrucciones a los autores a fin de que celen por la integridad; mayor rigor de los revisores científicos y editores en el proceso de análisis de los manuscritos; y adopción de instrumentos y herramientas que ayuden las Revistas a prevenir las malas prácticas en la comunicación científica a fin de haber la diseminación de la verdadera ciencia.
La importancia del tema es tan grande que distintas entidades, incluyéndose la Asociación Brasileña de Editores Científicos ABEC y la Fundación de Amparo a la Investigación del Estado de São Paulo FAPESP, prontamente se pronunciaron en sus newsletters , repercutiendo ampliamente en comentarios vehiculados en periódicos o en acciones tomadas.
Entre ellas, consideramos de alta relevancia la facilitación del CITI por la ABEC para cualificar todos los niveles de investigadores para la integridad en investigación.
Y también el 67 Congreso Brasileño de Enfermería, que tendrá lugar en octubre de este año en la Ciudad de São Paulo y que contará con actividad de reflexión y discusión, con la participación de la Dra. Rosemary Sadami Arai Shinkai, Miembro del Consejo Deliberativo y COPE Charity Director entre mayo de 2012 a mayo de 2015.
La Enfermería deberá comprometerse, así como los demás campos de la ciencia, con la integridad en la investigación, produciendo medios de perfeccionamiento, calificación y producción de conocimientos en esta área, asumiendo de manera enfática la defensa de la ética y el rigor en las investigaciones y la divulgación.
Los programas de posgrado, así como los periódicos científicos, pueden y deben ser los líderes de dicho proceso.
Las técnicas reproductivas asistidas RA se aplican hace décadas, pero muchos de sus aspectos no han alcanzado un consenso.
Algunas situaciones generan discusiones, dado que no hay una unificación de la legislación, como el derecho de registro civil del nacimiento de los hijos generados por esa técnica.
La ausencia de unificación se da tanto en el ámbito nacional como internacional.
En Brasil, ni siquiera existen normas federales sobre este tema.
Francia, en 2014 es decir, recientemente fue condenada por la Corte Europea de Derechos Humanos CEDH por no reconocer, para fines de registro de nacimiento civil, niños que, aunque sean hijos de matrimonios franceses, tuvieron ayuda de una madre sustituta donadora temporal de útero para ser gestados, procedimiento realizado en Estados Unidos EUA .
El derecho de filiación implica otros derechos inherentes al ser humano, especialmente el derecho de dignidad, identidad, sucesión, derecho de seguridad social, de alimentos, vínculo familiar, entre otros.
La CEDH basó su decisión en los principios del derecho de identidad y de herencia para justificar la aceptación de los Registros de Francia.
En Brasil, desde la Constitución de 1988 está prohibido discriminar hijos por cualquier motivo, importando poco su legitimidad, la circunstancia de su concepción o si son adoptados o no.
Esas distinciones que existían antes entre hijos fueron sustituidas por el principio de igualdad, pero permanece el uso del criterio biológico o no biológico , una vez que se admite la filiación socioafectiva.
La gestación por sustitución con fines lucrativos no está prevista en las normas éticas que rigen la reproducción asistida y sus técnicas en Brasil.
Lo que se admite es la donación temporaria del útero, modalidad a partir de ahora considerada siempre que la gestación por sustitución sea mencionada en este artículo, excepto si es mencionada puntualmente de otra forma.
Incluso las donadoras temporales de útero deben tener hasta un cuarto grado de parentesco de uno de los padres, con el fin de evitar la motivación financiera.
Debido a la falta de legislación federal y considerando las normas éticas sobre la reproducción asistida editadas por el Consejo Federal de Medicina CFM, en 2015, y por recomendación del Consejo de Justicia Federal CJF y del Instituto Brasileño de Derecho de Familia IBDFAM, surge la Disposición 21/2015 de la Inspección General de Justicia del Estado de Pernambuco.
Publicado en noviembre de 2015, norma el procedimiento de registro de nacimiento civil de hijos provenientes de RA por matrimonios hétero y homoafectivos, admitida, de esta forma, la multiparentalidad en ese Estado.
Teniendo en cuenta la necesidad de estandarizar las nuevas reglas sobre la emisión de registro civil de nacimiento de hijos provenientes de RA de matrimonios heteroafectivos y homoafectivos en el territorio nacional, en marzo de 2016 la Inspección Nacional de Justicia CNJ editó la Disposición 52/2016 .
Así, considerando la garantía establecida por las normas éticas del registro civil de los hijos de padres genéticos en caso de gestación por sustitución en Brasil y las nuevas reglas introducidas para promover la filiación y el registro de nacimiento, se demostrará el avance normativo en beneficio de familias que necesiten técnicas de RA.
Sin embargo, la disposición nacional pasa a llevar el secreto profesional del médico y el derecho de anonimato del donador del material genético.
Multiparentalidad y reproducción asistida
El derecho vive en una mutación constante, teniendo como base los cambios continuos de la sociedad, la cual exige renovación de las ciencias jurídicas para hacer seguimiento de los actos y hechos sociales en movimiento.
El derecho y concepto de familia también experimenta diversas transformaciones con el paso de los siglos, principalmente por el quiebre de paradigmas en relación con las formas de agruparse y de instituirse entidades familiares.
La aceptación social de la separación conyugal dio paso a conceptos de familias con núcleos compuestos no solo por “padre, madre e hijos”, como prevaleció hasta el final del siglo XX.
En paralelo a eso, la unión homoafectiva también está ganando un espacio y, en la actualidad, se considera una entidad familiar, sin poder sufrir de discriminación por la opción sexual de los progenitores.
En el derecho brasileño, la Constitución de 1988 introdujo innovaciones sobre la familia, la cual se define como la base de la sociedad que cuenta con protección especial del Estado y reconoce una unión estable entre el hombre y la mujer como una entidad familiar.
Conceptualizó como una entidad familiar a la comunidad formada por cualquiera de los padres y sus descendientes , reconociendo otras formas de núcleos familiares además del matrimonio.
Por otro lado, el artículo 226, § 5º igualó a los cónyuges en derechos y deberes en sociedad conyugal.
Posteriormente, en 2011, el Supremo Tribunal Federal STF reconoció la unión homoafectiva como una entidad familiar .
Dada la contemporaneidad de los conceptos de entidad familiar, surge la multiparentalidad, la cual es la posibilidad jurídica de constar en el registro civil sobre una persona con más de un padre o madre.
Anteriormente, la filiación consideraba lo que designaba como vínculo biológico y legítimo, es decir, solo a los hijos biológicos nacidos en el matrimonio.
Sin embargo, el artículo 227, § 6º de la Constitución equiparó en derechos y calificaciones a todos los hijos biológicos o no, tenidos o no en matrimonio, prohibiendo cualquier discriminación.
Además de la previsión constitucional, el principio de igualdad del derecho a la afiliación también está previsto en el artículo 1.596 del Código Civil: Los hijos, tenidos o no en matrimonio, o por adopción, tendrán los mismos derechos y calificaciones, se prohíbe cualquier designación discriminatoria relativa a la afiliación .
Según Paulo Lobo , no se permite que la interpretación de las normas relativas a la afiliación pueda revelar cualquier residuo de desigualdad de tratamiento a los hijos, independientemente de su origen, desapareciendo los efectos jurídicos diferenciados en las relaciones personales y patrimoniales entre padres e hijos, entre los hermanos y en lo que concierne a los lazos de parentesco.
Es posible notar que tanto la Constitución como el Código Civil describen un concepto único de filiación, lo cual abandona conceptos como filiación legítima, ilegítima, adoptiva, adulterio y natural .
La multiplicidad de entidades familiares admisibles posibilita la constitución de núcleos con más de una figura paterna o materna, no necesariamente biológica, pero sí afectiva.
Ejemplifican esos tipos de familia aquellas que son formadas por personas que ya tengan hijos, junto a otras que tengan hijos o no en relaciones homo o heteroafectivas, mujeres y hombres que tengan hijos solos por técnicas de RA, adopción o medios naturales, entre otras opciones.
Ese vínculo puede generar en los involucrados el deseo de expresar afecto formalmente, es decir, registrando ese hijo con otros padres o madres, de ahí viene la multiparentalidad en la filiación.
Por lo tanto, la filiación socioafectiva es aquella consistente en la relación entre padre e hijo, o entre madre e hijo, o entre padres e hijo, en que no existe vínculo sanguíneo entre ellos , nítidamente ligada al principio de la afectividad fundamentado constitucionalmente, conforme Paulo Luíz Netto Lobo, citado por Cristiano Cassettari .
Entonces, el desarrollo social sujeto al derecho de dignidad humana, de igualdad, de constituir familia en la modalidad que le conviene, derecho a la afectividad reconocida y a la planificación familiar permite que personas, en el ejercicio de su autonomía, escojan entre las posibilidades existentes la forma, el momento y el medio de formar familiar, de tener hijos, sin ser reprimidas, de reconocer esos hijos legalmente, de pasarles su legado: legado de vida, de historia y hasta patrimonial.
Nueva resolución CFM sobre reproducción asistida
A partir de 1992, el CFM comenzó a establecer normas éticas sobre RA.
La primera resolución fue publicada casi una década después del nacimiento del primer bebé probeta brasileño .
Al editar la primera resolución sobre RA , el CFM consideró que la infertilidad humana es un problema de salud y que las personas que experimentan esa situación están interesadas en solucionarla.
Consideró también que la medicina proporcionó posibilidades de superación, incluso por medio de la técnica de RA, la cual, para ser aplicada, debe estar en sintonía con la bioética.
Esa resolución estableció principios generales que determinaban que las técnicas de RA tenían un papel auxiliar en la resolución de los problemas de infertilidad humana , con la intención de contribuir con el proceso de procreación, en caso de que otros métodos no tuvieran éxito.
Hubo cambios en la Resolución CFM 2.013/2013 como resultado de la Acción Directa de Inconstitucionalidad 4.277 ADI 4.277 y Acusación de Incumplimiento de Precepto Fundamental 132 ADPF 132, juzgadas por el STF en 2011, cuando el pleno de esa Suprema Corte reconoció y calificó como entidad familiar la unión estable homoafectiva.
Entre las novedades, aquella resolución permitía técnicas de RA en relaciones homoafectivas y para personas solteras, siempre que se respeta el derecho de objeción de conciencia del médico.
Las técnicas de RA para parejas homoafectivas femeninas, además de otros puntos, dieron lugar a la nueva Resolución CFM 2.121/2015 .
Las normas éticas siempre tuvieron el cuidado de aclarar qué paciente podría someterse a las técnicas toda mujer capaz, después todas las personas capaces, incluso en los casos de gestación compartida en unión homoafectiva femenina en que no existe infertilidad y su contenido actual resultó en un perfeccionamiento paulatino de los instrumentos normativos precedentes, culminando en la Resolución CFM 2.121/2015 , la cual engloba a todas las personas capaces, ya sean solteras o si están en relaciones heteroafectivas u homoafectivas.
Las parejas homosexuales tienen barreras naturales para reproducirse, por lo tanto, el papel de la ciencia es ayudarlos y posibilitar que tengan las mismas oportunidades de constituir una familia.
También es función de la justicia proporcionar seguridad jurídica a esas parejas, garantizando que la formación de la familia no se dé solo por medio de la adopción de niños huérfanos a pesar de que se trata de un gesto laudable, sino de que puedan tener hijos biológicos.
En base a las normas éticas actuales sobre el tema, se nota una mayor inclusión de esas parejas en el uso de las técnicas.
La biparentalidad materna bimaternalidad ocurre exactamente cuando se permite que dos madres registren a una persona .
Al principio, las parejas homoafectivas femeninas que recurrían a la RA usaban material del donador masculino anónimo, pero eso cambió con la Resolución CFM 2.121/2015.
Ahora, es posible usar material de una mujer e implantarlo en su pareja, lo cual viabilizaría, por lo tanto, el registro del hijo a nombre de dos madres, pues las dos compartieron el embarazo del niño .
Considerando esos cambios en relación a quienes se pueden beneficiar de las técnicas de RA y la jurisprudencia mayoritaria del STF sobre la entidad familiar, disminuyó la necesidad de regulación de los registros de niños nacidos por esas técnicas.
Esa garantía de registro civil de los niños por parte de los padres genéticos está prevista en la resolución CFM actual.
Derecho de filiación y registro civil de nacimiento
De acuerdo con el principio 3 de la Declaración de los Derechos del Niño, desde el nacimiento, todo niño tendrá derecho a un nombre y a una nacionalidad .
El Registro Civil de Nacimiento es un derecho fundamental y garantía del derecho de identidad, ya que la declaración de nacimiento es lo que formaliza legalmente la existencia de una persona.
Además, es un documento esencial para la práctica de los actos de la vida civil.
La gratuidad de su primera vía se garantiza en los términos del artículo 5º, inciso LXXVI, apartado “a” de la Constitución .
El plazo para registrar a un niño es de 15 días, el cual será ampliado hasta tres meses para los lugares distantes a más de treinta kilómetros de la sede del registro .
Desde tiempos remotos, para que un individuo fuera registrado civilmente era necesaria una pareja heterosexual para nombrarlo o, por lo menos, una madre.
Por mucho tiempo, no se admitió en la sociedad una filiación homoparental.
Sin embargo, esos preceptos se transformaron para adaptarse a nuevas realidades.
El derecho de filiación homoparental surge con el derecho de adopción.
Sin embargo, no se trataba de derecho pleno, pues, según Cassettari , esa adopción se daba de forma individual, solo por uno de los compañeros.
Al final, considerando la existencia del prejuicio, cualquier intento de adopción compartida enfrentaría problemas para conseguir aprobación.
El Tribunal de Justicia de Rio Grande del Sur fue el primero en permitir la adopción conjunta de parejas homosexuales , en 2006.
A partir de ahí, surgen otras acciones de parejas homosexuales que requerían el derecho de filiación conjunta, porque esos niños han convivido con la pareja de su padre o madre adoptivoa.
Sin olvidar que filiación implica derechos y deberes de naturaleza alimenticia, seguridad social y herencia, además de relacionarse tácitamente con afecto, lo cual es el aspecto más importante.
En mayo de 2011, el STF reconoció la unión estable de parejas del mismo sexo al juzgar la ADI 4.277 y ADPF 132.
Fundamentado en el artículo 3º, inciso IV de la Constitución , el entonces ministro Ayres Britto aclaró que cualquier tipo de desigualdad jurídica de persona en virtud del sexo, salvo se disponga lo contrario, afronta ese dispositivo y constituye un acto discriminatorio prohibido por la Constitución .
La necesidad del uso de la gestación por sustitución común en técnicas de RA es un factor importante para la interrogante del derecho de filiación y del registro del niño que está por nacer.
Para evitar que la donadora temporal del útero o su cónyuge/pareja exija cualquier derecho de filiación del niño, las resoluciones conllevan una serie de exigencias.
Dentro de estas se encuentran las siguientes: Parentesco entre donadora y uno de los padres genéticos, con el fin de evitar un carácter lucrativo o comercial, firma del término de consentimiento informado, estableciendo la filiación del niño y, en caso de que la donadora esté casada o en unión estable, la aprobación del cónyuge o pareja en relación a la donación temporal del útero, reconociendo la inexistencia de cualquier derecho sobre el niño.
La garantía del registro civil del niño por parte de los padres genéticos debe estar expresamente documentada durante el embarazo, considerando la donación temporal del útero en la gestación por sustitución.
Entre los documentos necesarios se encuentran las debidas identificaciones y autorizaciones de los donadores y de los receptores, las cuales deberán mantenerse bajo secreto médico por las clínicas, centros o servicios que emplean la donación.
EL Código Civil no enseñó la RA de forma exhaustiva, pero, conforme a la interpretación de los artículos 1.593 y 1.597, además de reconocer el parentesco natural y civil derivado de la consanguinidad o de otro origen en relación con la filiación, considera a los hijos concebidos por RA bajo matrimonio.
Conforme a lo expuesto, en Brasil la gestación por sustitución se permite por normas éticas, siempre que no tenga fines lucrativos o comerciales y se excluye cualquier derecho de filiación de la donadora sobre el niño .
Sin embargo, esto es un asunto bastante divergente.
En Francia, por ejemplo, se prohíbe la donación temporal del útero, lo cual se considera un acto peligroso que atenta contra el orden público.
El Código Civil francés, con fundamento en la Ley de Bioética interna, considera como nulo cualquier tipo de acuerdo o convención de gestación por sustitución .
En base a esa prohibición, Francia no reconoce como derecho de filiación de niños nacidos de gestación por sustitución realizada en otros países, con el objetivo de desestimular esa práctica por parte de la población francesa.
Sin embargo, una pareja francesa decidió recurrer a las técnicas de RA utilizando la gestación por sustitución en California, siguiendo todos los procedimientos legales locales, y tuvieron dos niñas.
Una vez de vuelta en su país, reivindicaron los registros civiles de sus hijas, los cuales fueron negados .
La pareja apeló a la decisión y el juicio se dividió en dos tesis: 1 violación del respeto por la vida familiar, en la cual se deliberó la ausencia de violación por parte de Francia; 2 violación al respeto del derecho a la vida privada de los niños.
En atención al interés superior y al derecho de identidad de los niños, el Estado tuvo que reconocer su filiación.
Sin embargo, es importante destacar que tal decisión no alteró la legislación francesa sobre este tema, lo cual podrá generar nuevos procesos judiciales .
En Brasil, con la resolución actual del CFM , surgieron dudas sobre cómo se otorgaría el Registro de Nacimiento de los hijos de parejas homoafectivas, si sería necesaria la intervención judicial o si podría realizarse directamente en el registro competente.
Cuando se trataba de parejas homoafectivas femeninas, los registros inscribían al niño concebido por RA en nombre de la madre que lo engendró, lo cual le dejaba a la otra persona tener que realizar el proceso de adopción del niño.
En el caso de parejas homoafectivas masculinas, ambos padres deberían realizar la adopción.
Eso significaba judicializar la RA y el derecho de afiliación.
Oportunamente, considerando las innovaciones de la resolución del CFM , el Consejo de Justicia Federal promovió la VII Jornada de Derecho Civil y aprobó el Enunciado 608, el cual expone: Es posible el registro de nacimiento de los hijos de personas del mismo sexo originarios de reproducción asistida, directamente en el Registro Civil, siendo dispensable la presentación de acción judicial, en los términos de la regulación de la Inspección local.
Parte de la legislación: arts. 1.593 y 1.596 del Código Civil, Libro IV .
De la misma forma, el X Congreso Brasileño de Derecho de Familia, organizado por el IBDFAM y realizado en octubre de 2015, emitió el Enunciado 12: es posible el registro de nacimiento de los hijos de parejas homoafectivas, por reproducción asistida, directamente en el Registro Civil .
Posteriormente, surgieron disposiciones que orientan el registro.
Disposiciones sobre filiación en casos de reproducción asistida
Incluso antes de considerar para los padres, de cualquier naturaleza o clasificación, el derecho de registrar a sus hijos, es inherente a todo niño el derecho de origen, nombre, nacionalidad, identidad, registro civil, filiación e igualdad y no se admite ninguna forma de discriminación.
También es su derecho gozar de protección especial para su desarrollo completo, con acceso a las condiciones de libertad y dignidad.
Las naciones tienen el deber de establecer leyes, normas y otros medios suficientes para asegurar tales derechos, en atención al interés superior del niño .
Es de responsabilidad de toda la sociedad, incluyendo al Estado y a la familia, la protección de los derechos de los niños y adolescentes.
De acuerdo con la Convención sobre los Derechos de los Niños , en su artículo 3, inciso 1, todas las acciones relativas a los niños, llevadas a su efecto por instituciones públicas o privadas de bienestar social, tribunales, autoridades administrativas u órganos legislativos, deben considerar, primordialmente, el mejor interés del niño.
De esa forma, considerando la multiplicidad de entidades familiares admisibles en la sociedad brasileña, siempre son necesarios ajustes en la legislación y normas éticas.
A partir del reconocimiento de la unión homoafectiva como entidad familiar en 2011 , fueron necesarios muchos cambios en las normativas sobre asuntos correlacionados, como fue el caso de las normas éticas de RA y la inminente necesidad de regulación de los registros de nacimiento.
En 2014 surgió la Disposición 54/2014 de la Inspección General de Justicia del estado de Mato Grosso, lo cual regula el registro de nacimiento homoparental en dicho estado.
Consideró preceptos constitucionales de igualdad entre hijos y el concepto amplio de familia, además del principio de la afectividad y de la dignidad de la persona.
Además, propuso, entre otros fundamentos que corroboran el derecho de filiación homoparental, que la duplicidad de madre o padre no es un impedimento para el registro.
Determinó, por lo tanto, que
el certificado de nacimiento derivado de la homoparentalidad biológica o por adopción será inscrito en el Libro A, observada la legislación vigente, en lo que sea pertinente, con la adecuación para que consten los nombres de los padres o de las madres, así también como de sus respectivos abuelos, sin distinción de paternos o maternos, sin descuidar los siguientes documentos fundamentales: I – declaración del nacido vivo – DNV; II - certeza de matrimonio, de conversión de unión estable en matrimonio o escritura pública de unión estable .
Se destacó también que en la homoparentalidad biológica también será exigido: I – término de consentimiento, por instrumento público o particular con firma reconocida; II – declaración del centro de reproducción humana.
Además, cuando se trate de homoparentalidad por adopción, se exigirá también el mandado judicial que determina la alteración del registro de nacimiento .
Conforme a eso, la Resolución CFM 2.121/2015 permitió la gestación compartida en unión homoafectiva femenina en que no exista infertilidad.
En base a eso, la Inspección General de Justicia de Pernambuco se manifestó favorablemente al recurso contra la decisión de primera instancia, al publicar la Disposición 21/2015 que regula el procedimiento de registro de nacimiento de hijos por reproducción asistida, por parejas heteroafectivas u homoafectivas, admitida la multiparentalidad, en el ámbito del estado de Pernambuco y da otras medidas .
La provisión instituye medidas desburocratizadas al registro civil y sirve, con originalidad, para la reducción de la jurisdicción de las hipótesis de reproducción asistida, cuando para los fines de registro era exigible la intervención judicial, designada frente a innumerables casos de gestación por sustitución gestación por otros o de proyectos parentales de parejas homoafectivas .
Esa provisión destaca en su artículo 1º la multiparentalidad, pues permite la duplicidad parental y la paternidad o maternidad por personas del mismo sexo, teniendo en cuenta que la Ley 6.015/1973 no prohíbe dos padres o dos madres en el registro del niño.
Además, considera la cláusula “otro origen” para el parentesco civil, consagrado por la socioafectividad parental, como se dispone en el art. 1.593, parte final, del Código Civil .
En relación a la documentación para la redacción del certificado de nacimiento, el artículo 2º de esa provisión exige:
Declaración de Nacido Vivo – DNV; Declaración de la clínica, del centro o del servicio médico de reproducción humana, firmada por su director y/o por el médico responsable, con firma reconocida, que haya aplicado las técnicas de reproducción asistida, con indicación del uso de las técnicas de RMA y sus beneficiarios; Certificado de nacimiento original o copia autentificada, bajo la hipótesis de padres y madres solteros, junto con un documento de identificación civil con la foto delos declarantes; Certificado de matrimonio, original o con copia autentificada, actualizado en un periodo no inferior a 90 días o Certificado de conversión de unión estable en matrimonio, actualizado en el mismo plazo o, incluso, escritura pública de unión estable .
Como se observa, la provisión también consideró el registro de nacimiento cuando se trata de gestación por sustitución e informa que una declaración de los profesionales responsables de la aplicación de las técnicas de reproducción asistida, conforme a su artículo 2º, párrafo 1º, deberá registrar el hecho.
Además, debe indicar que la persona que da a luz es donadora temporal del útero, presentando incluso un documento que compruebe la autorización de su cónyuge o pareja para la realización del procedimiento .
La provisión aclara que en el caso de un nacimiento por RA post-mortem, además de los criterios ya establecidos, también es necesario que se presente, con firma reconocida en el registro, la declaración o término de autorización de uso del material biológico del fallecido.
En caso de duda sobre cómo proceder, el Juez Registral es competente para resolverlas, oído el Órgano Ministerial, en un plazo de hasta diez días .
Esa provisión tenía como objetivo el orientar oficios de registro civil para que promuevan registros de nacimientos provenientes de RA, lo cual propone más seguridad, celeridad y eficiencia para el acto registral y busca contribuir, jurídicamente, a la evolución científica de los derechos de reproducción .
Considerando que las provisiones citadas regulan un registro solamente en sus propios estados, la Inspección Nacional de Justicia, del Consejo Nacional de Justicio CNJ, editó la Disposición 52 , del 14 de marzo de 2016, uniformizando en todo el territorio nacional el registro de nacimiento y la emisión de la respectiva certificación para los hijos de parejas heteroafectivas y homoafectivas tenidos por medio de técnicas de RA.
La Inspección Nacional de Justicia y el órgano del CNJ que velan por el buen funcionamiento de los servicios judiciarios, con poder de fiscalizar servicios prestados por los notarios de los Estados Miembros.
La Disposición CNJ 52/2016 establece que el certificado de nacimiento de los hijos tenidos por técnicas de RA, de parejas heteroafectivas u homoafectivas, no dependen de una autorización judicial previa, una vez que se observa la legislación en vigor, y la documentación exigida en esa disposición es requisito para el registro.
En el caso de los hijos de parejas homoafectivas, el registro deberá ser adecuado para que consten los nombres de los ascendentes, sin que haya ninguna distinción en cuanto a la ascendencia paterna o materna .
Incluso según esa disposición, conforme dispone su artículo 1º, § 1º, en el registro del niño pueden comparecer ambos padres o solamente uno de ellos, siempre que los padres estén casados o convivan en unión estable, ya sea una pareja heteroafectiva u homoafectiva.
Su artículo 2º determina:
Es indispensable, para fines de registro y de la emisión del certificado de nacimiento, la presentación de los siguientes documentos:
I – declaración del nacido vivo – DNV;
II - declaración, con firma reconocida, del director técnico de la clínica, centro o servicio de reproducción humana en que se realizó la reproducción asistida, indicando la técnica adoptada, el nombre del donador o de la donadora, con registro de sus datos clínicos de carácter general y características fenotípicas, así como el nombre de sus beneficiarios;
III – certificado de matrimonio, certificado de conversión de unión estable, escritura pública de unión estable o sentencia en que fue reconocida la unión estable de la pareja.
§ 1º En las hipótesis de donación voluntaria de gametos o de gestación por sustitución, deberán también presentarse:
I – término de consentimiento previo, por instrumento público, del donador o donadora, autorizando, expresamente, que el registro de nacimiento del niño a ser concebido se dé en nombre de otro;
II – término de aprobación previa, por instrumento público, del cónyuge o de quien convive en unión estable con el donador o donadora, autorizando, expresamente, la realización del procedimiento de reproducción asistida.
III – término de consentimiento, por instrumento público, del cónyuge o de la pareja de la beneficiaria o receptora de la reproducción asistida, autorizando expresamente la realización del procedimiento.
§ 2º En la hipótesis de gestación por sustitución, no constará del registro el nombre de quien da a luz, informado en la declaración del nacido vivo –DNV .
En relación con la RA post-mortem, esa disposición establece la documentación exigida arriba en un término de autorización previa específica del fallecido o fallecida para uso del material biológico preservado, establecido por instrumento público.
También se destaca que el conocimiento de la ascendencia biológica no importará en el reconocimiento de vínculo de parentesco y de los respectivos efectos jurídicos entre el donador o la donadora y el ser generado por medio de la reproducción asistida .
Se observa que no hay gran divergencia entre los textos de las disposiciones de Pernambuco y las nacionales, pero además de regularizar el registro de nacimiento para todos los registros del país, prohíbe la negación de la emisión de los registros.
Otro punto diferencial es que la disposición nacional no habla expresamente de multiparentalidad duplicidad parental, sino que se refiere al tema de forma genérica, disponiendo del registro para hijos por técnicas de RA de parejas heteroafectivas y homoafectivas.
De esta forma, desde marzo de 2016, la emisión de registro de niños tenidos por técnicas de RA por parejas heteroafectivas u homoafectivas deja de ser un problema para los padres en todos los registros del país.
Además de tranquilizar a los padres, se elimina la necesidad de buscar decisiones judiciales que autoricen los registros de esos niños.
Por consiguiente, la norma entrega un avance relevante en el derecho de filiación y en el ejercicio de los principios de la igualdad, afectividad, de la planificación familiar, de la dignidad de la persona, mejor interés del niño y, principalmente, del reconocimiento de las diversas formas de familias previstas constitucionalmente.
Certificado de nacimiento de los hijos tenidos por RA
A pesar de destacar las ventajas reconocidas propuestas por la Disposición CNJ 52/2016, la norma no resguardó el secreto entre médico y donador.
Al exigir como documento indispensable, en el inciso II del artículo 2º, una declaración del director técnico de la clínica, centro o servicio de reproducción humana en que se realizó la reproducción asistida, indicando la técnica adoptada, el nombre del donador o de la donadora , se rompen los principios de la confidencialidad y secreto inherentes al ejercicio de la medicina.
El secreto de la relación médico-paciente no es prerrogativa reciente, pues a lo largo de la historia esa relación fue marcada por discreción entre las partes.
Según el juramento de Hipócrates, aquello que en el ejercicio o fuera del ejercicio de la profesión y en la convivencia de la sociedad, yo haya visto u oído, que no sea necesario divulgar, conservaré completamente secreto .
En todas las resoluciones del CFM sobre RA, se resguarda la identidad civil de los donadores de gametos y embriones, así también como de los receptores, salvo que, en casos excepcionales, estas informaciones sean proporcionadas y mantenidas bajo el secreto profesional de los médicos .
El secreto profesional se resguarda en el artículo 154 del Código Penal, el cual decreta pena de detención al profesional, guardián de secreto ajeno, que sin justo motivo venga a revelarlo, pudiendo causar daño a su titular .
Se destaca que, en la relación médico-paciente, el secreto es un derecho del paciente, vinculado a su intimidad, integridad y honra.
Para el médico resta la obligación de no violarlo sin consentimiento , pues, conforme el Código de Ética Médica CEM, en su artículo 73, se le impide al profesional revelar un hecho del que tenga conocimiento en virtud del ejercicio de su profesión, salvo que sea por motivo justo, deber legal o consentimiento, por escrito, del paciente .
Brauner, citada por Morales, afirma que la identidad del donador solo puede revelarse en casos de criterios médicos de emergencias, como, por ejemplo, en las situaciones en que la persona tenga necesidad de obtener informaciones genéticas indispensables a su salud o en la utilización de gametos con carga genética defectuosa .
Por lo tanto, la Disposición CNJ 52/2016 , cuando exige, en su artículo 2º, apartado II, el nombre de los donadoresas, viola el derecho del donador anónimo, de aquel que no quiere dar identidad genética al material donado en el caso de RA heteróloga.
Al mismo tiempo, coloca al médico en una situación delicada, pues al cumplir lo determinado en la disposición, pasará a llevar al CEM y las propias recomendaciones de la resolución sobre RA vigente.
La disposición no justificó la necesidad de revelación del nombre de los donadoresas de material genético para efectuación del registro, una vez que la filiación deberá ser registrada por los padres del niño, independiente del origen del material genético.
Para Francia, se admite por justa causa interés de orden moral o social que justifique o no el cumplimiento de la norma, siempre que los motivos presentados sean, de hecho, capaces de legitimar tal violación .
No es posible observar en la disposición justa causa para sustentar la exigencia.
La defensa jurisprudencial por la identidad genética se funda en el…
principio fundamental de la dignidad de la persona, establecido en el art. 1º, inc. III, de la CF/88 como uno de los fundamentos de la República Federal de Brasil y contempla el derecho a la identidad biológica y personal.
Es violación al principio de la dignidad de la persona cercenar el derecho de conocimiento del origen genético, respetándose, por consiguiente, la necesidad psicológica de conocer la verdad biológica .
Otro principio que fundamenta el derecho a la identidad genética es el derecho de personalidad, el cual es la sede de todos los derechos, tales como: dignidad de la persona, vida, salud, libertad, igualdad, afectividad e inviabilidad de la intimidad .
Por otro lado, antes de presentar el contrapunto a la disposición, se destaca que este trabajo no tiene como objetivo discutir si la persona de origen genético por medio de donador anónimo por RA heteróloga tiene o no el derecho de conocer dicho origen, pues para eso se deben considerar una serie de situaciones.
La discusión atañe la exigencia efectuada por la disposición del nombre del donador para el registro del niño tenido por RA, así como la violación al secreto médico y a la intimidad del donador.
Tanto las normas éticas como la legislación federal establecen penas para el que no respeta la obligación del guardián de secreto en razón de la profesión.
De acuerdo con el principio bioético de la autoestima del paciente, la decisión del paciente debe respetarse y es tarea del médico considerarla y resguardarla hasta que su titular permita la divulgación.
El derecho a la intimidad, el cual integra el derecho de la personalidad, está previsto en la Constitución en su artículo 5º, apartado X, y determina que son inviolables la intimidad, la vida privada, la honra y la imagen de las personas, asegurado el derecho a la indemnización por el daño material o moral debido a su violación .
En el Código Civil vigente, se declara en el artículo 21 que la vida privada de la persona natural es inviolable y el juez, como requerimiento del interesado, adoptará las providencias necesarias para impedir o hacer cesar el acto contrario a esta norma .
La obligación impuesta por la disposición de declaración que revele la identidad de donador del material genético del niño tenido por RA viola la garantía constitucional del donador anónimo, el cual podrá pedir una reparación civil a los responsables del rompimiento del anonimato.
Por otro lado, el rompimiento del secreto profesional, además de la inseguridad jurídica en la relación médico-paciente también es una pena disciplinaria y penal.
El donador realiza la donación del material genético de forma espontánea y generosa para ayudar a familias con problemas para procrear, solicitando a cambio solo discreción en relación a su identidad.
Tal medida importará un retroceso a la RA heteróloga, pues restringe al donador que no desea ser identificado.
Consideraciones finales
La filiación es derecho inherente a la persona, así como el derecho al origen, nacionalidad e identidad.
Es el primer paso en la dimensión jurídica para que las personas sean identificadas como sujetos constituidos de derechos y deberes y reconocidos socialmente.
El principio de la planificación familiar permite que familias se formen libres de cualquier coacción o imposición de modelos.
Conforme a lo demostrado en este trabajo, actualmente existe diversidad en los modelos familiares y el deseo de tener hijos puede ser común para todos ellos.
De esta forma, las naciones deben providenciar medios que aseguren el mejor interés del niño y, aun cuando hay divergencias normativas o prohibiciones del uso de ciertas técnicas para la reproducción, es necesario considerar ese interés.
La evolución de la ciencia exige constante actualización jurídica, ética y moral de la sociedad, como ilustran las normas y leyes orientadas a la regulación de las técnicas de RA, cuya importancia es creciente en la constitución de las familias contemporáneas.
En tales circunstancias, en las cuales la RA gana expresión en la sociedad brasileña, las normas de ética médica han desempeñado un papel fundamental frente a la ausencia de legislación federal sobre RA en Brasil.
De la misma forma, el Disposición 52/2016 de la Inspección Nacional de Justicia busca desburocratizar y reducir la jurisdicción del registro de hijos tenidos por RA de parejas heterosexuales y homosexuales, buscando librarlos principalmente de demandas judiciales largas y desgastantes para registrar a sus hijos.
Presenta reglas claras e inclusivas, facilitadoras de la emisión del registro civil.
Sin embargo, no sustituye la legislación federal sobre RA.
Por lo tanto, a partir de lo expuesto, se considera que es tarea del Poder Legislativo elaborar normas sobre la materia, la cual actualmente se volvió primordial a la formación de familias brasileñas que recurren a las técnicas de RA.
Se resalta que, incluso en el caso de que esa disposición sirva de base para la consolidación de la legislación nacional, la exigencia de revelar la identidad de los donadores para fines del registro civil merece revisión, ya que amenaza concomitantemente el secreto profesional y la intimidad del donador, garantizados constitucionalmente.
La construcción de una terminología de enfermería demanda compromiso entre pares y trabajo colectivo.
Proponer que sea universal es un reto que se justifica por la diversidad de los escenarios de las prácticas y marcos culturales, tanto en ámbito nacional, en un país heterogéneo como Brasil, como en ámbito internacional.
Una terminología universal se forja en culturas distintas y debe extenderse a todos los contextos.
De hecho, esa fue una osadía del International Council of Nurses, entidad responsable de la Clasificación Internacional para la Práctica de Enfermería CIPE.
El deseado consenso para las denominaciones de términos y sus significados lo determinan las especialidades profesionales de los enfermeros desarrolladores, quienes, en primera instancia, sufren la influencia de la cultura, la ordenación de la sociedad y el modelo hegemónico de atención sanitaria.
La utilización de una terminología adecuada a un lenguaje universal debe considerar la cultura, la organización social, la práctica clínica y las particularidades profesionales en el uso de los términos técnicos.
Como es el caso de otras terminologías, la lengua fuente del conjunto de términos y significados incluidos en la CIPE es la inglesa.
La lengua es un sistema de representación de palabras y reglas, entendido por una determinada comunidad lingüística en su proceso de comunicación.
Cuando la clasificación se la utiliza en países que no comparten la lengua fuente, es preciso la traducción y adaptación transcultural.
Dicha tarea no es fácil y su operacionalización, a veces, es poco compartida.
Ahora bien, innumerables son los términos empleados por la enfermería que son comunes a todos los contextos y dominios profesionales.
Los términos comunes no generan dudas cuando sometidos a procesos de traducción.
Al incluir en una terminología del área de la salud un palabra relacionada con un lugar del cuerpo, como el brazo, el mismo se denominará, representará y comprenderá como parte del miembro superior humano en todas las culturas y marcos de las prácticas, haciendo innecesaria la adaptación transcultural, tampoco será necesario el detallado de su definición en la terminología, bastando decir que el brazo es una región corporal.
Sin embargo, para otro conjunto de términos, esa lógica no se aplica.
En países que comparten un mismo idioma, a ejemplo de Brasil y Portugal, una sola traducción del inglés al portugués puede no abarcar diferencias de sentido, originarias de los cambios históricos del lenguaje y la cultura.
Existe la necesidad, por lo tanto, de adaptación transcultural, pues la historicidad y las raíces culturales particulares ocasionan distintas formas de comprender y aceptar proposiciones de términos, que no se traducen y entienden de la misma manera.
Fenómenos que se influencian fuertemente de la cultura y organización de grupos sociales están inmersos en complejidad.
Los estudios que se han dedicado a la evaluación de la aplicabilidad del subconjunto terminológico de la CIPEpara la promoción de una muerte digna señalan ese hecho.
Esperar que las intervenciones de enfermería para un fenómeno como la muerte estén contempladas en un estándar universal puede no llevar en cuenta una cultura, como la tailandesa: en ella, el budismo es la religión de la casi totalidad de la población, siendo la muerte un fenómeno bienvenido, cabiéndoles a los enfermeros proporcionar discusiones acerca de temas de familia e incentivar a los familiares a despedirse.
En el marco de la asistencia a una muerte digna, los enfermeros tailandeses apuntan que integrar el conocimiento religioso y cultural en su práctica clínica es de suma importancia; los enfermeros hindúes sugieren insertar el cuidado holístico y la yoga para el manejo del dolor; y los enfermeros surcoreanos señalan que establecer confianza es esencial.
A fin de ocurrir la adaptación transcultural también es necesario el conocimiento del sistema sanitario y los modelos asistenciales que lo constituye, pues las prácticas las determinan las políticas y los movimientos, hegemónicos y contra hegemónicos, que suceden en distintas realidades.
De ese modo, si la investigación se ha dedicado a evaluar el subconjunto para que la promoción de un muerte dignafuese replicada en Brasil, uno de los supuestos es que enfermeros señalen como prioritarias las intervenciones provenientes de la política nacional de humanización.
En Brasil, se espera que las prácticas de enfermería en el espacio de la atención primaria estén ancladas en los principios del Sistema Único de Salud y las bases conceptuales de la salud colectiva, a fin de superar el modelo asistencial biomédico.
Siendo así, una terminología universal y transcultural, capaz de representar la práctica de la enfermería brasileña, debe fortalecerse con la presencia de fenómenos provenientes de dicha práctica y la visión de mundo de la salud colectiva.
Se releva, como ejemplo, el tema de que la CIPE, al relacionar solo una vez la palabra vulnerabilidad en toda la extensión de las definiciones de sus términos, puede estar limitada en lo concerniente a contextualizar los fenómenos determinados socialmente.
No menos importante, uno de los objetivos de las terminologías es apoyar el proceso de razonamiento clínico del enfermero y anclar el nombramiento de fenómenos de interés de la disciplina.
Por lo que facilitar la amplitud de la CIPE a fin de apoyar el razonamiento epidemiológico y anclar el nombramiento de los fenómenos socialmente determinados podrá contribuir a su representatividad universal y transcultural.
En el inicio de este editorial, se afirmó que la construcción de una terminología es fruto del compromiso entre pares y de una labor colectiva, por lo que para contestar al desafío aquí discutido, la Enfermería debe crear movimientos eficaces para contribuir con la inclusión de términos para la CIPE, así como discutir la amplitud o limitación de las definiciones presentadas en dicha terminología.
Se entiende como proceso de cuidar, a la forma como se da el cuidado o como este debe establecerse.
Este proceso, el cual será descrito resumidamente en este texto, trata de la conjunción del cuidado entre la cuidadora y el ser cuidado.
Este momento de cuidar se establece totalmente cuando existe un lazo de confianza del ser cuidado para el ser que lo cuida, en donde inicialmente deberá demostrar responsabilidad, competencia, respeto y sensibilidad.
Asimismo, se entiende que el ser cuidado dentro del contexto hospitalario es un ser que es vulnerable.
Por lo tanto, este texto tiene por finalidad analizar teóricamente, algunos aspectos importantes sobre el proceso de cuidar.
En este proceso se enfatiza al cuidador y al ser cuidado, quienes pasan una experiencia - momento del cuidado-, que tiene como característica ese momento de encuentro.
Este cuidado es visualizado sobre la perspectiva de vulnerabilidad que en el presente texto es representado por la enfermedad y por la hospitalización, es decir, la condición de estar enfermo y de encontrarse hospitalizado.
El cuidado es una forma de ser hombre, tiene un significado a partir del propio hombre.
Incluyendo comportamientos, actitudes, valores y principios que son vividos por las personas en determinadas circunstancias, sin embargo ante todo se refiere al ser, o como Santin menciona, al hombre.
El ser humano nace con potencial de cuidado, significando que todas las personas son capaces de cuidar.
Evidentemente esta capacidad será más o menos desarrollada, conforme a las circunstancias en que fuera ejecutada en las diversas etapas de la vida.
El ser humano es un ser de cuidado, es su esencia.
Él existe antes del propio ser, es a priori, "esta en la raíz frontal de la constitución de ser humano".
En el cuidado se encuentra el ethos, necesario para la socialización humana y para identificar la esencia del ser.
Se reconoce que los seres humanos requieren de mayor cuidado para desarrollarse durante la infancia y durante las etapas adultas de la tercera edad, cuando se evidencia dependencia para realizar actividades diarias, tanto de tipo físico-social como mental.
La enfermedad, la incapacidad y el sufrimiento son algunas de las circunstancias que causan vulnerabilidad, de la misma forma que durante la infancia y tercera edad, los individuos requieren de cuidado.
La cuidadora debe estar sensibilizada y habilitada para ayudar y apoyar durante estas circunstancias vulnerables, en este sentido, el cuidado tiene un punto de máxima importancia, pues los esfuerzos de buscar la restauración van más allá de lo físico. Representan apoyo y permiten que el otro, es decir el ser cuidado sea sí mismo, en su propia especificidad y singularidad.
La cuidadora busca en este último análisis, mantener la integridad del ser vulnerable, independiente de su condición, sea esta de cura, alivio o en fase terminal.
La ayuda se manifiesta al tratar el sufrimiento, la incapacidad e la limitación, o aún para apoyar los estados de miedo y ansiedad, entre otras condiciones.
El proceso de cuidado abarca, además de procedimientos y actividades técnicas, acciones y comportamientos que favorecen no solo el estar con, sino también el ser con.
Es decir, se piensa que los procedimientos, intervenciones y técnicas realizadas con el paciente solo se caracterizan como cuidado en el momento en que los comportamientos de cuidar son mostrados, tales como: respeto, consideración, gentileza, atención, cariño, solidaridad, interés, compasión, entre otros.
El cuidar es un proceso interactivo, él solo se establece en la relación con el otro.
El modo de ser del cuidado involucra una relación no solo de sujeto-objeto, sino de sujeto-sujeto.
En el contexto del proceso de cuidado, esta relación se caracteriza por ser una relación de tipo profesional, sujeto-otro, basado en el respeto y en caso sea considerado como objeto, no se encuadra en una relación de cuidado.
Actualmente se propone un nuevo significado del cuidar, que engloba como ya mencionado anteriormente, una dimensión más amplia e integradora; incluye una compleja naturaleza filosófica-antropológica.
El cuidado es la esencia humana del ser.
Compone la naturaleza, el venir-a-ser humano, por lo tanto se asume una dimensión existencial.
Es de tipo universal, a pesar de que asuma connotaciones propias, dependiendo del contexto cultural.
Varios autores indican la responsabilidad en el cuidado - la responsabilidad y el compromiso con el otro, representando la dimensión ética.
En Noddings se encuentra esta dimensión: la respuesta al impulso de cuidar se vuelve un acto de compromiso y compone un ideal ético.
VULNERABILIDAD BAJO LA PERSPECTIVA DEL SUJETO
La vulnerabilidad está directamente asociada al cuidar, conforme ya mencionado en el ítem anterior, así como la idea de responsabilidad.
De esta forma, para analizar la vulnerabilidad, fueron tomadas algunas ideas de Francesc Torralba y Roselló, como mostrado en los tópicos a seguir.
Todo ser humano es vulnerable en todas sus dimensiones, es decir es vulnerable físicamente porque es sujeto de enfermar, de sufrir dolor e incapacidad, debido a ello requiere de cuidado, es vulnerable psicológicamente porque su mente es frágil, requiriendo de atención y cuidado. Es vulnerable socialmente pues es un agente social, es susceptible de tensiones e injusticia social, es vulnerable espiritualmente significando que su interior puede ser objeto de instrumentalización sectorial.
La estructura pluri-dimensional de ser, su mundo de relaciones, su vida, su trabajo, sus actividades, sus pensamientos, sus sentimientos y hasta sus fantasías son vulnerables.
De esta forma, se puede decir que el ser humano es más vulnerable que muchos seres vivos, no obstante posee mayor capacidad para protegerse.
En el presente texto, es interesante analizar la vulnerabilidad que el ser humano experimenta la enfermedad -, la cual se caracteriza por ser una de las más extremas y que solicita cuidado.
Torralba también establece una relación entre filosofía y vulnerabilidad, considerando que al experimentar la vulnerabilidad, el ser desencadena un proceso filosófico.
En otras palabras al padecer de algún mal, el ser humano filosofa, pues necesita de encontrar sentido al sufrimiento, a la enfermedad y a la muerte; como una forma de responder a la vulnerabilidad.
En esa línea de pensamiento, filosofar y cuidar son acciones muy similares, una actividad en el plano intelectual y otro que se desarrolla en el plano de la praxis.
Fenomenológicamente se puede distinguir a la vulnerabilidad ontológica, la ética, la social, la natural y la cultural.
La ontológica presenta distintos niveles: el primero se refiere al ser y a su constitución ontológica: un ser vulnerable no es un ser absoluta y auto-suficiente.
El ser humano es un ser dependiente, limitado y radicalmente determinado por su finitud.
La vulnerabilidad ética puede presentarse como lábil, que es una capacidad del ser desanimarse, fracasar, pues es una estructura finita.
Por otro lado, existe la capacidad en el sentido moral, de proteger o ser más frágil y necesitado, lo cual tiene relación con el otro y que a su vez, también, se relaciona con el cuidado, cuando el otro se coloca en su lugar y lo apoya.
Es un imperativo ético, es decir, un tipo de deber moral para con su prójimo.
La vulnerabilidad natural significa el entorno, el medio ambiente del ser humano que está sujeto a cambios y transformaciones.
La naturaleza es frágil si consideramos la acción técnica del ser humano.
La intervención en el medio ambiente repercute directamente en el ser y al ejercer su libertad.
Es por ello que debe cuidar la naturaleza y el deterioro de la realidad natural, pues afectan gravemente la estructura personal del ser, así como su forma de vivir, trabajar y amar.
La vulnerabilidad social se refiere a la socialización del ser huno - él es un ser inevitablemente a base de relaciones.
La relación interpersonal puede desarrollarse en su plano de amistad, de amor, de respeto y de contemplación; puede también desarrollar en el plano de violencia e instrumentalización.
Por lo tanto, la vulnerabilidad social es la posibilidad del ser humano ser objeto de violencia no seno da sociedad, al perder la seguridad social.
La vulnerabilidad cultural puede manifestarse extremamente a través de la ignorancia.
Por ejemplo, en la relación asistencial el paciente sufre no solo vulnerabilidad de tipo ontológica, al enfermar no solo está afectada su estructura anatómica y fisiológica, sino también su vulnerabilidad cultural, representada por el desconocimiento de motivos y razones de su enfermedad o por desconocer el tipo de cuidados y tratamientos a los que está sometido.
En este sentido, el profesional tiene el deber moral de cuidarlo, significando no solo ayudar para su restablecimiento, sino también proporcionarle informaciones adecuadas y pertinentes.
En esta acción de brindar información al profesional - el cuidador a estará utilizando la competencia, la empatía y el arte de comunicación, además de estar relacionándose respetuosamente, al preservar o rescatar la autoestima.
La información deberá estar relacionada a concepciones de salud y enfermedad que el paciente posee, de esta forma, se dice que el profesional es también vulnerable, pues debe superar su vulnerabilidad cultural por medio de conocimiento de la personalización del paciente, lo que permitirá un tratamiento de forma más digna.
Cuando el ser enferma, cuando no es capaz de desarrollar su ritmo habitual diario, sea por una patología de tipo somática, social o psicológica, él percibe empáticamente la vulnerabilidad de su ser.
Tal vez sean estas circunstancia en las cuales, el ser tiene una mayor percepción de su vulnerabilidad.
Cuando es consciente de su situación, el ser lo acepta mejor.
Por otro lado, la cuidadora requiere también de estar consciente de la vulnerabilidad del otro, es decir, de su extensión y naturaleza y así emprender esfuerzos para ayudar y cuidar.
Para emprender esfuerzos en bien del cuidado, la cuidadora debe involucrarse en su proceso de trabajo dentro de las organizaciones de salud, para buscar y realizar no solo aquello que le compete, sino también de aquello idealizado por enfermería.
El cuidado debe estar introducido en el cotidiano de trabajo de la enfermera, pues representa el núcleo en los procesos de transformaciones para los casos de salud-enfermedad en los seres humanos, es decir, es el producto final.
CARACTERÍSTICAS DEL PROCESO DE CUIDAR
El proceso de cuidado se establecer en una cultura organizacional hospitalaria que presenta componentes de tipo variable y que pueden ser visualizados según presentado de forma gráfica y descrita en Waldow.
En los componentes se destacan al medio ambiente, el cual a su vez incluye el medio ambiente físico, administrativo, social y tecnológico.
Estos componentes no serán analizados en este texto pues lo que tendrá prioridad es el encuentro entre cuidadora y el ser cuidado, a pesar de conocer que tales componentes desempeñan el rol fundamental para que el proceso de cuidado se realice de forma satisfactoria.
Los ambientes mencionados componen el escenario de enfermería, que en su función administrativa, son responsables por el cuidado, además de las acciones de educación, organización, planificación y evaluación, las que engloban interacciones humanas de diversas culturas, saberes y sentimientos.
El momento de cuidar es considerado de tipo transformador, en el cual ambos, el ser cuidado y la cuidadora crecen. El primero presenta una actitud más positiva y serena frente a su experiencia con la enfermedad, incapacidad e inclusive la muerte, fruto de una tranquila y amistosa relación de confianza entre sus cuidadores.
Es importante que al paciente, considerado y respetado como una persona singular, se le aclaren todas sus dudas sobre su estado.
También es importante, que él adquiera mayor conocimiento sobre sí, sobre su enfermedad, en fin, sobre su condición existencial del momento, con el objetivo de emprender de forma serena, estrategias para enfrentar los obstáculos que se presentan y así trazar planes futuros.
El conocimiento de sí, de su circunstancia y de sus limitaciones y potencialidades mejorará su autoestima y confianza, preservando su identidad y coraje.
En su aspecto físico y emocional, puede mencionarse alivio al dolor, comodidad, tranquilidad, relación y bienestar entre otros.
El sentirse acogido, protegido y bien cuidado influirá intensamente para que la experiencia del paciente sea lo más tranquila posible.
El crecimiento con relación a la cuidadora, se traduce por satisfacción, sensación de un deber cumplido, realización, mejora de la autoestima, mayor seguridad y confianza, así como placer y bienestar.
La experiencia adquirida en cada nueva situación vivida y cada nuevo encuentro aumenta el conocimiento del profesional.
Toda nueva historia de vida y las experiencias de los pacientes ayudan a conocer mejor a las personas y así mismo. Las formas de cuidar se enriquecen a partir de las vivencias con pacientes, los cuales permiten que crezcan personal y profesionalmente.
LA EXPERIENCIA DEL SER CUIDADO
El paciente al ser cuidado, vive una experiencia única tanto en relación a su enfermedad como con relación a la hospitalización.
El sentirse enfermo o estar enfermo provoca una ruptura en su relación del ser humano con el mundo.
El individuo hace frente a una amenaza enfermedad, sufrimiento, incapacidad y muerte a lo desconocido su estado, su destino, del ambiente y personas extrañas y con una temporal o definitiva desestructuración denominada según Pellegrino de crisis ontológica, la cual afecta al individuo como un todo, tanto física como psicológica, social y espiritual.
Todos estos pacientes exacerban la vulnerabilidad del paciente, tornándolo más frágil.
La relación del paciente con los otros también está comprometida, ya que su intimidad, su privacidad son invadidas, modificando su rol social.
Es común que se establezca una nueva definición de valores, el paciente ve el ahora, como era y como es hasta ahora, se pregunta sobre su futuro, en aquello que se convertirá.
Existe una reflexión sobre el sentido de vida, sobre sus prioridades.
Varias preguntas se dan debido a la enfermedad, durante la hospitalización y durante el proceso de cuidado, tales como: ¿qué está sucediendo conmigo?
¿Qué harán o están haciendo conmigo?
¿Eso va a doler?
¿Moriré?
¿Estas personas son competentes, saben lo que están haciendo?
Al percibir su situación, el paciente puede aceptar o no el cuidado, no obstante se someten a la autoridad médica en relación a su diagnóstico y tratamiento, colocándose en sus manos.
De la misma forma, acepta y se somete a los demás cuidadores y sus cuidados.
El aceptar y colaborar son aspectos que se relacionan con varios ítems descritos por Pellegrino y analizados por Francesc Torralba, con relación al principio de autonomía, el cual será presentado a seguir.
Para aceptar y colaborar el cuidado, es imprescindible la confianza y el conocimiento de los cuidadores, es decir, cuando el paciente es informado y consciente sobre lo que le sucede.
De esta forma, el individuo responderá al tratamiento y al cuidado en la medida en que la confianza sea preservada, lo que corresponde a tener conciencia sobre la competencia, responsabilidad y la atención ofrecida por la cuidadora.
También el ser cariñoso, interesado y respetuosos son claves, para que el paciente responda positivamente, lo cual le da tranquilidad y seguridad.
Estas respuestas pueden ser verificadas a través de varios signos, sea a través de la expresión de duda, quejas o inclusive el silencio.
Respuestas objetivas que pueden ser detectadas, tales como: relajación, disminución del dolor, fiebre, signos vitales estables, además de datos percibidos por la cuidadora como los ya citados: postura, expresión facial, entre otros.
Cuidar de alguien significa velar por su autonomía, desarrollar sus capacidades y no oponerse o ir en contra de sus decisiones libres y responsables.
No obstante, existen circunstancia, tales como las relacionadas a la necesidad de cuidado, considerando que la autonomía del ser se encuentra también vulnerable.
Estas circunstancias requieren un análisis de relación entre la acción de cuidar y los límites de la autonomía en la persona, pues la autonomía no es ilimitada, presentando distintos grados y registro de desarrollo, por lo tanto es dinámica y concreta.
La autonomía no tiene dirección, diferente de la libertad, que fundamentalmente está orientado para hacer el bien.
Difiere del libre arbitrio, pues este se relaciona con la capacidad humana de poder elegir entre varias opciones.
Sin embargo, esta capacidad puede o no ser autónoma, pudiendo estar totalmente determinada o condicionada por elementos exógenos de la propia subjetividad.
La autonomía se establece por ausencia de la coacción y de la capacidad para observar las alternativas presentadas por ellas mismas.
Desde el punto de vista interno de la autonomía, ella se refiere a un deseo profundo que se expresa a través de sus decisiones mediadas por la reflexión crítica.
Durante la enfermedad, cuando el paciente es cuidado, este manifiesta en general dolor, ansiedad y miedo por el futuro, mostrando una autonomía reducida, muchas veces tan reducida que puede llegar a ser ausente.
Torralba utiliza el término circunstancias considerado a lo largo de este texto explicando que este concepto filosófico oriundo de Ortega y Gasset, se refiere al ser, que es un ser - de- relación y que es parte de la historia, perteneciente a una circunstancia, es decir, a un determinado marco social, cultural, espiritual y lingüístico, siendo parte de la identidad personal y de un determinado marco de trabajo y de decisión personal.
Finalmente puede estar limitada en función a factores económicos, además de las limitaciones impuestas por la ley.
Otros aspectos sobre este asunto que debe ser recordado se refiere a que el principio de autonomía no debe ser comprendido de forma aislada, separada del principio de dignidad, integridad y de vulnerabilidad.
Debe también ser visualizado en íntima relación con el principio de responsabilidad.
En este sentido, se dice que es una autonomía sin responsabilidad o una decisión sin responsabilidad que no sea capaz de asumir y prever las consecuencias de tal decisión, no pudiendo ser considerado como autonomía en el sentido moral.
El tema autonomía no se refiere apenas al ámbito del ser cuidado, sino también a la autonomía de los profesionales cuidadores.
En el campo de la salud está relacionado a la competencia y es un asunto bastante amplio y complejo que no será enfocado en este estudio.
EL SER QUE CUIDA
Es importante que la cuidadora tenga conciencia de lo que pasa o de lo que puede suceder con los pacientes seres pasando por una circunstancia de vulnerabilidad, para lo cual se requiere no solo de competencia profesional, sino de sensibilidad, discernimiento e intuición.
El conocimiento del paciente, su historia, su biografía, sus experiencias anteriores, su motivación, expectativas, rituales de cuidado y grado de vulnerabilidad serán de gran ayuda durante el proceso de cuidado.
El conocimiento del paciente permite identificar y entender sus reacciones más rápidamente.
Así será un factor de gran importancia si estos están disponibles no solo para el paciente, sino también para su familia.
La familia bien informada, bien cuidada y apoyada brindará un gran apoyo durante el cuidado.
Estudio muestra que bajo la visión de la enfermera responsable por la coordianción y planificación del cuidado, el concepto de cuidar fue percibido en el sentido de esencia e integralidad en relación con el ser, involucrando principalmente el apoyo a la familia.
La cuidadora deberá ser receptiva y consciente de lo que significa ser paciente, ser cuidado, estar enfermo, estar hospitalizado, así como ser sensible a los temores, ansiedad, miedos e inseguridad que el paciente y su familia puedan presentar.
Debe estar preparada para ayudar al paciente a enfrentar esta nueva situación de estar enfermo, hospitalizado y de necesitar ayuda, considerando que debe ser resguardada su identidad y preservada su integridad.
Durante el proceso de cuidado, la cuidadora deberá colocar en práctica su habilidad de pensamiento crítico.
Durante todo este proceso, debe estar siempre presente, la reflexión sobre lo que está sucediendo, lo que esta realizado y cómo deberá comportarse.
En cada nuevo encuentro deberá evaluar al paciente y su estado, observándolo como un todo.
Varias hipótesis e interrogantes aparecerán: ¿Qué es esta situación?
¿Quién es este paciente?
¿Cuán vulnerable se encuentra?
¿Cómo puedo ayudarlo?
¿Qué necesito saber sobre el paciente y su estado?
Entre muchas preguntas más.
Al identificar lo que sucede y lo que el paciente requiere, la cuidadora verifica los medios disponibles para que el cuidado sea realizado lo más pronto y adecuadamente posible.
Las acciones deben siempre ser acompañadas de interacción, es decir, conversando, escuchando, tocando, expresando interés, disponibilidad, aceptación.
Postura, expresión facial y corporal, toques y miradas son indicadores de estos ítems, por lo tanto el paciente a la vez que detecta cuando estos comportamientos son verdaderos, al mismo tiempo pierde toda la confianza en la cuidadora y en el cuidado ofrecido cuando están ausentes.
En el estar con y en el ser con el otro, la presencia genuina es fundamental.
Durante y luego de ejecutar acciones o procedimientos, estos deben ser explicados al paciente.
Las acciones en todos los momentos sufren un proceso de evaluación como por ejemplo, de la forma como fue realizada la acción quien la ejecutó y si hay necesidad de reformular u ofrecer algo más para la próxima vez; así como, si las condiciones ambientales y materiales fueron adecuadas.
Por otro lado se sugiere reflexionar sobres sus valores y sentimiento y sobre el significado de la experiencia en relación a la situación vivida y reflexionar sobre como percibió la reacción del paciente y de su familia durante ese encuentro.
Esta reflexión ayuda durante el aprendizaje de la cuidadora para que pueda siempre refinar su cuidado, trayendo bienestar al paciente.
Por lo tanto, la evaluación es tan subjetiva como objetiva.
La cuidadora monitorea las reacciones físico-químicas del paciente, las funciones vitales y las reacciones observadas en el paciente.
También pueden verificarse las reacciones a través de su comportamiento, de si está o no relajado, aprensivo, tenso, entre otros aspectos.
En la cuidadora se debe observar la motivación, experiencia, conocimiento, habilidades técnicas, capacidad para brindar cuidado y pensamiento crítico.
Por lo tanto, la cuidadora al cuidar interactúa con el paciente, colocando en práctica su conocimiento, su habilidad técnica y su sensibilidad que la ayuda en su crecimiento.
A su vez el paciente, a través de esta experiencia comparte su ser, experimenta los rituales de cuidado y sus características; aspectos que contribuyen para que el proceso de cuidar sea positivo.
Se resalta que ambos, cuidadora y el ser que es cuidado, se beneficiarán a través de esos encuentros.
Por lo expuesto, en el presente texto, se verifica que el cuidado, a pesar de necesario en todas las fases de vida y en todos los tipos de vida en el planeta, es fundamental cuando existe la vulnerabilidad.
La compulsión para cuidar aparece siempre e inmediatamente luego de que, otro ser se encuentre en estado vulnerable.
El paciente por la enfermedad, es un ser vulnerable. La hospitalización agrava este estado, facilitando el cuidado como ya mencionado.
Durante el proceso de cuidar, el encuentro entre el ser que cuida y el ser cuidado es de gran relevancia, pues dependiendo de cómo es iniciada esta relación, la experiencia puede volverse menos traumática.
Es primordial que durante el momento del cuidado, se establezca confianza por parte del ser cuidado, para con la enfermería y para con todos los demás cuidadores. El ser cuidado se sentirá más seguro y tranquilo, mostrando comodidad y bienestar. Los cuidadores se sentirán realizados, con sentimientos de gratificación y obtendrán mayor conocimiento, tanto profesional como personal, pues cada nuevo encuentro es enriquecedor para ambos seres involucrados, en esta relación.
El rol de la cuidadora es fundamental para reducir la vulnerabilidad y para mantener la autonomía y la dignidad del paciente.
En este sentido, el profesional de enfermería es responsable por la obtención de un ambiente de cuidado, que involucra acciones que movilizan tanto recursos humanos en su máxima posibilidad de relacionarse, como recursos materiales.
La dimensión humana favorecida por el cuidado tiene carácter transformacional, de integración con el mundo, con el ambiente y con las personas.
Se piensa que la revisión propuesta en este texto pueda contribuir para algunas reflexiones, resaltando la importancia de la experiencia vivida por la cuidadora y el ser cuidado, durante el proceso de cuidar en la perspectiva de la vulnerabilidad - condición que genera cuidado.
En los últimos años, el campo de la salud internacional se ha convertido en sujeto y objeto de un renacimiento académico, que ha atraído la atención de una manera mucho más amplia que cuando era campo exclusivo de especialistas, profesionales de las instituciones, y críticos ocasionales.
El estudio de la salud internacional  sus motivaciones, principios, prioridades y paradigmas, y su estructura dual de salud pública y política  ha generado un debate saludable y, a veces, una dura crítica, que han señalado la centralidad de la salud internacional para las relaciones internacionales actuales y pasadas, para las condiciones de salud a nivel local y nacional, y para la formación de las políticas públicas.
A pesar del mencionado renacimiento, la mayor parte de los trabajos académicos en esta área tienden a partir del análisis de las "supra-instituciones" de la salud internacional.
El conjunto de artículos que presentamos a continuación analiza la salud internacional durante el correr del siglo XX a través de diferentes ópticas, como arena dinámica en la cual actores locales  sindicatos, curanderos, profesionales de la salud y ciudadanos , autoridades nacionales, investigadores y especialistas en políticas públicas, profesionales transnacionales y agencias internacionales, interactúan, se modelan y remodelan, unos a otros.
América Latina presenta un panorama particularmente favorable para el estudio de las ideologías, instituciones y prácticas de la salud internacional, dada la preocupación por la salud pública enraizada en los proyectos de creación del Estado en el transcurso del siglo XIX, los movimientos políticos, las instituciones educativas y culturales, su larga participación internacional  promovida desde adentro o desde afuera  y su persistente historia de esperanza en medio de continuos problemas económicos y políticos.
Desde luego, la región es también muy diversa, y los artículos de este número especial analizan tanto las particularidades locales como los temas comunes, y presentan un repertorio variado de acercamientos, perspectivas y metodologías.
Reflejan, asimismo, el significativo crecimiento que a lo largo de los últimos 15 años ha tenido el campo de la historia de la salud pública en la América Latina y en el Caribe, y muestran la madurez de un área de investigación que se ha institucionalizado y profesionalizado.
Este número de História, Ciências, Saúde  Manguinhos reúne artículos escritos por historiadores, politólogos y una socióloga  todos especialistas en salud pública y políticas de salud en América Latina. La mayoría de los trabajos fueron presentados en el taller "Perspectivas Latinoamericanas sobre la Salud Internacional ", organizado por Anne-Emanuelle Birn en la Universidad de Toronto, el cual tuvo lugar del 5 al 7 de mayo de 2005.
Otros artículos presentados en ese taller serán publicados en 2007, en ediciones especiales del Canadian Bulletin of Medical History y en el Canadian Journal of Public Health.
Agradecemos profundamente al Social Sciences and Humanities Research Council of Canada, Associated Medical Services, Inc., Canada Research Chairs Program, Connaught Fund for International Symposia, Lupina Foundation, Comparative Program on Health and Society, y varias unidades de la Universidad de Toronto, por su generoso patrocinio a dicho taller, y por haber hecho posible, directamente o indirectamente, este número especial de História, Ciências, Saúde  Manguinhos.
Agradecemos también a la OPS-Brasil por su apoyo en la traducción de algunos artículos.
El objetivo de esta edición temática es estimular el debate sobre la salud internacional en perspectiva histórica, en Brasil y en las Américas.
Nuestro esfuerzo para traducir al portugués los artículos escritos en inglés  que se encuentran junto con los artículos originalmente escritos en español y portugués  se debe al deseo de hacerlos más accesibles y así multiplicar el número tanto de historiadores como de profesionales de salud pública/salud colectiva en los países iberoamericanos interesados en los temas presentados aquí.
Al mismo tiempo, esperamos ampliar el campo de la historia de la salud internacional desde una perspectiva latinoamericana, más allá de los límites del mundo iberoamericano.
Para alcanzar este objetivo, todos los artículos traducidos estarán disponibles en el idioma original en la versión electrónica de esta revista en www.scielo.br/hcsm
Debido a la larga historia de compromiso de América Latina con las agencias y programas de salud internacional, en particular la Oficina Sanitaria Panamericana  la primera agencia de salud internacional en el mundo, fundada en 1902, y actualmente conocida como la Organización Panamericana de la Salud, la región ofrece un punto de vista especialmente provechoso para el análisis de la trayectoria y la actual renovación del campo.
Las experiencias de América Latina en la salud internacional abarcan desde la ardua relación entre América Central y los Estados Unidos a través de la ayuda, intervención y absorción de modelos de salud pública de este último, pasando por las relaciones más estrechas del sur del continente con los abordajes y tradiciones de Francia, hasta los escenarios más amplios de México y Brasil, donde variadas influencias internacionales y domésticas se entrelazaron y relacionaron entre sí.
Muchos países de la región no solamente adaptaron creativamente los programas internacionales a las instituciones, políticas y necesidades populares locales, sino que ofrecieron innovaciones al sistema de salud internacional.
Sin embargo, hasta el presente conocemos muy poco sobre esas interacciones nacionales-internacionales, así como de la manera en que la salud internacional ha configurado y sido configurada por los esfuerzos locales.
Como veremos en los artículos multidisciplinares aquí incluidos, el papel de América Latina en la salud internacional ha sido a veces central y a veces marginal en los esfuerzos globales, pero la región siempre ha estado involucrada con los asuntos, ideologías y actores principales del campo.
La presente edición de Manguinhos se inicia con el análisis de Paul Weindling sobre la relación de la Organización de la Salud de la Liga de las Naciones con América Latina.
El autor muestra que los lazos y los proyectos en el área de la salud pública entre los intereses latinoamericanos y europeos  si bien se realizaron sólo parcialmente fueron mucho más amplios de lo que se ha creído, y que Ginebra, con su orientación de medicina social, sirvió de importante contrapunto a la Oficina Sanitaria Panamericana ubicada en Washington.
El artículo muestra que el intercambio internacional de especialistas y conocimientos fue multifacético y multidireccional, y que el apoyo de América Latina a la Organización de la Salud de la Liga de las Naciones fue cada vez más importante en medio de las tensiones políticas de la década de los 1930.
El artículo de Steven Palmer sobre las campañas de la Fundación Rockefeller contra la uncinariasis en el Caribe, se centra en las exigencias de un proyecto de salud pública que buscaba hacer inteligible la biomedicina para los sistemas de creencias médicas de la población meta, las cuales se combinaron con los conocimientos de funcionarios locales de la Fundación Rockefeller de ascendencia indocaribeña, y generaron fascinantes experiencias de traducción etnomédica.
El artículo desafía la visión de que las acciones pioneras de la Fundación Rockefeller en salud internacional fueron regidas por rígidos principios biomédicos.
Juliana Martínez Franzoni, socióloga de formación, busca rectificar una laguna en la literatura de la ciencia política relativa a la formación de políticas en salud  la del papel de las opciones disponibles de política que circulan internacionalmente. Para ello toma como estudio de caso las reformas costarricenses recientes en salud.
Su contribución teórica relativa a la "emulación selectiva" de alternativas disponibles para explicar por qué determinadas reformas fueron adoptadas y cómo fueron adaptadas al contexto costarricense, ofrece un abordaje importante para análisis históricos y estudios que lidian con la relación entre desarrollos nacionales y modelos internacionales.
A su vez Theodore Brown, Marcos Cueto y Elizabeth Fee analizan el surgimiento del término "salud global" y las tentativas de la Organización Mundial de la Salud para situar sus esfuerzos en el contexto de este nuevo paradigma, como una manera de sobrevivir en medio de un campo actualmente repleto de actores.
Brown, Cueto y Fee muestran que a partir de la década de los 1980, la OMS comenzó a remodelarse y reposicionar su papel en la coordinación, planificación estratégica y liderazgo de iniciativas de "salud global", en respuesta a un contexto internacional en rápida transformación.
El politólogo Antonio Torres-Ruiz hace un análisis crítico de la teoría de la globalización al examinar el impacto de  y la interacción con  los activistas y las redes globales del VIH/SIDA, en la formulación de políticas sobre la enfermedad en México.
Enfatiza el contraste que existe, por un lado, entre las redes de políticas públicas exclusivas, como las que han marcado las reformas de ajuste estructural, y, por el otro, las redes de políticas públicas que actúan en el campo del VIH/SIDA, con rasgos democráticos e inclusivos.
Anne-Emanuelle Birn examina el papel poco conocido de Uruguay en la creación de un instituto internacional dedicado a la salud y el bienestar infantil en la década de los 1920.
Al trazar los vínculos entre especialistas uruguayos en salud pública y sus contrapartes extranjeros, en la búsqueda continua de medidas efectivas para hacer frente al problema de la mortalidad infantil en Uruguay, la autora muestra que las ideas y prácticas de salud infantil circulaban internacionalmente más que se difundían desde la metrópolis.
Este estudio sugiere que para comprender la evolución de la salud pública nacional e internacional es necesario analizar el intrincado proceso de dar y recibir  y el viaje multidireccional  de las prácticas, las políticas y las ideologías científicas.
Enrique Beldarrain Chaple discute uno de los más innovadores aspectos de la salud internacional desde una perspectiva latinoamericana: la experiencia cubana de la cooperación en salud.
Con un impacto directo en la construcción de la solidaridad entre los países en vías de desarrollo en América Latina y otras regiones, esta ayuda desempeñó un importante papel políticamente simbólico durante la Guerra Fría, cuando los países del Tercer Mundo frecuentemente servían de títeres entre el Este y el Oeste.
La cooperación cubana también ha suscitado un amplio debate sobre la estructura de la ayuda extranjera, las diferencias de poder entre donador y cooperante, y el papel del internacionalismo en salud en la construcción de la imagen externa y de la identidad nacional cubana.
El artículo de Klaudia Dmitrienko aborda el tema inexplorado del inicio tardío de la relación de Canadá con la Organización Panamericana de Salud.
La autora analiza las razones oficiales para la demora, así como el contexto político y social que determinó tales decisiones.
Marta de Almeida aborda el tema de las redes de intercambio científico en América Latina, particularmente en el área de la medicina e higiene pública en las primeras décadas del siglo XX.
Este número de História, Ciências, Saúde  Manguinhos incluye además una entrevista con Elizabeth Fee, historiadora, jefa de la División de Historia de la Medicina de la Biblioteca Nacional de Medicina de los Estados Unidos, y autora de innumerables libros y artículos que configuraron el campo de la historia de la salud pública.
En esta entrevista, que ocurrió durante su visita a la Fundação Oswaldo Cruz en abril de 2006, Fee discute su trayectoria profesional, sus objetivos de investigación y sus principales publicaciones.
Habla también sobre el proyecto Global Health Histories Historias de la Salud Global patrocinado por la OMS, y del cual ella es una de las principales protagonistas.
Esperamos que estén de acuerdo en que esta colección presenta un panorama importante de un campo dinámico de estudios que tendrá continuidad por medio de nuevos seminarios, publicaciones, tesis y disertaciones, y que reforzará las ligas entre la historia, la salud de las poblaciones, y el campo de la salud internacional.
"La Revista de Administração – RAUSP es una publicación científica trimestral dirigida a la difusión de trabajos que contribuyan al avance de la teoría de Administración, misión que lleva a cabo, ininterrumpidamente, desde hace más de 30 años.
Los trabajos tienen por objeto atender a la comunidad académica, asimismo deben contribuir al perfeccionamiento de la práctica de Administración".
Esta definición de la misión de la Revista de Administração, pese a su formulación estática, es un objetivo móvil en vista de la dinámica de la investigación y la práctica de la Administración, con su creciente diversificación de temas y globalización de la comunidad de investigación, que debe reflejarse en el contenido y la producción de la Revista.
Avances tecnológicos, recomendaciones relativas a procesos de publicación y evaluación de periódicos científicos, así como el esfuerzo de internacionalización, imponen a sus editores nuevos retos, que sólo podrán atenderse mediante la expansión del equipo editorial.
Es con mucho gusto que anunciamos, pues, la integración de la Profesora Doctora Maria Sylvia Macchione Saes a nuestro equipo como coeditora de la Revista de Administração – RAUSP.
La Profesora Sylvia tiene, además de su fructífera carrera en gestión académica, enseñanza e investigación, la experiencia de editora en periódico científico.
Dicha calificación –así como su reputación en el medio académico y su capacidad de trabajo– será importante para promover el continuo perfeccionamiento y reconocimiento de la RAUSP en la comunidad académica.
La Revista de Administração ha sido, a lo largo de sus 38 años de publicación ininterrumpida, uno de los importantes vehículos de divulgación de la producción científica en Administración y Contabilidad de autores en su mayor parte brasileños y de estudios sobre Brasil.
De hecho, se observa un creciente interés por parte de la comunidad científica internacional en las investigaciones de Brasil y en la inserción de nuestros autores en dicha comunidad, lo que requiere una comunicación eficaz y que no acepta barreras de idioma.
Con vistas a mantenerse como un canal importante en esa comunicación, la Revista de Administração dará prioridad a la publicación de artículos en inglés, actualmente considerada la "lengua franca" más utilizada en nuestra comunidad.
De esa manera, podremos obtener una mayor exposición de nuestros investigadores nacionales, atraer autores internacionales, cuyos trabajos estén en consonancia con nuestra línea editorial, y expandir el número y el alcance de nuestro cuerpo de lectores.
Una revista científica es el resultado de la colaboración, muchas veces voluntaria, de un gran equipo de editores, autores, evaluadores, proveedores y secretaría.
Les agradecemos a todos el esfuerzo y esperamos que todo el equipo se integre rápidamente. También deseamos que nuestros lectores disfruten el trabajo y, en particular, la lectura de los artículos de la presente edición.
El año era 1998 y yo ocupaba algún cargo menor en el Directorio de la Asociación Brasileña de Editores Científicos.
Recibimos una consulta de la ABEn para un mini curso en el contexto del Encuentro Nacional, que sería realizado en Salvador.
A pesar de los atractivos turísticos, todos los que eran más importantes que yo, no podían ir, y allá fui.
Me aventuraba por primera vez en la enfermería, pero ya me había arriesgado con biblioteconomía y con la ciencia de la información, lo que me daba confianza - sin embargo apenas un poquito más que lo mínimo.
Claro que, para ir, precisaba hacer alguna tarea de casa y, felizmente, en la ciudad donde trabajaba, Itajubá/Minas Gerais, existía la Escuela de Enfermería Wenceslau Brás y su biblioteca.
Fui a ver lo que había en términos de revistas brasileñas en el área, y encontré cerca de quince títulos  todos impresos.
Atención, usted, con menos de treinta años: no hace tanto tempo  digamos media generación  sin embargo en esa época ¡no había periódicos electrónicos!
Ahora, en septiembre de 2009, son cinco solamente en la SciELO uno de ellos está también en la RedALyC, y hay otros cinco diferentes que utilizan la plataforma SEER/OJS sin mencionar algunos de temática general en el área de la salud, que tiene a la enfermería como uno de los asuntos contemplados.
Que riqueza, que facilidad.
Vean, estas informaciones las conseguí en diez minutos, apenas haciendo una pequeña pausa en la preparación de este texto.
Entonces, sin duda: la primera y mayor conquista de la Ciencia en lo que se refiere a la infraestructura, si podemos así decirlo fue la difusión electrónica, y la enfermería como área y esta REEUSP de todos nosotros, se mantuvo totalmente en sintonía con este contexto.
Otro paso relevante se refiere a las indexaciones.
No levanté esa información en 1998.
Podría hasta recuperarlas ahora pero, pensando bien, ¿de qué servirían?, es casi cierto que hubiese algunas indexaciones en la base Lilacs, sin embargo no más de que eso.
Hoy, el panorama es mucho más pujante, por comenzar por las propias bases, mucho más amplias en términos de títulos, mucho más amigables en términos de facilidad de consulta, mucho, pero mucho más rápidas para ofrecer respuestas.
También en esta dimensión, la REEUSP de estos últimos años se sale gallardamente: SciELO, ISI/Thomson Reuters, Scopus.
Denominaciones que implican respeto por parte de la comunidad, prestigio para la revista, y satisfacción por el sentimiento del deber bien cumplido en el equipo editorial.
Pienso que ya está bien en cuanto a las conquistas, lo importante son los desafíos.
Y pienso que el mayor de ellos lo encuentro en mi transparencia de 1998.
En aquel tiempo, eran manuscritos, con una lapicera especial, sobre una película plástica transparente.
Escribí allá: fui a la biblioteca y encontré varias revistas.
Vi mejorías que podrían ser introducidas en algunas de ellas, sin embargo me quedé con una duda: ¿cuál es el conocimiento propio de la enfermería?, ¿qué parte no es prestada de otras áreas?
No sé, pero estoy seguro que ustedes saben.
Si, con seguridad ustedes, las editoras y los editores que allá estaban en 1998, sabían.
Pero y todas y aquellos pocos "todos" las otras enfermeras ¿lo saben?
La enfermería es una de las áreas cuya dimensión profesional es bien más desarrollada y actuante que la científica, y las/los profesionales muchas veces están excesivamente ocupados para pensar académicamente.
Sin embargo es preciso hacerlo, por lo menos por dos razones: i bajo el ponto de vista de la evaluación de la Capes, todas las áreas son predominantemente científicas, y ii inclusive no siendo académico, es preciso tener la visión de científico explico después para producir buenos artículos.
¡Huy!, acabé mencionando el segundo gran desafío buenos artículos sin concluir el primero la ciencia propia de la enfermería.
Mejor tratar uno de cada vez.
Ciencia de la enfermería: si entré, en el Congreso de la ABEn, inquieto en cuanto a ese punto, no demoré en tranquilizarme.
Identifiqué en el cuidar la ciencia de la enfermería, y eso acabó con mi angustia.
Venga algo de la Psicología, de Física, de Bioquímica o de Economía, la enfermería le va a acrecentar la dimensión cuidar y transformar ese algo en un conocimiento propio.
Tenemos que explicar un poco como piensa un físico: esa... etnia queda satisfecha con una hipótesis plausible, y se queda con ella hasta que se revele inadecuada.
No les importa mucho si ella es de facto correcta.
Entonces, si esa idea del cuidar es correcta, que bueno.
Pero si no lo es, que bueno también - en el próximo editorial - una enfermera o enfermero que, de opinión contraria, de hecho entienda del asunto, puede escribir un editorial y corregirme...
Buenos artículos resultan de la combinación de un nuevo conocimiento con el adecuado cumplimiento de los respectivos papeles por los actores del proceso editorial.
Hace muchos años, definí tal proceso como una complicidad cordial entre autores/as, revisores/as y editor/a, rumbo a la excelencia del conocimiento.
Ese concepto hasta hoy me agrada, y voy a tratar de volverla más explícita a seguir.
1. El Conocimiento: un artículo científico debe representar un avance en el conocimiento, basado en una investigación original de sus autoras y sus autores.
De modo muy breve, conocimiento es lo que nos capacita controlar el universo natural y humano en beneficio de la humanidad sobrevivencia, placer, calidad de vida, diversión,....
Antes de la investigación, el conocimiento no existe; después de la conclusión de la investigación, el conocimiento está descubierto, sin embargo, ¡todavía no existe!
Solamente después de publicado, en una revista con visibilidad, el ¡¡conocimiento pasa a existir!!
2. El papel de la Editora o Editor: la principal y mayor responsabilidad de la Editora o del Editor es colocar el mejor y más reciente conocimiento a disposición de la humanidad.
Mejor conocimiento no es aquel que apenas tiene dos pareceres favorables, es aquel que i está bien construido y bien justificado, y ii es relevante, o sea, va a traer consecuencias directas para el beneficio de la humanidad o entonces ii va a ofrecer una base para otros trabajos que traerán consecuencias directas para el beneficio de la humanidad presenta potencial para ser citado.
3. El papel del autor o autora: antes de todo, es investigar, investigar, investigar, quedando preñadoa del nuevo conocimiento.
Terminada la gestación no se preocupe, usted sabrá la hora, ahí sí, ¡escribir!
No enviar el artículo deseando, esperando, exigiendo que sea publicado, enviarlo con el espíritu de construcción del conocimiento.
El proceso editorial de las revistas es parte de esa construcción; un compuscrito en versión final no es conocimiento concluido.
Desear, esperar y exigir, si, buenos pareceres y estar preparado para rehacer el trabajo, considerando las sugerencias constructivas en ellas contenidas garantizar que los pareceres sean buenos y constructivos es responsabilidad de la editora o editor.
¡El autor la autora tiene que estar convicto/a de que lo que está sometiendo es bueno!
Nunca enviar cualquier cosa, con el espíritu de si se infiltró, ¡qué bueno!; no delegar para arriba, transfiriendo las responsabilidades de autoría, especialmente correcciones triviales, para las revisoras y el editor.
Esas acciones oportunistas sujetan a los autores/as a, merecidamente, recibir respuestas duras de la editora y/o de los revisores
4. El papel del revisor o revisora: basta recordar que todo revisor, toda revisora tiene su día de autor.
¿Usted espera pareceres buenos y constructivos, dentro del plazo?, ¡¡¡¡Entonces de pareceres buenos y constructivos, dentro del plazo!!!!
5. Finalmente para la Editora o Editor: le cabe al Editor/Editora celar para que i revisores/as solo reciban compuscritos promisores, y ii autores/as reciban siempre pareceres buenos y constructivos.
Prometí algo especial para el último parágrafo, y es un mensaje muy personal para la comunidad de enfermería.
Fue de hecho muy fácil encontrar las copias de las transparencias de 1998 entre los muchos papeles de 40 años ¡comencé bien joven! de vida académica, inclusive habiendo pasado por tres cambios ¡y dicen que dos ya equivalen a un incendio!.
La razón no es que yo sea muy organizado.
Es que yo mantengo un legítimo caso de amor con la enfermería y, se él no traspareció en los parágrafos anteriores, lo dejo bien claro aquí.
Introducción
La realidad de pacientes en tratamiento oncológico está superpuesta a la asistencia de enfermería, ya que las dificultades impuestas por la enfermedad y las complicaciones de la terapéutica, como la mucositis oral, tornan a estos pacientes diferenciados y que demanda de cuidados especializados.
La mucositis es una reacción tóxica inflamatoria que afecta la mucosa del tracto gastrointestinal, siendo una secuela de los tratamientos de radioterapia y/o quimioterapia y también en pacientes sometidos a trasplante de médula ósea, resultando en dolor intenso y con perjuicio en la alimentación y comunicación verbal.
La ocurrencia de la mucositis oral varía de 40% a 76% en pacientes sometidos a quimioterapia, en 75% en trasplantados de médula ósea, pudiendo alcanzar 90% en pacientes en tratamiento de radioterapia en la cabeza y en el cuello.
Estos valores sufren incremento cuando existe asociación entre los tratamientos de quimioterapia y radioterapia.
Los instrumentos de medida del grado de la mucositis oral son importantes para dimensionar el déficit de autocuidado del paciente y planificar una asistencia dirigida.
El más utilizado es la escala descrita por la Organización Mundial de la Salud OMS en 1979, que lleva en consideración aspectos anatómicos, funcionales y sintomáticos de la mucositis y se clasifica en grados 0, I, II, III, IV, partiendo de la ausencia de lesiones hasta la imposibilidad de alimentación del paciente.
Además de lanzar mano de instrumentos, el enfermero debe atenerse a que el cuidado al paciente oncológico debe ser planificado, siendo imprescindible que se obedezca al proceso de enfermería PE, el cual debe basarse en un soporte teórico que oriente la recolección de datos, en el establecimiento de diagnósticos, en la planificación de intervenciones y en la evaluación de los resultados alcanzados.
En la tercera generación del PE, tres clasificaciones necesariamente son utilizadas: Diagnósticos, Resultados e Intervenciones, conforme taxonomías específicas, como la North American Nursing Diagnosis Association NANDA, Nursing Interventions Classification NIC y Nursing Outcomes Classification NOC.
Algunos teóricos sustentan un concepto de cuidado en la dimensión de la existencia humana, como fenómeno amplio, interactivo y asociativo, a partir del encuentro entre el ser cuidado y el ser cuidador, con objetivo de generar confort, ayuda, promoción, restablecimiento y alivio del sufrimiento humano.
En la perspectiva de Heidegger, el cuidar es una disposición fundamental para lidiar con el mundo, o sea, el relacionarse con el otro se manifiesta en la relación del ser-ahí con el ser-en-el-mundo, que se revela no apenas por la ocupación, pero por la pre-ocupación, guiado por la tolerancia y paciencia.
De esta forma, la relevancia de este estudio se refiere a la posibilidad de sensibilizar y desafiar a los profesionales enfermeros sobre el problema de la mucositis oral, con la finalidad de instigar autonomía profesional en la definición de conductas más efectivas frente a los casos, orientados por evidencias clínicas, ya que se nota escasez de trabajos en el campo de la enfermería que enfoquen esta problemática y sirvan de parámetros para auxiliar a la práctica.
Apropiarse de la realidad de estos pacientes es fundamental para el desarrollo de tecnologías y planificación de acciones de enfermería que objetiven amenizar los daños inherentes a las terapéuticas y optimizar la calidad de vida de la clientela.
Considerando lo expuesto, se objetivó caracterizar el perfil sociodemográfico y clínico del paciente oncológico con mucositis oral, así como analizar el cuidado de enfermería a este paciente, guiado por el PE.
Se trata de estudio exploratorio descriptivo, transversal y cuantitativo, desarrollado en dos servicios especializados en oncología, un filantrópico y otro privado, localizados en Teresina, PI.
La población estuvo constituida por todos los pacientes admitidos con diagnóstico de mucositis oral o que desarrollaron la complicación en el período de la recolección de datos, atendidos en ambulatorio quimioterapia y/o radioterapia o en régimen de internación.
La muestra probabilística accidental fue de 213 pacientes, que concordaron en participar del estudio firmando el Término de Consentimiento Libre e Informado TCLI.
La recolección de datos ocurrió entre agosto de 2011 y enero de 2012, en tres etapas.
La primera consistía en la aplicación de un formulario referente a los aspectos sociodemográficos y clínicos de los pacientes y la situación de la asistencia de enfermería prestada.
En relación a este último aspecto, se cuestionó sobre la presencia o ausencia de conductas de enfermería relacionadas a los pacientes. Este cuestionamiento fue relevante para detectar, a través del paciente, el reconocimiento del papel del enfermero o cuidador y averiguar fallas en la asistencia.
La segunda etapa de la recolección fue la complementación de los datos en la ficha médica del paciente.
En esta etapa se investigó que fases del PE eran ejecutadas y la naturaleza de las intervenciones dirigidas al paciente con mucositis oral.
La tercera etapa constaba del examen físico de la mucosa oral, por medio de la aplicación de la escala de graduación de la mucositis oral de la OMS.
Para este estudio, se estratificó la gravedad de la mucositis en dos etapas, leve y grave.
Se consideró en la etapa leve los grados 0, I y II, en los cuales, inclusive con erosión del epitelio de la mucosa, el paciente todavía mantiene su dieta de rutina.
En la etapa grave, que englobó los grados III y IV, el paciente requiere intervención en la dieta o no consigue alimentarse.
El proyecto fue aprobado por la Comisión de Ética en Investigación de las instituciones participantes y por el Comité de Ética en Investigación de la Universidad Federal de Piauí, con el CAAE: 0147.0.045.000-11.
Después de la codificación y elaboración de un diccionario de datos, se utilizó el proceso de validación de las informaciones recolectadas, por medio de doble entrada en planillas del programa Microsoft Excel.
En seguida, los datos fueron exportados y analizados en el programa SPSS Statistical Package for the Social Sciences, versión 17.0, para cálculo de frecuencias absolutas, relativas, medidas de tendencia central y de dispersión.
En relación al perfil sociodemográfico, de los 213100% pacientes oncológicos con mucositis oral, 65,3% eran del sexo femenino, en intervalo etario predominante entre 19 y 59 años 54%, con promedio de 45,8 años.
Poseían, en su mayoría, menos de 11 años de estudio 72,3% y renta mensual de hasta un salario mínimo 37,1% o ninguna remuneración 27,2% Tabla 1.
Todos los pacientes con mucositis grado 0 estaban en quimioterapia aislada. Los pacientes con mucositis grado 1 76% estaban en quimioterapia y en el grado II, la quimioterapia se sobrepone nuevamente, representando 69,2% del total.
En los grados más acentuados de mucositis, III y IV, se observa que los pacientes más afectados fueron expuestos simultáneamente a la quimioterapia y radioterapia, representado por 54,3% en el grado III y 66,7% en el grado IV Figura 1.
Del total de los pacientes, 74,7% afirmaron no haber recibido ningún tipo de atención/orientación del profesional enfermero, contra 25,3% que revelaron haberla recibido en algún momento del tratamiento.
Al segmentar la muestra de acuerdo con la gravedad de la mucositis, apenas 27,2% de los pacientes con mucositis grave afirmaron haber recibido orientaciones específicas del enfermero sobre cuidados Tabla 2.
Al buscar en la ficha médica, se observó que en las dos instituciones apenas dos etapas del PE eran ejecutadas: histórico e intervenciones de enfermería.
La etapa del histórico era representada en los servicios por la consulta de enfermería, en que se observaba anamnesis limitada, apenas dirigida a la patología actual, y a un examen físico, que se resumía a la comprobación de señales vitales y medidas antropométricas.
Además, la consulta no era realizada en todos los pacientes, esto debido a la gran demanda.
En relación a las intervenciones, el único cuidado de enfermería identificado fue la administración de quimioterápicos.
No se observó en las evoluciones, en la ficha médica, intervenciones dirigidas a la prevención y tratamiento de la mucositis oral.
Apenas 26,2% de los pacientes del servicio público y 24,1% del servicio privado afirmaron haber sido atendidos por enfermeros Tabla 3.
Discusión
Caracterización sociodemográfica y clínica de los pacientes con mucositis oral
Las mujeres fueron las más afectadas por la mucositis oral.
Corroboraron este hallazgo las estadísticas del Instituto Nacional del Cáncer INCA revelando incidencia de 3.330 nuevos casos de cáncer en mujeres, contra 2.830 casos en hombres, en 2012 en Piauí.
Este estándar se repite en la región Noreste y en Brasil.
Delante de esto, se verifica que el sexo femenino, por estar más propenso al cáncer, presenta mayor susceptibilidad a los efectos adversos del tratamiento, como la mucositis oral.
Analizando los intervalos etarios más afectados, se observó predominio entre 19 y 59 años, coincidiendo con la fase adulta.
Este hecho tiene importancia epidemiológica y social, cuando se evalúa la pérdida parcial o total - dependiendo de la clínica - del potencial productivo de estos individuos, en plena edad económicamente activa.
Un estudio que aplicó la escala de calidad de vida en pacientes oncológicos, concluyó que estos presentaban disminución de la autoestima, principalmente por perder el papel de proveedores de la familia y por interrupción de la actividad de trabajo, vista como una forma genuina de procesamiento instintivo.
La mayoría de la muestra poseía escolaridad de hasta 11 años de estudio, correspondiendo a la formación de, como máximo, la enseñanza media incompleta, recibiendo baja remuneración, no ultrapasando un salario mínimo.
Excluyéndose el porcentaje de la muestra que corresponde a los niños, que eran minoría, este dato revela una falla en importantes determinantes de la salud, como educación y renta.
Pacientes con elevado nivel de instrucción y mejor nivel económico lidian mejor con el diagnóstico de cáncer y ejecutan orientaciones y prescripciones médicas y de enfermería con mayor rigor, como la higiene oral, en los pacientes con mucositis.
Además de esto, se espera que estos pacientes tengan acceso a un diagnóstico más precoz de la enfermedad, evitándose la ocurrencia de carcinomas invasores o estadificación avanzada de la mucositis oral.
Los grupos poblacionales de baja renta tienden a tener precarias condiciones de salud oral y carencias nutricionales.
El uso de técnicas educativas para la salud, que adopten lenguajes alternativos para el público con pocos recursos, es fundamental para tornar al sujeto activo en su proceso de cura.
La educación del paciente es crucial, así como su participación en su terapéutica.
En relación a la estratificación de la mucositis oral en grados, se observó que la quimioterapia aislada predominó en los pacientes con formas más leves de mucositis, siendo la quimiorradiación preponderante en las formas severas.
La quimioterapia aislada ya produce seria toxicidad en la mucosa gastrointestinal, siendo, por tanto, el tratamiento más determinante de las lesiones; Daño éste que es potencializado cuando a la quimioterapia es adicionada la radioterapia.
Los datos presentados pueden ser corroborados con un estudio que confirma la ocurrencia de la mucositis oral, variando de 40% a 76%, en pacientes sometidos a quimioterapia, alcanzando 90% cuando existe asociación con radioterapia.
El Proceso de Enfermería para pacientes con mucositis oral
Es importante que el enfermero, al acoger al paciente oncológico con mucositis oral, defina los criterios de gravedad de la enfermedad, estableciendo una clasificación de riesgo y priorizando medidas preventivas para la mucositis oral.
Al analizar los datos presentados en las Tablas 2 y 3, se observa que independientemente de la gravedad de la mucositis o del tipo de servicio investigado, la expresión del enfermero como profesional que interviene e intermediar el cuidado, todavía es insuficiente.
Es un hecho preocupante, cuando se piensa que la fragilidad en la representatividad del enfermero inviabiliza el PE en oncología, que lejos del paradigma de la sistematización, imposibilita la delimitación de indicadores y evaluación de resultados que orienten la mejoría de la asistencia.
Un estudio ambispectivo que evaluó condiciones bucales y prevalencia de las secuelas orales provenientes del tratamiento oncológico, en pacientes adultos, atendidos en el Hospital Universitario de Brasilia, detectó alta frecuencia de mucositis oral y xerostomía, reconociendo la importancia de un programa de cuidados orales para prevención y tratamiento de esas enfermedades.
Una investigación con cuidadores de niños con cáncer reveló que apenas 21,4% de estos recibían orientaciones de cuidados del grupo de enfermería.
Los autores también concluyeron que 78,9% del equipo desconocía el protocolo de autocuidado de la salud oral para el paciente hospitalizado, reforzando la fragmentación de la asistencia prestada por los técnicos de enfermería, relacionada a la falta de conocimientos específicos, inseguridad o ausencia del pensamiento de integralidad del paciente.
Lo mismo no se observó cuando el abordaje era dirigido para enfermeros.
El PE debe ser apoyado en un referencial metodológico y modelo científico, de modo a sistematizar acciones del enfermero, para que las metas y resultados sean alcanzados.
El análisis de la eficacia, efectividad y eficiencia del cuidado es muy importante para la toma de decisiones.
Entendiendo la importancia del enfermero como pieza clave en la ejecución y sistematización del cuidado, se debe posibilitar la viabilidad de competencias, habilidades y actitudes frente a la atención al paciente oncológico, para delimitación del PE.
Para esto, es fundamental que el enfermero se base en la literatura codificada de la profesión, NANDA, NIC y NOC, con la finalidad de establecer diagnósticos y conductas, con el objetivo de alcanzar un resultado que culmine en el bienestar del paciente.
Para delimitación del PE en el paciente con mucositis oral es fundamental considerar la integralidad del sujeto.
La evaluación y monitorización continua son fundamentales para la gestión eficaz y detección de diagnósticos de enfermería para la mucositis oral, con la finalidad de definir intervenciones específicas que incorporen los principios básicos de tratamiento de heridas, así como, el conocimiento actual sobre los aspectos temporales de manifestaciones clínicas, basado en evidencias, y abordajes estandarizados para evaluación, suministran un importante medio para mejorar los resultados de los pacientes.
De esta forma, todas las etapas del PE deben ser seguidas y cumplidas en su totalidad.
El histórico de enfermería del paciente oncológico no debe ser realizado únicamente sobre el cáncer, pero también considerando la integralidad del sujeto.
Debe ser compuesto por la anamnesis y el examen físico general y específico, comprendiendo que el cuidado es multidimensional; además deben ser detectadas las necesidades humanas afectadas, con la finalidad de trazar diagnósticos de enfermería.
La NANDA contempla en el dominio Seguridad/Protección y clase Lesión Física, el diagnóstico de enfermería "Mucosa Oral Perjudicada" y, como factores relacionados a esta, cita la radiación en la cabeza y cuello y uso de antineoplásicos.
Considerando que el resultado esperado, conforme la NOC, es la integridad tisular de la piel y mucosas e higiene oral, los dos en el dominio Salud Fisiológica y clase Integridad Tisular, se debe sistematizar acciones de enfermería que viabilicen esos indicadores que llevan al éxito de la asistencia.
El paciente con mucositis oral sufre incomodidad, dolor, dificultad o incapacidad de deglutir y hablar, siendo susceptible a infecciones secundarias, como consecuencia del déficit de higiene oral.
Delante de eso, se pueden detectar varias necesidades humanas básicas afectadas, que pueden ser resumidas en necesidades de confort, alimentación e higiene.
El déficit de confort se asocia al dolor oriundo de la enfermedad.
El diagnóstico de esa necesidad, según la NANDA, está inserido en el dominio Confort y en la clase Confort Físico, siendo el Dolor agudo relacionado a los efectos del tratamiento oncológico.
Según la NIC, en el dominio Fisiológico Básico y en la clase Promoción del Confort Físico, es tenida como intervención: Control del dolor, y como posibles actividades:
Informar al paciente la causa del dolor, el tempo previsto de duración, con la finalidad de minimizar la ansiedad;
Valorizar las quejas de dolor del paciente;
Proporcionar alivio ideal del dolor, con analgesia prescrita;
Evaluar, después de la administración, la eficacia del analgésico;
Incentivar métodos de distracción durante el dolor agudo;
Orientar sobre técnicas no invasoras de alivio del dolor, como uso de la crioterapia;
Aplicar escalas de evaluación del dolor;
Observar señales no verbales de dolor e incomodidad; y
Consultar al médico o enfermero especializado sobre soluciones orales para alivio del dolor.
El dolor causado por la mucositis oral es considerado uno de los mayores problemas asociados al tratamiento oncológico y para evaluar mejor el síntoma es necesario el uso de instrumentos unidimensionales y multidimensionales, como escalas analógicas visuales, numéricas y de faces, en cuanto estudios experimentales que definan nuevos abordajes de analgesia para estos pacientes, considerando que el dolor es el síntoma que más limita la calidad de vida del grupo.
Además de eso, se observa una fuerte intervención del dolor en la calidad del sueño de los pacientes oncológicos, en especial en aquellos con cáncer en la cabeza y en el cuello.
Con la ejecución de estas intervenciones se espera alcanzar el mejor pronóstico del paciente, que de acuerdo con la NOC, es el Control del dolor.
Ese resultado está en el dominio Conocimiento y Comportamiento de Salud y en la clase Comportamiento de Salud.
En lo que se refiere a la deficiencia de alimentación, ésta puede ser diagnosticada, conforme la NANDA, en el dominio Nutrición y en la clase Ingestión en "Nutrición desequilibrada: menos que las necesidades corporales" e "Ingestión perjudicada", relacionada a la disminución de la ingestión oral, náuseas y vómitos, secundarios a la radioterapia y quimioterapia.
Conforme la NIC, en el dominio Fisiológico Básico y en la clase Soporte Nutricional, es definida como intervención: Cuidado con la alimentación, y como actividades:
Determinar las exigencias calóricas diarias del paciente en conjunto con la nutricionista, en una perspectiva multiprofesional;
Realizar medidas antropométricas diariamente, para estimar la pérdida de peso;
Proporcionar un ambiente agradable durante la alimentación, lejos de olores y situaciones de estrés;
Orientar sobre la preparación de las alimentaciones y desincentivar el consumo de alimentos cítricos, condimentados, muy azucarados o salados y frituras;
Orientar sobre el abandono del etilismo y tabaquismo;
Providenciar alivio adecuado del dolor antes de las alimentaciones, cuando apropiado; y
Estimular ingestión hídrica.
Un estudioque evaluó la evolución de la mucositis oral en 40 pacientes con cáncer en la cabeza y en el cuello, durante 24 meses, después de la intervención nutricional, con aumento del aporte proteico, concluyó que la orientación para pacientes sobre el tipo de alimenta ción en el período de radioterapia, redujo la posibilidad de manifestación de formas graves de mucositis, promoviendo la mejoría en la consistencia de la dieta utilizada y determinando la reducción del grado de mucositis y dolor.
Después de la práctica de esas actividades se espera, conforme la NOC, un resultado de Estado nutricional, que se incluya en el dominio Salud Fisiológica y en la clase Nutrición. O sea, el individuo deberá ingerir la exigencia nutricional diaria, de acuerdo con su nivel de actividad y necesidades metabólicas.
En relación a la susceptibilidad a las infecciones oportunistas, provenientes de la higiene oral ineficaz, los diagnósticos de enfermería, según la NANDA, son: en el dominio Seguridad/Protección y clase Infección: "Riesgo de Infección" y en el dominio Actividad/Reposo y clase Autocuidado: "Déficit del autocuidado: higiene".
El primero se relaciona al comprometimiento de las defesas del hospedero, secundario al tratamiento oncológico y el segundo se relaciona a la falta de conocimiento sobre la importancia de la salud oral.
Conforme la NIC, en el dominio Fisiológico Básico y en la clase Facilitación del Autocuidado, son definidas como intervenciones: Manutención de la Salud Oral y Control de Infección, y como posibles actividades:
Orientar el paciente y funcionarios sobre las técnicas del lavado de las manos;
Mantener técnicas de aislamiento, cuando adecuadas;
Incentivar el uso de soluciones oxidantes de enjuague en el combate a la mucosidad, evitando uso prolongado;
Participación de la familia en la atención, orientando sobre los factores que contribuyen para la estomatitis infecciosa;
Reducir la entrada de microorganismos oportunistas, a través de higiene oral satisfactoria y lavado meticuloso de las manos.
Actividades orientadas, conforme revisión sistemática con 33 estudios:
Inspección de la cavidad oral, utilizando instrumentos de medición del grado de comprometimiento de la cavidad oral por la mucositis, como la escala de la OMS;
Crear programa de cuidados orales individualizados, de acuerdo con las particularidades de cada paciente;
Indicar el uso correcto del hilo dental;
Incentivar el cepillado con pasta dental fluorada, después de las alimentaciones;
Referir pacientes con problemas de caries, restauraciones irregulares y uso de prótesis, para evaluación odontológica;
Orientar la higienización de prótesis y sugerir el abandono de estas cuando mal adaptadas;
Informar sobre la limpieza correcta de los cepillos de diente, con hipoclorito de sodio;
La revisión sistemática en 52 artículos concluyó que, independientemente de la edad del paciente y del tipo de tratamiento oncológico implementado, un plan de cuidados orales, incluyendo la higiene bucal intensa, determinó la mejor evidencia tanto en la prevención como en el tratamiento de la mucositis oral.
Al enfermero le cabe la implantación y la supervisión de los cuidados orales, siempre considerando como prioridad la información al paciente, tornándolo central en el proceso de educación de la salud, facilitando la adhesión y el éxito de las intervenciones de enfermería.
Éstas, cuando practicadas dentro de lo planificado, determinan el resultado que, conforme la NOC, es el Autocuidado: cuidado oral, que se presenta en el dominio Salud Funcional y clase Autocuidado y Conocimiento: control de infección, que se incluye en el dominio Conocimiento y Comportamiento de Salud y clase Conocimiento de Salud
La carencia de educación en salud, en la enfermería, dificulta el vínculo de la cadena multiprofesional del cuidado, con el consecuente aislamiento del enfermero en la toma de decisiones clínicas.
En esta perspectiva, se observa que la vigilancia del enfermero, referente al déficit de las necesidades humanas básicas de los pacientes oncológicos con mucositis, es importante, ya que un diagnóstico de enfermería preciso, que delinea intervenciones bien dirigidas, culmina en un pronóstico positivo para los afectados.
El eficaz estudio del PE produce protocolos de cuidados orales, que son componentes esenciales de la gestión de la mucositis oral, que incorporando el conocimiento actual de la fisiopatología a un abordaje estandarizado pueden ayudar en la reducción de la morbilidad y mejorar la calidad de vida.
Conclusión
En este estudio, se evidenció una carencia de intervenciones de enfermería dirigidas al paciente oncológico con mucositis oral, tanto en el servicio público como en el privado.
Se destacó como cuidado de enfermería preponderante apenas la administración de quimioterapia y la consulta de enfermería fragmentada, denotando una asistencia frágil y poco acogedora.
Como forma de fundamentar la cientificidad y la calidad de su asistencia, el enfermero debe comprender el perfil del paciente susceptible, los principales factores etiológicos y las conductas preventivas y terapéuticas de la mucositis, así como fundamentar su práctica en los preceptos del PE y en las teorías concernientes.
Como conclusión, se espera que, delante de las intervenciones mencionadas en el transcurso del estudio, el paciente oncológico reciba un cuidado que contemple sus características singulares, que sea fortalecedor del alma y que no suministre apenas sus necesidades de naturaleza fisiológica.
Es común la idea de que nuestra producción científica está estrictamente vinculada a los Programas de Post-Graduación, no apenas porque ellos congregan los resultados del trabajo académico de la mas expressiva parcela de nuestros investigadores activos o en formación debido al hecho del requisito de la actuación em el Programa de Post-Grado para obtener una beca de investigador, por ejemplo, mas también por el hecho de que muchas de nuestras revistas tienen su emergencia y sustentabilidad ligadas a estos programas.
Cuando vivimos el cierre de un ciclo de validación del post-grado brasileño, o sea, la evaluación trienal 2010-2012 de los Programas, por la CAPES, es natural que mucho mas esté en juego que solo los conceptos atribuidos a los programas.
El año 2013 inició con este "clima" de final de trienio, y en medio de relatos, criterios y métricas, están bajo examinación profesores, estudiantes, producciones académicas, científicas y tecnológicas.
Quedan expuestos no apenas los actores de la vida académica y sus productos, sino también sus éxitos y fracasos de políticas institucionales y de las propias áreas de conocimiento.
Visibilidad es la palabra llave, ya que es la condición esencial para una evaluación consistente.
En que pese a las atribulaciones y límites de un proceso de tal calibre, es innegable, la importancia de este momento para un ejercicio fundamental  la autorreflexión.
Aquí usando la expresión usada por el sociólogo Giddens para pensar en la sociedad actual, esta reflexión apunta la situación de colocarse como problema para sí mismo, o sea problematizarse.
Y tomarse el ser "problemático" como algo inherente al conocimiento de los investigadores comprometidos y también a nuestras revistas y programas.1
Podemos levantar algunas preguntas que permanecen desafiadoras, a pesar de los avances en curso.
Al evaluar Programas y cursos, también evaluamos producciones, periódicos y investigadores.
Dicho critérios producen métricas en alternativas de transformar en datos ponderables o medidas comparables com resultados e impactos que ni siempre son tan comparables.
Por ejemplo, cuando apenas el número de publicaciones se mostró una medida insuficiente, fue necesario clasificar la calidad de estos productos por médio de una clasificación de los vehículos de publicaciones, especialmente los periódicos.
Para esto fue necessário establecer requisitos de calidad y en seguida, rankings con base en el impacto de periódicos y artículos.
Por impacto léase el número de citaciones, y por tanto, visibilidad de estos productos en el idioma mundial de la ciencia, el inglés. e hecho, se llega a datos comparables, pero sobre qué lectura de impacto?
Sería posible comparar dos investigadores hipotéticos, suponiendo que el investigador 1 logró un importante índice H, en el Web of Science o Scopus usados en este trienio como fuentes para lectura de impacto y el investigador 2 obtuvo un índice poco expresivo?
Obviamente que este es un elemento capaz de discriminar entre producciones cuantitativamente semejantes, por ejemplo.
Sin embargo, qué dice y qué no dice esta lectura?
Esta lectura dice que artículos del investigador 1 fueron mas citados en periódicos indexados em estas bases Web of Science y Scopus.
Por lo tanto, existe una evidencia de contribuciones de su producción, que es meritoria, sin duda.
Mas que diría si los artículos del investigador 2 también representan contribución igual o mayor simplemente porque son citados en otros periódicos, o en menor número.
Ella no disse si el score de citaciones se refiere a diferentes investigadores, revistas y países, o si se concentra en pocos investigadores y en la misma revista, o hasta en la revista editada por la propia institución de los autores del mismo Programa de aquel investigador autocitación.
Ella no dice si la mayoría de los periódicos indexados en estas bases de datos son permeables a resultados de investigación sobre el objeto de estudio del investigador 1 y poco permeables o hasta refractarios al objeto de estudio del investigador 2.
Un estúdio clínico, por ejemplo, encontrará un número mucho mayor de revistas cuyo escopo es pertinente, o sea, una disponibilidad expresiva de periódicos accesibles que publican el tema estudiado.
Ya un estudio que aborda objetos relativos a la educación en salud y enfermería, en contextos nacionales, o políticas públicas brasileñas, por ejemplo, tendrá reducido, en mucho, la disponibilidad de periódicos permeables al tema.
El propio hecho de elegir un escenario o un problema regional/nacional ya hace con que muchos periódicos orienten autores a inscribir sus artículos a vehículos nacionales.
Claro que ésta no es una regla o barrera impenetrable, pero representa una restricción importante.
Además de esto, tanto por las restricciones colocadas, como por el interés mas identificables en el escopo de periódicos brasileños, la oportunidad de divulgación del investigador 2 se concentra en vehículos que no están en las bases de datos utilizadas para esta lectura de impacto.
Esto no significa menor relevancia, sin embargo, como refieren algunos, es la medida/lectura disponible en este momento.
Muchos elementos podrían ser discutidos para problematizar también la capacidad discriminatória del índice H, lo que no puede ser hecho en este espacio.
Diversas críticas son dirigidas a las capacidad e incapacidades de este tipo de "dato", especialmente cuando aplicado como criterio decisivo en processos evaluativos.
Por "decisivo" entiéndase con "mayor peso".
Si este no es un indicador exclusivo, puede ser el mas incuestionable y arriesgado.
Por ejemplo, cuando un Programa alcanza todas las métricas de excelencia, mas la mayoría de sus docentes no atinge el índice H, el programa no cumplirá uno de los 13 indicadores o métricas utilizadas para evaluar la circulación internacional de su producción científica.
Hasta ahí nada incorrecto  de hecho solamente la métrica no fue atingida. El problema es cuando este único indicador tendrá impacto en una dimensión que representa 45% del peso total de lo que se considera "excelencia".
Mas, se este programa atingiese esta métrica, y no atingiese vários indicadores/métricas de dimensiones como la solidaridad, nucleación y liderazgo, no acarrearían semejante prejuicio en la evaluación, pues estas tres dimensiones poseen pesos de 10%, 10% e 15% respectivamente.
Finalmente, parece que estaríamos diciendo que nuestros investigadores y Programas: se concentran en lo más decisivo, el índice H, pues si los otros indicadores no fueran atingidos, aún se demostraría la excelencia, pero si este único indicador no fuera alcanzado, de nada valdrá demostrar la excelencia en todos los otros indicadores y dimensiones.
Tal vez no se concretice este escenario de adhesión a las reglas del juego colocadas por las ciencias básicas y médicas, mas precisamos estar alertas.
A pesar de esta reflexión apuntar algunos riesgos de nuestras decisiones, su foco principal es reconocer que el momento al que nos referimos cierre del ciclo evaluativo se ha mostrado rico y productivo.
Es preciso que se divulgue a todos los que producen y consumen los resultados de investigación en enfermeira brasileña, para todos los actores de nuestra post-graduación, mas que no participan de los fórums donde todos los Programas están representados.
Es evidente la madurez de nuestra área, madurez que se muestra en las relaciones de colaboración y solidaridad, en la calidad de las discusiones y de la conducción de los procesos por todos los líderes y representantes locales y nacionales.
Y que decir sobre el gran desafío de ampliar el número y la calidad de nuestros periódicos?
Escuelas y entidades tiene compartido este desafío y los resultados son visibles en los últimos años hay nuevas revistas y es considerable la calificación de las mismas, según padrones internacionales.
Mas tal crecimiento aún es inferior a la demanda alimentada por el aumento de cursos de post-graduación y consecuentemente de nuevos investigadores.
También la visible calificación editorial no significa rápidos resultados en términos de indexación en las mas reconocidas bases, también bajo límites concretos para dar respuestas a la mayoría de los periódicos.
Para los cuatro periódicos brasileños que ya están indexados en estas bases, y entre ellos la Texto & Contexto Enfermería, queda el desafío de acompañar la evolución de los perfiles editoriales, evitando la endogenia y el impacto basado en la auto-citación.
A los que buscan tal visibilidad cabe la valoración por parte de los investigadores y consumidores, pues representan la mayor parcela de las oportunidades de divulgación, tan necesarias para Enfermería.
No hay efectos inmediatos  existe el tiempo para preparar, inscribir y publicar um manuscrito; existe el tiempo para ser leído y citado.
Si estos tiempos, sumados fueran comparados al tiempo en que nuestras revistas están disponibles en segunda lengua por lo tanto leídas y citadas internacionalmente podríamos si, reconocer avances significativos.
Observándose los resultados alcanzados por periódicos que fueron pioneros en estas iniciativas y que ya tuvieron mejoras en sus índices de impacto, esta tendencia es innegable y podemos pensar que estamos en el camino correcto.
Mismo así, nuevas revistas ya incorporan estos aprendizajes y mas rápidamente conquistan importantes índices de calidad.
Las felicitaciones son obligatorias para el área.
Tal vez por eso mismo no podamos olvidar la primera tarea  problematizar el lugar en que estamos y el que deseamos estar, nuestra situación de confort y de desconfort, y debemos superarnos con el costo de cada paso del camino.
Introducción
Casi un 50% de los pacientes que presentan señales y síntomas de insuficiencia cardíaca IC, tienen una fracción de eyección FE normal, una condición llamada de insuficiencia cardíaca con una fracción de eyección normal ICFEN.
Los datos recientes nos indican que la mortalidad general de la ICFEN es equivalente a la de la insuficiencia cardíaca sistólica ICS.
En la población en general, la disfunción diastólica ventricular izquierda DDVI, la cual se considerada precursora de la ICFEN, es un predictor potente e independiente de la muerte.
Pero sin embargo, estudios clínicos sobre la ICFEN han sido a menudo decepcionantes, incluyendo a aquellos con los medicamentos aprobados para ICS.
Sin embargo, el hecho de mantenerse el mismo nivel de mortalidad general, se debe, en parte, a una menor proporción de muerte relacionada con el IC en la población general de pacientes con ICFEN.
Las discrepancias en las tasas de mortalidad relacionadas con la IC, pueden ser atribuidas a la considerable heterogeneidad en los pacientes con ICFEN, lo que se explica por el uso de diferentes criterios de reclutamiento o por la complejidad del diagnóstico ecocardiográfico.
Aunque una directriz específica haya sido propuesta recientemente por la American Society of Cardiology, establecer esa condición médica es difícil en la práctica clínica.
La ecocardiografía puede mostrar un resultado no muy fiable o con conclusiones inexactas, y no siempre es suficiente para establecer el diagnóstico.
La mejor caracterización de pacientes con ICFEN y riesgo mayor de muerte y complicaciones relacionadas con la IC puede permitir un uso más efectivo de intervenciones específicas.
Los Biomarcadores reflejan un mecanismo distinto de la enfermedad, lo que incluye la activación neurohumoral, inflamación, daño al miocito y turnover de la matriz extracelular.
El factor de diferenciación de crecimiento-15 Growth Differentiation Factor-15 o GDF-15, es un miembro de la superfamilia de las citocinas TGF-ß Factor Transformador de Crecimiento Beta, y fue clonado primeramente como una citocina inhibidora de macrófagos-1.
Estudios anteriores demostraron que pacientes con ICS tenían niveles circulantes aumentados de GDF-15 y se constató que esos niveles suministran información de pronóstico además de los factores de riesgos clínicos y bioquímicos ya establecidos.
El objetivo del presente estudio fue testar el valor diagnóstico del GDF-15 en la identificación de pacientes con DDVI preclínica asintomática o ICFEN.
Además, analizamos la asociación de los niveles de GDF-15 con diferentes condiciones de precarga.
Métodos
Fueron incluidos en el estudio un total de 119 pacientes derivados a la angiografía coronaria electiva debido a enfermedad arterial coronaria EAC, estable o bajo sospecha, o evaluación diagnóstica de IC.
Los pacientes que necesitaron revascularización coronaria con angioplastia o cirugía de revascularización no fueron incluidos en el estudio.
El protocolo fue aprobado por el Comité de Ética local y el Término de Consentimiento Informado se obtuvo por parte de todos los pacientes.
Los criterios de exclusión incluyeron una fracción de eyección del ventrículo izquierdo FEVI < 50%, EAC conocida como dolor torácico progresivo en el ultimo mes, angioplastia coronaria o infarto del miocardio hace menos de 6 semanas, cardiomiopatia hipertrófica, enfermedad cardíaca valvular de moderada a grave, hipertensión no controlada, fibrilación atrial u otras arritmias graves o creatinina sérica > 2,0 mg/dl.
En los pacientes sin diabetes, se realizó un test oral de tolerancia a la glucosa TOTG, estándar 75g glucosa, de acuerdo con el protocolo de la Organización Mundial de la Salud OMS, como fue previamente descrito.
El índice de masa corporal IMC, fue calculado como peso kg/altura m.
Ecocardiografía
La ecocardiografía fue realizada utilizando un sistema de ultrasonido estándar Vivid 7, General Electric, Milwaukee, Wisconsin.
La fracción de eyección del ventrículo izquierdo FEVI, se midió tomando como base el método de Simpson biplanar modificado.
El índice de volumen del atrio izquierdo IVAE se calculó usando el método área-extensión biplanar.
Las dimensiones fueron registradas a través de las técnicas estándar de acuerdo con las directrices actuales.
El índice de masa del ventrículo izquierdo IMVI, fue calculado por la fórmula de Devereux indexada al área de superficie corporal.
El flujo transmitral convencional fue medido por un Doppler pulsado.
Las velocidades precoz atrial E, tardía atrial A y la relación E/A, fueron medidas con la obtención del promedio de tres latidos consecutivos.
La imagen por Doppler tisular pulsado DTP, se obtuvo en la junción lateral del anillo mitral y septal, obteniéndose el promedio de tres latidos consecutivos.
Las velocidades diastólicas precoces E' medial, E' lateral fueron registradas; el valor promedio E' promedio fue determinado de la E' en las regiones lateral y medial del anillo mitral.
Las razones de E/E' medial, E/E' lateral y la relación promedio E/E' fueron calculadas.
La disfunción diastólica fue clasificada de acuerdo con el estudio de un consenso común de las sociedades American Society of Echocardiography y European Society of Echocardiography ASE, ESC.
Reinhalación de gas inerte Innocor
Una espirometría dispositivo Innocor INNO0500 fue realizada para excluir la disfunción pulmonar relevante.
El debito cardíaco DC fue medido utilizando un dispositivo de reinhalación de gas inerte RGI Innocor, Innovision A/S, Dinamarca, en un subgrupo con función diastólica normal o DDVI leve asintomática DDVI grado I, n = 10, y pacientes con ICFEN DDVI grado II o III, n = 10.
El método ya había sido descrito detalladamente en otro lugar y ya había sido también validado en pacientes con IC en reposo y durante el ejercicio.
Para el método de RGI, un gas-test enriquecido con 0,5% N2O gas soluble en la sangre y 0,1% SF6 gas insoluble en la sangre fue utilizado.
El volumen de gas se ajustó para atender a la demanda fisiológica durante el reposo.
El uso de SF6 permitió la medida del volumen de los pulmones, válvula y bolsa de reinhalación.
La concentración del gas-test fue disminuida durante la maniobra de reinhalación, con una tasa proporcional al flujo sanguíneo pulmonar FSP.
La disminución de la cinética de eliminación del N20 se correlaciona con el FSP y DC en la ausencia del shunt pulmonar.
Antes de la mensuración, los pacientes recibieron instrucciones sobre la técnica de reinhalación.
El intervalo para las medidas fue de como mínimo 3 minutos, para permitir el clearance completo del gas inerte.
El DC fue medido con el paciente en diferentes posiciones corporales como un modelo de alteraciones de la carga ventricular e indexado al área de superficie corporal ASC, DCi.
Después de cinco minutos de reposo en la posición supina, el DC fue medido tres veces, y entonces la posición corporal se cambió de supina a erecta.
Después de un período de tres minutos antes del período mínimo para alcanzar el equilibrio hemodinámico, tres medidas consecutivas fueron realizadas.
Los promedios de las medidas se obtuvieron en cada posición.
Las muestras de sangre se obtuvieron en reposo para el análisis de los parámetros laboratoriales de rutina y fueron almacenadas a -80º C para el análisis posterior.
Después de la descongelación, el GDF-15 se midió en el plasma utilizando un inmunoensayo por electroquimioluminescencia precomercial y NT-proBNP con un inmunoensayo por electroquimioluminescencia disponible comercialmente en un equipo analizador automatizado Elecsys, Roche Diagnostics GmbH, Mannheim, Alemania, por un investigador que no conocía las características de los pacientes.
Todos los análisis fueron realizados utilizando el software estadístico SPSS SPSS 17.0, Chicago, IL.
Los datos aparecen como medianas variación intercuartil, para las variables continuas o números absolutos % para variables categóricas, a no ser que se especifique lo contrario.
Los valores log-transformados se usaron para el análisis cuando fue pertinente.
Un valor de p < 0,05 fue considerado estadísticamente significante.
Test no paramétricos fueron realizados para las diferencias de grupos entres categorías.
El test de Kruskal Wallis fue usado para testar la igualdad de las medianas entre más que dos grupos distintos.
El test U de Wilcoxon-Mann-Whitney se usó para analizar las diferencias entre las medianas de dos grupos y el test χ2 para evaluar las diferencias en proporciones en más de 2 grupos de variables categóricas.
El test de Fisher fue usado para comparar dos grupos de variables binarias.
Los niveles de GDF-15 fueron comparados en diferentes grados de DDVI y diferentes categorías de las razones promedios de E/e' y el IVAE por el test de Jonckheere-Terpstra.
La correlación de puestos de Spearman fue utilizada para identificar las variables asociadas con el GDF-15.
Fueron construidos modelos de análisis multivariado de co-variancia y de regresión logística, incluyendo la variable más predictiva para las variables dependientes.
El análisis de regresión linear fue aplicado para identificar los factores que estaban asociados de forma independiente con los niveles de GDF-15.
Incluimos 119 pacientes con FE normal 66 años [59-73] en el estudio 45% del sexo femenino, 63% de los cuales tenían EAC sin necesidad de revascularización.
Los individuos fueron clasificados como teniendo DDVI leve grado I, n= 61, ICFEN DDVI grado II o III, n = 38 o función diastólica normal FD normal, n = 20.
Los pacientes con ICFEN eran más viejos, tenían un promedio de clase funcional NYHA más alto, valores de presión arterial sistólica y promedio más altos, FC de reposo más baja y una mayor probabilidad de tener diabetes, cuando se les comparó con el grupo con FD normal p < 0,005 para todos.
Un test oral de tolerancia a la glucosa TOTG fue realizado en 80 individuos, de los cuales 35 929% presentaron una tolerancia normal a la glucosa TNG, 31 26% intolerancia a la glucosa IG y 24 20% diabetes mellitus recién diagnosticada.
Por lo tanto, 53 45% individuos incluidos en el estudio fueron identificados como teniendo DMT2. El síndrome metabólico SM fue diagnosticado en un 51% de los pacientes de acuerdo con el National Cholesterol Education Program's Adult Treatment Panillo III ATP-III revisado.
Las características clínicas de los pacientes clasificados de acuerdo con la presencia o la ausencia de DDVI o ICFEN aparecen en la Tabla 1 y los datos laboratoriales y paramétricos de evaluación cardíaca en la Tabla 2.
GDF-15 y función diastólica
En el grupo de estudio como un todo, los niveles de GDF-15 estaban significantemente altos en pacientes con ICFEN 1,08 [0,88-1,30], cuando se compararon con los pacientes con FD normal 0.60 [0.50-0.71], p < 0.001 o DDVI leve 0,78 [0,62-1,04], p < 0,001.
Además de eso, los niveles plasmáticos de GDF-15 eran más altos en los individuos con DDVI leve, cuando se les comparó con los pacientes con función diastólica normal p = 0,003, Figura 1.
Al excluir a los individuos con EAC, los niveles de GDF-15 permanecieron significantemente asociados a la gravedad de la disfunción diastólica DD p < 0,001.
Los niveles de GDF-15 estaban íntimamente relacionados con la clase funcional de la "New York Heart Association" NYHA.
En un modelo de regresión lineal multivariado que incluía variables conocidas como estando asociadas a la presencia de DDVI, edad ß = 0,456, p < 0,001, y a la presencia de DDVI leve o ICFEN ß = 0,315, p = 0,001, fueron identificados como variables predictivas de niveles más altos de GDF-15.
Sexo femenino, presencia o ausencia de EAC, IMC, historial de DMT2, infarto del miocardio previo, masa muscular del VI e hipertensión que no mostraron una adición significante al modelo r ajustado = 0,39, p < 0,001 para el modelo en general.
La relación entre los cuartiles de GDF-15 y las características clínicas ecocardiográficas y niveles de NT-pro-BNP aparece en la Tabla 3.
Los aumentos en los cuartiles de GDF-15 quedaron asociados con la FE más alta, IVAE más alto, relación promedio E/E' septal y E/E' más alta y más baja E' septal, lateral y relación promedio E'.
Además, los cuartiles de GDF-15 estaban asociados con los niveles más altos de NT-pro-BNP.
Particularmente entre la asociación con los parámetros ecocardiográficos de la DD, los niveles de GDF-15 estaban significantemente aumentados en el IVAE y la relación promedio E/E', ambos indicativos de presión de llenado atrial izquierda elevada Figura 2a y Figura 2b.
Se produjo una débil correlación lineal entre el IVAE r = 0,354, p < 0,001 y la relación promedio E/E' con los niveles de GDF-15 r = 0,613, p < 0,001.
En contraposición, los valores de la tensión strain longitudinal global SLG, una herramienta bastante sensible para detectar la disfunción sistólica leve, sin considerar la FE normal, no estaban asociados con los niveles de GDF-15.
Además de eso, los parámetros de geometría ventricular izquierda índice de masa del VI, grosor relativo de la pared e índice de volumen diastólico final del VI, no se correlacionaron con los niveles de GDF-15 Tabla 3.
GDF15 y test hemodinámico ortostático
En un subestudio, el DCi se midió a través de la técnica de reinhalación de gas inerte, en las posiciones supina y erecta, como un modelo de alteración de la carga ventricular.
En los individuos con ICFEN, el DCi fue 1,96 [1,8-2,23] l/m en la posición erecta vs 1.90 [1,6-1,93] l/min en los individuos con función diastólica normal o DDVI leve.
Después de una alteración en la posición del cuerpo de erecta para supina, el grupo con ICFEN alcanzó un aumento en el DCi de un 7% [3-16%], mientras que el grupo sin ICFEN presentó un aumento en el DCi de un 28% [23-16%], p = 0,002 Figura 3a.
La respuesta del DCi con diagramación en gráfico contra los cuartiles de GDF-15, aparece en la Figura 3b.
Los niveles de GDF-15 estaban negativamente correlacionados con la magnitud de la respuesta del DCi r = -0,67, p = 0,005.
Discusión
Los niveles plasmáticos de Factor de Diferenciación de Crecimiento-15 GDF-15, están asociados con el diagnóstico de ICFEN y DDVI.
Además de eso, los niveles de GDF-15 aumentan con los grados más graves de DDVI y pueden diferenciar a los individuos con función diastólica normal y DDVI asintomática.
Los niveles de GDF-15 se correlacionan con los criterios ecocardiográficos implementados en las directrices actuales para el diagnóstico y la clasificación de DDVI.
Ese es el primer estudio que muestra una asociación entre los niveles de GDF-15 y la respuesta del DC bajo diferentes condiciones de precarga, sirviendo como un parámetro funcional de reserva hemodinámica.
Estudios experimentales han demostrado que la expresión de GDF-15 aumenta significantemente en el corazón después de varias formas de estrés, incluyendo la sobrecarga de presión.
Estudios en animales mostraron que el GDF-15 genera efectos protectores, antiapoptóticos y antihipertróficos en el corazón.
Secundando el hecho de que el GDF-15 es producido por varios otros tipos de células además de cardiomiocitos células endoteliales, adipocitos, macrófagos, células de músculo liso vascular, es probable que ese biomarcador integre la información de diferentes vías de la enfermedad, suministrando el conocimiento patofisiológico necesario en los pacientes con ICFEN.
El promotor de GDF-15 en humanos contiene dos sitios de vínculo consenso p53 y dos Egr1.
El aumento en la expresión del p53 ha sido detectado en un miocardio humano con insuficiencia y se cree que él tiene un papel en la transición de la hipertrofia cardíaca hacia la insuficiencia cardíaca sistólica.
Erg1 es inducido en las placas ateroscleróticas humanas y es un mediador de la hipertrofia por sobrecarga de presión en un modelo de ratones caseros.
Por lo tanto, el GDF-15 parece tener funciones cardioprotectoras; aquellas en ICS y niveles más elevados que están asociados con los desenlaces cardiovasculares adversos.
Por ende, los niveles más elevados de GDF-15 en pacientes con estadios más avanzados de DDVI ICFEN, DDVI grado II o III, pueden reflejar una respuesta adaptada que es superior a la gravidad de la enfermedad de base.
Como el GDF-15 predice la mortalidad cardíaca en pacientes con EAC, infarto agudo del miocárdio o ICS, el GDF-15 puede ser un futuro biomarcador en los pacientes con ICFEN, tal vez indicando el pronóstico.
De acuerdo con las actuales directrices, los pacientes pueden ser clasificados como teniendo ICFEN o DDVI sin la necesidad de evidencia objetiva de una limitación hemodinámica en la tolerancia al ejercicio, como resultado del aumento en las condiciones de precarga o poscarga.
Es algo contradictorio, en el actual abordaje diagnóstico, que los principales síntomas de pacientes con ICFEN estén relacionados con la actividad física, mientras que el desempeño ventricular obtenido en reposo no exprese de forma precisa la tolerancia al ejercicio y el estado sintomático de los pacientes con insuficiencia cardíaca.
A tono con el hecho de que la expresión del GDF-15 sea activada en respuesta al estrés, nuestros datos mostraron una correlación negativa significante entre la magnitud de la respuesta del DCi a las alteraciones en la posición del cuerpo, de erecta para supina, que puede ser considerada como un modelo de alteración de la precarga.
La asociación de la respuesta del débito cardíaco reducido al estrés de la precarga y el aumento de los niveles de GDF-15, confirmaron la hipótesis de que la respuesta adaptada de la expresión del GDF se anula por la gravedad de la enfermedad de base.
Eso queda reforzado particularmente por la correlación del GDF-15 y el IVAE, un parámetro que indica las anormalidades graves de la función diastólica por un largo período de tiempo.
Un aumento en el IVAE sin una enfermedad valvular mitral concomitante refleja un efecto acumulativo persistente de diferentes contribuidores para el desarrollo de DDVI y así, queda menos vulnerable a las alteraciones intermitentes en la precarga por ejemplo, estado de volumen o poscarga por ejemplo, presión arterial.
Las alteraciones agudas en esas condiciones durante el diagnóstico ecocardiográfico pueden conllevar a la clasificación equivocada de anormalidades de la función diastólica.
El hallazgo de una asociación entre los niveles de GDF-15 y DDVI está a tono con un estudio reciente de Stahrenberg et al, que evaluó la relación en una investigación hecha con base en la comunidad.
Sin embargo, existe una preocupación con relación a las cuestiones metodológicas que pueden haber influido en los resultados presentados en este interesante estudio.
Y lo más importante es que no hubo una evaluación de la presencia de la EAC a través de test de estrés no invasivo o angiografía coronaria.
Como la EAC mostró estar asociada a la elevación de los niveles de GDF-15 y DDVI, la falta de información sobre la morfología coronaria es una fuente potencial de sesgo en dirección al aumento de los niveles plasmáticos de GDF-15 y en dirección al aumento de la prevalencia y/o gravedad de la DDVI.
Por las inseguridades sobre la presencia de EAC, no se obtuvo el promedio de la relación E/E' de las velocidades medial y lateral, como fue recomendado por las directrices actuales.
Debido al hecho de que algunos pacientes probablemente presenten una anormalidad de movimiento regional de la pared, el efecto de la motilidad de segmentos adyacentes tethering, puede haber sido una posible fuente de sesgo.
Además de eso, los pacientes no fueron sometidos a un test oral de tolerancia a la glucosa TOTG para diabetes no detectada, que ha sido asociada con el aumento en los niveles de GDF-15 y la presencia y la gravedad de la DDVI, especialmente en individuos con diabetes recién diagnosticada en el TOTG.
En contraposición, el presente estudio secundó las actuales directrices para el diagnóstico de DDVI en individuos bien caracterizados para el grado de anormalidad de los niveles de glucosa en el plasma y morfología coronaria.
Por lo tanto, fuimos capaces de reforzar los datos de Stahrenberg et al, en una cohorte diferente de pacientes con una morfología coronaria y un estado metabólico ya conocidos.
Además, extendimos los hallazgos hasta un parámetro funcional hemodinámico, porque fuimos capaces de demostrar una asociación entre los niveles de GDF-15 y la disminución de la respuesta hemodinámica en diferentes condiciones de la precarga.
Limitaciones
El número de pacientes, especialmente con FD normal en nuestra cohorte, era relativamente pequeño, resultando en un limitado poder estadístico.
Además de eso, las tasas de EAC y los factores de riesgo cardiovascular eran altos en esa población de estudio.
Por eso, los presentes resultados pueden no representar con total rapidez la población en general.
Entretanto, a associación entre a DDVI e os niveles de GDF-15 permaneceu significante após o ajuste para EAC, idade, metabolismo de la glucosa e hipertensión como covariables nos modelos de regressão multivariada.
Aunque el diagnóstico de DDVI haya sido hecho con base en las actuales directrices recientemente publicadas, su valor clínico todavía precisa ser validado prospectivamente.
Entretanto, uma relación significante de qualquer desses medicamentos com o aumento de los niveles plasmáticos de GDF-15 nunca foram identificados.
Finalmente, nuestro proyecto transversal de estudio no permite ninguna conclusión sobre causalidad.
Conclusión
El GDF-15 es un nuevo y promisorio biomarcador en la ICFEN que está elevado en individuos con DDVI leve o moderada a grave, independientemente de la presencia de EAC u otros factores de riesgo establecidos, frecuentemente asociados al ICFEN.
Considerando el hecho de que el GDF-15 parece tener funciones cardioprotectoras, nuestra hipótesis es que los niveles más altos de GDF-15 pueden reflejar una respuesta adaptadora que es superada por la gravedad de la enfermedad subyacente.
La incorporación de un biomarcador para ayudar en el diagnóstico y en la previsión de riesgo en la ICFEN, puede aumentar la capacidad de la identificación precisa y precoz de los pacientes con mayor riesgo para complicaciones relacionadas con la IC.
Una mejor caracterización de los pacientes con el ICFEN puede permitir un uso más efectivo de las estrategias terapéuticas y de prevención específicas.
Pero más estudios se hacen necesarios para determinar el valor del GDF-15 en el diagnóstico y en la monitorización de la terapia en la IC diastólica. Potencial Conflicto de Intereses
Introducción
La parálisis cerebral es una entidad clínica compleja, de alta incidencia, pudiendo presentar varios niveles de severidad y diversas complicaciones, necesitando, en muchos casos, de cuidados especiales.
En la rutina familiar ocurren cambios, pudiendo inclusive ocurrir un impacto directo en la vida del cuidador, en especial de las madres.
Siempre fue un desafío conceptualizar la parálisis cerebral, habiendo sido realizados numerosos intentos.
En 2007, considerando la complejidad de la parálisis cerebral, fue propuesto un concepto expresado así: “La Parálisis Cerebral constituye un grupo de disturbios permanentes del desarrollo de la postura y del movimiento, ocasionando limitaciones en las actividades, ella es atribuida a disturbios no progresivos ocurridos en el feto en los primeros años del desarrollo encefálico.
Los desordenes motores son frecuentemente acompañados por disturbio sensorial, en la percepción, en la cognición, en la comunicación y en el comportamiento; además de epilepsia y problemas musculo-esqueléticos secundarios”.
Otro aspecto que debe ser considerado es el impacto de la parálisis cerebral en el dinamismo interno familiar, debido a que sus miembros se enfrentan con una realidad diferente, que exige nuevas funciones.
Esos cambios repentinos generan conflictos y bruscas alteraciones en la rutina, quedando generalmente la madre con la mayor sobrecarga.
La manera por la cual los padres se ajustan a la situación es crucial para el futuro bienestar no solo del niño, como de toda la familia.
Cada familia es única y procesará esa experiencia de diferentes modos.
Muchas familias son fortalecidas, siendo que el hijo con incapacidad se vuelve un factor de unión.
En otras, la situación lleva a la ruptura familiar.
El cuidado dado a un miembro de la familia que tiene una enfermedad crónica puede resultar en sentimientos de sobrecarga, tención y hasta pueden disminuir la calidad de vida del cuidador.
En 1994, la Organización Mundial de la Salud, con el objetivo de sistematizar las investigaciones sobre la calidad de vida, propuso la definición así expresada: “es la percepción individual de su posición en la vida, en el contexto de la cultura y sistemas de valores en los cuales vive y en relación a sus objetivos, expectativas, estándares y preocupaciones”.
El concepto de calidad de vida es marcado por la subjetividad, envolviendo todos los componentes esenciales de la condición humana, sea físico, psicológico, social, cultural o espiritual.
En esta época de transición de modelo biomédico de salud para un nuevo paradigma, holístico y generalista, que tiene por objetivo comprender al paciente y de la repercusión de la enfermedad en el contexto familiar, es necesario conocer profundamente todos los aspectos biopsiquicosociales en que los mismos están incluidos.
Con una intervención más contextualizada, es posible prestar asistencia de mejor calidad a sus miembros.
Llama la atención la escasez de estudios sobre la calidad de vida de madres de niños con parálisis cerebral, siendo, en su mayoría, transversales, con muestras pequeñas, sin distribución homogénea según los niveles de comprometimiento motor del niño; siendo que ese dato es importante para los profesionales que hacen parte de ese proceso.
Conociendo mejor todos los aspectos de la vida de esas madres, los profesionales de la salud podrán actuar en el comprometimiento físico del niño, y también en toda la rutina familiar, principalmente en la vida de la madre, la persona más envuelta en el proceso de cuidar.
Así siendo, se proyectó este estudio con el objetivo de analizar la calidad de vida de las madres de niños con parálisis cerebral, correlacionándola con la evolución de la función motora gruesa de los niños, después de diez meses de rehabilitación.
Métodos
El abordaje metodológico cuantitativo fue adoptado para el desarrollo del estudio, siendo del tipo de observación y longitudinal, realizado entre agosto de 2007 y julio de 2008.
El proyecto fue aprobado por el Comité de Ética en Investigación de la Universidad Católica de Goiás, bajo el n.1235.0.000.168-07; el estudio obedeció a las recomendaciones éticas de la Resolución nº. 196/96 del Consejo Nacional de Salud/Ministerio de la Salud, que dispone sobre investigaciones en que participan seres humanos.
Participaron, en el momento inicial, 146 madres de niños con parálisis cerebral, así como sus hijos, que eran atendidos en el sector de fisioterapia de tres instituciones de Goiania, Goiás, Brasil: Unidad Renascer de la Asociación Pestalozzi, Centro de Orientación, Rehabilitación y Asistencia a la Encefalopatía CORAE y Centro de Rehabilitación y Readaptación Dr. Henrique Santillo CRER.
Fueron incluidas madres de niños que tenían entre 3 y 13 años de edad, en los 5 niveles del Sistema de Clasificación de la Función Motora Gruesa GMFCS de la parálisis cerebral.
Del total de 146 madres de niños con parálisis cerebral que iniciaron el estudio, apenas 100 completaron diez meses de observación.
Eso se debió a diversos motivos como, por ejemplo, muerte del niño, transferencia de institución, alta por faltas frecuentes y renuncia de la madre en continuar participando del estudio.
El nivel de comprometimiento motor de los niños con parálisis cerebral fue basado en el GMFCS y la función motora gruesa fue evaluada por la Medición de la Función Motora Gruesa GMFM-88.
Para analizar la calidad de vida de las madres, fue aplicado el cuestionario Medical Outcomes Study 36-item Short Form Health Survey SF-36.
El GMFCS evalúa la severidad del disturbio de movimiento en niños con parálisis cerebral.
Esa clasificación permite medir las habilidades y las limitaciones, dando énfasis a las funciones de sentarse y caminar, graduando la parálisis cerebral en 5 niveles, siendo el nivel I el más ligero y el V el más grave.
El GMFM mide los cambios en la función motora gruesa de manera cuantitativa.
Ese instrumento ha sido ampliamente utilizado en las mediciones clínicas y en investigaciones científicas, mostrándose confiable.
La prueba evalúa la función motora en cinco dimensiones: 1 acostado y rodando; 2 sentado; 3 gateando y arrodillado; 4 quedándose de pie y 5 andando, corriendo y saltando.
El Medical Outcome Study 36-item Short-Form Health Survey SF-36 es uno de los cuestionarios genéricos de evaluación de calidad de vida más ampliamente utilizados, siendo traducido y adaptado para la población brasileña.
Es sucinto, sin embargo amplio, de fácil aplicación y comprensión, con 36 ítems, distribuidos en 8 dominios - capacidad funcional, aspectos físicos, dolor, estado general de salud, vitalidad, aspectos sociales, aspectos emocionales y salud mental.
El cuestionario genera ocho notas de 0 a 100, en el cual el cero corresponde al peor estado de salud y 100 al mejor estado de salud.
Las madres y niños fueron seleccionadas siguiendo los criterios de inclusión y exclusión citados anteriormente.
O GMFCS fue aplicado para definir el nivel de severidad del disturbio de movimiento de los niños con parálisis cerebral.
Las madres firmaron el término de participación de la persona como sujeto, después de leer el término de consentimiento libre y esclarecido, con las informaciones sobre la investigación.
Los instrumentos GMFM-88 y SF-36 fueron aplicados inicialmente en agosto y septiembre de 2007 después de diez meses de rehabilitación de los niños, finalizando en junio y julio de 2008, antes de los niños recibir vacaciones de la institución.
Se optó por concluir la investigación en ese período para evitar que las vacaciones tuviesen influencia en la calidad de vida de las madres y en la función motora gruesa de los niños.
En ese período de diez meses, todos los niños participaron del proceso de rehabilitación, acompañados por diferentes profesionales, de acuerdo con la necesidad de cada uno de ellos, incluyendo fisioterapeuta, terapeuta ocupacional, fonoaudiólogo, asistente social, psicólogo, músico-terapeuta, enfermero y médicos de diversas especialidades.
En lo que se refiere a la fisioterapia, diferentes abordajes fueron utilizados, de acuerdo con la necesidad, como el concepto neuro-evolutivo Bobath, la hidroterapia, la equiterapia, entre otros.
Algunos niños sufrieron intervención quirúrgica, aplicación de toxina botulínica y fenol, entre otros procedimientos.
Todos los instrumentos fueron aplicados por seis evaluadoras previamente entrenadas.
El SF-36 fue aplicado mediante entrevista con las madres, siendo que, de las 100 participantes, apenas 4 se auto aplicaron los cuestionarios.
Para analizar los datos fue utilizado el programa Statistical Package for the Social Science SPSS - versión 15.0 para Windows.
Para comparar los resultados, de la primera y última evaluación, de la evolución de la función motora de los niños, así como de cada dominio del cuestionario SF-36, fue utilizada la prueba de Wilcoxon, considerando que los datos obtenidos no tuvieron una distribución normal.
Para relacionar las alteraciones obtenidas en cada dominio del cuestionario SF-36 con la evolución de la función motora en los niños con parálisis cerebral, en el intervalo de diez meses, fue utilizado el análisis de regresión linear.
Se optó por esa técnica estadística por tratarse de variables de medidas diferentes.
En ese último análisis, fue utilizada tanto la mejoría relativa como la absoluta de la calidad de vida y de la función motora.
Por ser semejantes los resultados, fueron presentados en forma de tabla apenas la mejoría relativa.
En todos los análisis se utilizó un nivel de significancia de 5%.
En relación al nivel del GMFCS, los 100 niños quedaron así distribuidos: 19 del nivel I, 17 del nivel II, 20 del nivel III, 20 del nivel IV y 24 del nivel V. Desde el punto de vista clínico y comprometimiento anatómico, había 16 niños con hemiplejia espástica, 1 con hemiplejia atáxica, 34 con diplejía espástica, 1 con diplejía atáxica, 2 con diplejía atetoide, 27 con cuadriplejia espástica, 2 con cuadriplejia atáxica, 16 con cuadriplejia atetoide y 1 con cuadriplejia hipotónica.
La edad de los niños varió entre 3,7 y 13 años, con promedio de 7,5 años, siendo que 58 niños eran del sexo masculino.
De las 100 madres que participaron del estudio, solamente 7 eran adoptivas, y la edad de ellas varió de 19,5 a 61,1 años, con promedio de 33,36 años.
En la Tabla 1 se verifica que la evolución de la función motora gruesa de los niños con parálisis cerebral, evaluada por el GMFM-88, después de diez meses de rehabilitación, presenta una mejoría estadísticamente significativa p<0,001.
La mejoría de la función motora en valor absoluto fue de 2,06%, sin embargo en valor relativo fue de 13,02%.
Como se observa en la Tabla 2, en la cual se comparó los resultados del cuestionario de calidad de vida SF-36, en la primera y última evaluación, o sea, después de diez meses de rehabilitación, las madres de niños con parálisis cerebral presentaron diferencia significativa apenas en el dominio dolor, con mejoría de 14,57 p<0,001.
Ya, los dominios capacidad funcional, aspectos físicos, aspectos emocionales, aspectos sociales, estado general de salud, vitalidad y salud mental no tuvieron diferencias estadísticamente significativas.
Sin embargo, es importante resaltar que el promedio de todos los dominios, en la primera evaluación, fue superior a 50, y que las puntuaciones más bajas fueron en los dominios dolor y vitalidad, siendo observada mejoría estadística en la última evaluación justamente en el dominio dolor.
Al correlacionar las alteraciones obtenidas, en cada dominio del cuestionario de calidad de vida SF-36, con la evolución de la función motora gruesa en los niños con parálisis cerebral, después de diez meses, se puede observar que no hubo relación significativa en ninguno de los dominios, o sea, la mejoría de la función motora gruesa de los niños con parálisis cerebral, a pesar de significativa, no influyó en la mejoría del dominio dolor de las madres de niños con parálisis cerebral Tabla 3.
Discusión
Hay pocos estudios en la literatura que evalúan la calidad de vida de madres de niños con parálisis cerebral.
El único estudio longitudinal encontrado tuvo como objetivo verificar si, después del uso de la toxina botulínica en niños con parálisis cerebral, hubo mejoría en la calidad de vida de los cuidadores.
Existen fuertes limitaciones en ese estudio, representadas por el número reducido de cuidadores, apenas 20, y el corto tiempo de acompañamiento de la muestra, apenas 3 meses.
El instrumento de evaluación de la calidad de vida fue el mismo utilizado en el presente estudio, sin embargo los resultados podrían ser considerados diferentes cuando se observa los porcentajes de mejoría en la calidad de vida de las madres, en cada dominio, después de los 3 meses, siendo de 5% en la capacidad funcional, 10% en los aspectos físicos, 6% en el dolor, 9% en el estado general de salud, 8% en la vitalidad, 8% en los aspectos sociales, 23% en los aspectos emocionales y 12% en los aspectos mentales.
Sin embargo, estadísticamente, el promedio de mejoría no fue significativo.
Otros dos estudios sobre calidad de vida de madres de niños con parálisis cerebral, que utilizaron el cuestionario SF-36, fueron encontrados en la literatura, sin embargo, ambos se restringieron a un corte transversal, no habiendo reevaluación después del período de rehabilitación.
Esos estudios merecen análisis por la calidad metodológica y por servir como parámetro de comparación con los datos encontrados en la evaluación inicial de las madres del presente estudio.
El primer estudio citado, realizado en Turquía, evaluó la calidad de vida de 40 madres de niños con parálisis cerebral, comparándolas con 44 madres de niños con problemas de otra naturaleza, como fiebre, tos o diarrea.
Los instrumentos utilizados fueron el SF-36 y el GMFCS.
Los resultados mostraron que, con excepción de la capacidad funcional, el puntaje promedio de los dominios del SF-36 fue significativamente menor en madres de niños con parálisis cerebral en relación al grupo de control.
Se observa que el promedio de todos los dominios del SF-36 de las madres de niños con parálisis cerebral fue superior a 50 y la puntuación más alta fue en la capacidad funcional, semejante a lo encontrado en la primera evaluación del presente estudio, sin embargo, de manera diferente, la puntuación más baja fue en el estado general de salud.
Otro estudio, también de Turquía, investigó la calidad de vida de 40 cuidadores primarios de niños con parálisis cerebral en comparación a 40 cuidadores primarios de niños sin parálisis cerebral.
Los cuestionarios utilizados fueron el SF-36 y el GMFCS.
La distribución de los niños con parálisis cerebral, en el que se respeta al nivel del GMFCS, no fue homogénea, encontrándose más niños en los niveles I y V. Las dimensiones capacidad funcional, vitalidad, estado general de salud y aspectos emocionales fueron significativamente menores en los cuidadores primarios de niños con parálisis cerebral en comparación al grupo de control.
De manera diferente a la primera evaluación del presente estudio, casi todas las puntuaciones del SF-36 en el grupo de cuidadores de niños con parálisis cerebral fueron más bajas, siendo que en 4 dominios fue inferior a 50.
Ya el dominio dolor presentó puntuación superior al presente estudio.
Algo semejante fue el hecho de la mayor puntuación referirse a la capacidad funcional.
Algunas investigaciones han relatado mejorías funcionales en niños con parálisis cerebral sometidos a diversos tipos de abordaje.
Después de diez meses de rehabilitación, los niños con parálisis cerebral, acompañados en este estudio, obtuvieron mejoría estadísticamente significativa en su función motora gruesa.
En este estudio, la evolución de la función motora gruesa de los niños con parálisis cerebral no influyó en los cambios ocurridos en la calidad de vida de las madres, siendo necesario resaltar que no fue encontrado en la literatura ningún estudio que hubiese analizado la calidad de vida de las madres, después de largo período de rehabilitación de los hijos.
A propósito, el único estudio longitudinal, encontrado sobre calidad de vida de las madres de niños con parálisis cerebral, no relató si hubo mejoría funcional de los niños después de la aplicación de toxina botulínica, no correlacionando, de esa forma, con la calidad de vida de los cuidadores.
En lo que se refiere a la posible correlación entre la calidad de vida de las madres de niños con parálisis cerebral y el nivel de comprometimiento motor de los niños, fueron encontrados apenas tres estudios transversales, con resultados contradictorios.
Además de eso, por tratarse de objetivos y metodologías diferentes, no es posible correlacionar los resultados con el presente estudio.
Dos estudios observaron que el grado de limitación motora del niño no interfirió en la calidad de vida de las madres de niños con parálisis cerebral.
Otro estudio encontró resultado diferente, ya que la calidad de vida de las madres tuvo correlación significativa con el grado de comprometimiento motor de los niños en los dominios aspectos físicos, vitalidad, aspectos emocionales y salud mental.
Debido a que la calidad de vida es algo muy complejo, influenciado por diversos factores, las limitaciones son fácilmente reconocidas en este estudio.
Se piensa que los hechos ocurridos, durante esos diez meses de rehabilitación, pueden haber influido de forma positiva o negativa la vida de esas madres como, por ejemplo, una intervención quirúrgica en el niño o el nacimiento de otro hijo.
Consideraciones finales
Después de diez meses de rehabilitación de los niños con parálisis cerebral, se observa que las madres de esos niños tuvieron mejoría significativa de la calidad de vida apenas en el dominio dolor; los niños con parálisis cerebral obtuvieron mejoría estadísticamente significativa en su función motora gruesa, y la mejoría de la función motora gruesa de los niños con parálisis cerebral no influyó en los cambios ocurridos en la calidad de vida de las madres, inclusive en el dominio dolor.
El cuidar no envuelve solamente al enfermo, este se dirige a todo el contexto que lo circunda, donde surge la figura del cuidador como instrumento de cuidar.
El análisis de los datos obtenidos en este estudio permite proponer estrategias que se dirijan a la real necesidad de las madres de niños con parálisis cerebral, modificando las actuales conductas empleadas por los profesionales de la salud que actúan en la rehabilitación.
Atención especial debe ser dirigida a los aspectos vitalidad y dolor de las madres de niños con parálisis cerebral, que fueron las menores puntuaciones observadas en la evaluación inicial.
El presente estudio no tuvo la pretensión de agotar el tema.
El enfoque de este estudio fue analizar el impacto de la evolución de la función motora del niño con parálisis cerebral en la calidad de vida de las madres, sin embargo los resultados encontrados en esta investigación indican la necesidad de investigar otros factores, como la evolución cognitiva del niño.
Los reanimadores manuales autoinflables RMA, son dispositivos utilizados con el fin de ofertar ventilaciones con presión positiva en pacientes con necesidad de soporte ventilatorio.
Entre las situaciones clínicas en que los RMAs son utilizados, podemos citar: la resucitación cardiopulmonar y el transporte extra e intra-hospitalario .
Los RMAs no pueden ser considerados como unos simples dispositivos, sino como un mecanismo complejo que consiste en un conjunto de válvulas que trabajan de forma secuencial, con el objetivo de permitir la salida y la entrada de aire en el sistema respiratorio del paciente .
Los RMAs pueden presentar tres partes: reservorio de O2 1, unidad comprensible 2, y el conector del paciente 3.
El reservorio de O2 está formado por un saco que recibe el flujo de O2 y que está encajado en la parte posterior de la unidad comprensible. La unidad comprensible es la parte manipulada por el operador del RMA para ofertar volumen de aire al paciente; mientras que el conector del paciente es la pieza en que se acopla la máscara de resucitación o la parte proximal del tubo endotraqueal Figura 1.
Para hacer funcionar el RMA, el operador comprime la unidad comprensible, produciendo una presión supra-atmosférica en su interior y haciendo con que la válvula tipo disco 4, obstruya la salida del conector del paciente, llevando el aire hacia su sistema respiratorio. Al mismo tiempo, la válvula posterior 5, cierra la salida de aire por la parte posterior de la unidad comprensible.
Cuando el operador descomprime la unidad comprensible, ocurre una presión subatmosférica en su interior, lo que hace con que la válvula posterior se abra y aspire el aire ambiente u oxígeno del reservorio de O2.
En sincronía, la válvula tipo disco retrocede hasta chocar con el biombo o protector del conector del paciente 6, permitiendo la salida del aire inyectado en el sistema respiratorio.
Algunos RMAs tienen en el conector del paciente una válvula de presión 7, que se abre cuando el sistema alcanza una presión superior a 40 cmH2O, garantizando el límite de presión en el sistema Figura 1.
Durante la utilización del RMA en un paciente de 65 años, sexo masculino, con edema pulmonar cardiogénico, dependiente de ventilación mecánica invasiva, para la realización del cambio de ventiladores, se observó que no ocurría una expansión del tórax del paciente durante las manipulaciones de la unidad comprensible.
En una inspección del equipo, notamos que la válvula tipo disco estaba pegada al biombo o protector del conector del paciente por una capa de secreción pulmonar resecada 8 Figura 1.
La situación presentada aquí choca con las opiniones de diversos autores, los que relatan que el RMA es un dispositivo que debe ser usado por un equipo de profesionales debidamente entrenados y familiarizados con los componentes y con el mecanismo de funcionamiento de sus válvulas, porque a pesar de que las alteraciones de las válvulas del RMA sean raras, ocurren y pueden ser fatales en determinadas situaciones clínicas .
En la literatura, se pueden encontrar relatos de casos de mal funcionamiento de la válvula del paciente, porque los RMAs están recibiendo altos flujos de O2 y/o sus piezas están ensambladas equivocadamente.
Bajos esas situaciones, los autores relatan que hubo una dificultad o una imposibilidad de manipular la unidad comprensible del RMA .
Esa situación creó en los pacientes complicaciones tales como: neumotórax , dilatación y ruptura gástrica con aspiración del contenido gástrico , neumoperitoneo , ruptura de esófago y neumoencéfalo .
En el caso en cuestión, como la válvula del paciente permanecía fija por secreciones pulmonares resecadas y el RMA utilizado tenía una válvula de presión, el aire que sería dirigido al sistema respiratorio, fue llevado al ambiente, y la unidad comprensible continuaba siendo manipulada normalmente sin que ocurriese la ventilación del paciente.
Lo que nos hizo darnos cuenta de que había una falla en el funcionamiento del RMA, fue la inmovilidad del tórax del paciente.
Si hubiese que utilizar el RMA en esas circunstancias por tiempo indefinido, y en situaciones como transporte extra o intra-hospitalario, parada cardiorrespiratoria o cambio del tubo endotraqueal, el paciente podría tener hipoxemia con un posible daño en su condición clínica, lo que podría hacerlo morir.
En la unidad, y aunque los RMAs estén colocados bien cerca de la cama y se cambien a cada 48 horas, no se puede precisar durante cuánto tiempo ese RMA permaneció al lado del paciente sin ser utilizado.
El RMA es un dispositivo que debe ser usado por un equipo de profesionales debidamente entrenados y familiarizados con los componentes y con el mecanismo de funcionamiento de sus válvulas, porque en algunos tipos, la unidad comprensible puede ser manipulada por el operador sin que ocurra la ventilación del paciente.
Introducción
La raquianestesia es una de las técnicas anestésicas preferidas en la cesárea electiva CE.
Durante la CE bajo bloqueo regional, los anestesiólogos normalmente administran oxígeno suplementario con base en supuestos beneficios maternos y fetales, que incluyen la compensación para los efectos respiratorios de un bloqueo regional superior y la oferta de una reserva de oxígeno para situaciones imprevistas.
Sin embargo, resultados de investigaciones anteriores sobre la suplementación de oxígeno durante CE bajo raquianestesia, presentan grandes diferencias entre varias fracciones inspiradas de oxígeno FiO2 y entre casos de urgencia y electivos.
Algunos estudios relatan una mejoría en los gases sanguíneos umbilical con altas fracciones de oxígeno, mientras que otros no lograron detectar una mejoría similar en la oxigenación y en los gases sanguíneos de la vena umbilical con un 35% y un 40% de FiO2.
Una FiO2 alta de 60% fue identificada como relacionada con la hiperoxia materna y con el aumento concomitante de la actividad de los radicales libres de oxígeno tanto en la madre como en el feto en CE bajo raquianestesia.
Nuestro objetivo fue investigar si el 21% Grupo Aire y el 40% Grupo Oxígeno de suplementación de oxígeno influyeron en el estrés oxidativo materno y neonatal durante la CE bajo raquianestesia y medir la capacidad antioxidante total CAT, el estado oxidante total EAT y el índice de estrés oxidativo IEO en este estudio aleatorio y doble ciego.
Materiales y métodos
El Comité de Ética Institucional aprobó este estudio, que se hizo a tono con los principios éticos en las investigaciones que abarcan seres humanos, conforme a lo descrito en la Segunda Declaración de Helsinki.
Reclutamos 80 parturientes con gestación a término y estado físico ASA I-II, que se someterían a la CE bajo raquianestesia después de firmar el consentimiento informado.
Las indicaciones para CE fueron la presentación pélvica, la desproporción cefalopélvica o CE previa.
Los criterios de exclusión fueron pacientes con cualquier trastorno metabólico, endocrino, enfermedad hepática, cardíaca, renal o maligna, preeclampsia, hipertensión o el uso reciente dentro de 48 horas de cualquier droga con propiedades antioxidantes nebivolol, carvedilol, vitaminas E y C o acetilcisteína.
Las pacientes fueron aleatoriamente reubicadas para recibir el 21% grupo aire o el 40% grupo oxígeno, de oxígeno desde el momento de la incisión hasta el final de la cirugía. El método usado fue el sorteo de sobres opacos sellados.
La administración suplementaria de oxígeno o de aire vía mascarilla fue doble ciego.
Un sistema de liberación construido a propósito, similar al que fue usado por Cogliano y col., fue instalado por un médico del departamento operacional antes de la entrada en el centro quirúrgico.
El sistema de liberación consistió en el suministro de aire medicinal y oxígeno combinados en una salida común de gas conectada a la mascarilla.
Un dispositivo electrónico de conmutación facilitaba la liberación de oxígeno o aire de la salida común de gas sin que el anestesiólogo y el paciente supiesen que tipo de gas estaba siendo administrado.
La suplementación de aire u oxígeno se hizo a partir de un medidor de escape para una mascarilla de alto flujo del tipo Venturi Intersurgical, Wokingham, UK para suministrar la FiO2 especificada.
El acceso intravenoso IV fue hecho en el quirófano y el monitoreo estándar incluyó la presión arterial no invasiva, electrocardiograma y oximetría de pulso.
Después de una pre-carga IV de solución de Ringer con lactato 15 mL.kg, aplicamos la raquianestesia y viramos a la paciente a la posición supina con una inclinación lateral hacia la derecha, preparándola para la cirugía en el momento en que el nivel de bloqueo se considerase adecuado.
Registramos los tiempos entre la raquianestesia y la incisión en la piel, la incisión en la piel y el parto y el tiempo de operación.
Un pediatra que no conocía la ubicación de los grupos evaluó las puntuaciones de Apgar.
Recolección de muestras
Las muestras de sangre materna se recolectaron pre y posoperatoriamente en quirófano.
Al momento del parto, aislamos un segmento del cordón umbilical con el uso de pinzas dobles y recolectamos muestras de sangre de la arteria umbilical AU, ya que existe un relato de que los lípidos séricos provenientes de la arteria umbilical son más susceptibles a la peroxidación que los provenientes de la vena umbilical.
Muestras de sangre se recopilaron en el postoperatorio en el inicio del cierre de la piel.
Las muestras fueron separadas por centrifugación a 1.200 rpm dentro de 45 minutos de la punción venosa y se almacenaron a -20ºC hasta el momento del ensayo.
Mensuración del estado oxidante total
El estado oxidante total del suero se midió usando un método automático de mensuración.
Los oxidantes convierten el complejo ferroso ion-o-dianisidina en iones férricos.
Los iones férricos reaccionan con el naranja de xilenol en un medio ácido para producir un complejo colorado.
La intensidad del color que puede ser medida espectrofotometricamente está vinculada a la cantidad total de moléculas oxidantes.
Calibramos el ensayo con peróxido de hidrógeno y los resultados fueron expresados en términos de la equivalencia de concentraciones micromolares de peróxido de hidrógeno por litro mmol de H2O2 equiv.L. El ensayo tiene excelentes valores de exactitud inferiores al 2%.
Medición de la capacidad antioxidante total
La capacidad antioxidante total del suero fue determinada usando un método automático de mensuración.
Las reacciones de los radicales libres se iniciaron con la producción de radicales hidroxila por medio de la reacción de Fenton y la velocidad de la reacción se monitorizó con el acompañamiento de la absorbancia de los radicales dianisidina coloridos.
Ese método usa un analizador automático Aeroset, Abbott, MA, USA, para medir el efecto antioxidante de la muestra contra las reacciones potentes de los radicales libres iniciadas por un radical hidroxila sintetizado.
Los coeficientes intra e interensayo de variación fueron inferiores al 3%.
Los datos son están expresados en mmol Trolox equiv.L.
Indicador de estrés oxidativo IEO
El porcentaje del nivel del EOT con relación al nivel de la CAT produce el IEO, un indicador del grado de estrés oxidativo.
Para los cálculos, cambiamos la unidad resultante de la CAT para mmol.L y el nivel del IEO fue calculado de acuerdo con la siguiente fórmula: IEO unidades arbitrarias = EOT mmol H2O2 equiv.L/CAT mmol Trolox equiv.L.
Análisis estadístico y tamaño de la muestra
Análisis estadístico hecho con el uso del programa estadístico SPSS para Windows, versión 11.5 SPSS, Chicago, IL.
Analizamos la distribución de las variables continuas con el test de Kolmogorov-Smirnov para una única muestra y todos los datos fueron normalmente distribuidos.
El test t de Student se usó para comparar las variables demográficas, clínicas y bioquímicas entre los grupos.
Los resultados se expresaron como promedio y desviación estándar o mediana y variación, cuando fue apropiado.
Un valor p-bicaudal de 0,05 fue considerado estadísticamente significativo.
Calculamos el tamaño de la muestra de acuerdo con los resultados de las primeras 16 pacientes del estudio, en las cuales observamos una diferencia del 0,2% en los niveles del IEO postoperatorio con una desviación estándar del 0,27% entre los grupos.
A partir de esas diferencias y teniendo en cuenta un valor-α bicaudal de 0,05 95% de sensibilidad y un valor-β de 0,20 poder del estudio: 80%, determinamos que 40 pacientes eran necesarias para cada grupo.
Todos los pacientes completaron el estudio.
Edad, peso, altura, paridad, semana de gestación, tiempo de incisión espinal, tiempo de incisión quirúrgica para extraer el feto, tiempo de extracción del feto, tiempo de cirugía, puntuaciones de Apgar al primero y quinto minutos y peso al nascer, fueron parecidos entre los grupos tabla 1.
No hubo diferencia entre los grupos con relación a los niveles preoperatorios de CAT, EOT y el de IEO tabla 1.
Las concentraciones maternas de CAT, EOT e IEO en el período postoperatorio aparecen resumidas en la tabla 2.
Los niveles maternos de CAT, EOT e IEO en el postoperatorio presentaron un aumento estadísticamente significativo en el grupo oxígeno en comparación con el grupo aire p: 0,047 < 0,001 y 0,038, respectivamente.
Las concentraciones de CAT, EOT e IEO de la arteria umbilical en el período postoperatorio aparecen resumidas en la tabla 3.
Los niveles de la CAT de la arteria umbilical presentaron un aumento estadísticamente significativo en el grupo oxígeno en comparación con el grupo aire p: 0,003 y los niveles de EOT e IEO tuvieron un aumento estadísticamente significativo en el grupo aire en comparación con el grupo oxígeno p: 0,02, < 0,001, respectivamente.
Discusión
Nuestra hipótesis era de que la suplementación de una FiO2 de 21% y 40% oxígeno vía mascarilla facial, podría influir en el estrés oxidativo en madres y en recién nacidos durante la CE.
Nuestros resultados demuestran que: 1 los niveles postoperatorios maternos de CAT, EOT e IEO habían aumentado significativamente en el grupo oxígeno en comparación con el grupo aire; 2 los niveles postoperatorios de EOT e IEO de las arterias umbilicales habían aumentado significativamente y los niveles de la CAT se habían reducido significativamente en el grupo aire en comparación con el grupo oxígeno.
Relatamos una relación significativa entre las PaCO2 de la sangre materna y de la vena umbilical durante la anestesia general para CE, tiempos más cortos para la primera suplementación y puntuaciones de Apgar más elevadas con hiperoxia materna, a pesar de la gran limitación metodológica al incluir en el estudio pacientes con hipoxia.
Al contrario, un aumento similar en las tensiones de oxígeno arterial maternal y umbilical no estaba relacionado con una mejoría de las puntuaciones de Apgar y del pH de la arteria umbilical durante la anestesia regional para CE, y el uso suplementario de 35-40% de oxígeno vía mascarilla facial o cánula nasal no arrojó ningún aumento de la oxigenación fetal durante la CE.
Igualmente, la administración de 35% de oxígeno durante la CE no modificó significativamente el pH de la vena umbilical pHVU fetal o la presión parcial de oxígeno de la vena umbilical PO2VU, aunque un defecto ventilatorio restrictivo haya sido asociado con el bloqueo espinal.
Por otro lado, la presión parcial de la arteria umbilical o del pHVU y del dióxido de carbono no sufrió alteración con el 40% o el 21% de oxígeno vía mascarilla facial u oxígeno a 2 L.min vía cánula nasal.
Sin embargo, estudios han demostrado que una alta fracción de oxígeno inspirada FiO2 = 60% es necesaria para alcanzar un aumento significativo en la oxigenación fetal, porque la administración de un 60% de oxígeno aumentó el contenido de oxígeno en la sangre de la vena umbilical en comparación con la inspiración normal de aire.
Sin embargo, la administración de oxígeno sin aumentar el contenido de oxígeno de la VU en pacientes con un intervalo de incisión uterina-extracción del feto prolongado durante CE bajo raquianestesia y la derivación funcional de la circulación placentaria, fueron propuestas como un posible mecanismo.
Además del impacto sobre la oxigenación materna y fetal, un 60% de oxígeno conllevó al aumento de los marcadores de peroxidación lipídica, tales como 8-isoprostano, malondialdeído e hidroperóxidos, tanto en la madre como en el feto, y aumentaron ligeramente la PO2VU en CE bajo raquianestesia.
Por tanto, los autores sugirieron la hiperoxia materna como el mecanismo responsable por la generación de radicales libres.
Sin embargo, existe un relato de que la inspiración de un 60% de oxígeno mejoró la oxigenación del feto sin el aumento concomitante de la peroxidación lipídica en la madre o en el feto, con una metodología casi idéntica en CE de emergencia bajo anestesia regional.
Ese hallazgo contradice un estudio en un modelo animal que demostró estrés hipóxico fetal inducido por peroxidación lipídica al aumentar la reperfusión con la inspiración de un 60% de oxígeno.
Los autores propusieron que los posibles mecanismos fisiopatológicos para los resultados conflictivos de la peroxidación lipídica entre los estudios anteriores incluyen duraciones variables de exposición al oxígeno y la actividad variable de los radicales libres basales, magnitud del estrés hipóxico e isquemia-reperfusión, y la coexistencia de determinados recursos clínicos y quirúrgicos que influyen en la peroxidación lipídica no asociada con la oxigenación suplementaria en pacientes sometidas a la CE.
El presente estudio es el primero que compara los efectos de la suplementación de oxígeno al 40% con los efectos del aire vía mascarilla facial sobre el estrés oxidativo materno y fetal en las cesáreas electivas bajo raquianestesia.
Por tratarse de un abordaje nuevo, usamos EOT y el CAT para medir con más exactitud el estado oxidativo y antioxidante, respectivamente.
Los hallazgos de nuestro estudio destacan los dos filos del cuchillo: un 40% de oxígeno aumentaron EOT, IEO y CAT materno y redujeron los niveles de EOT e IEO de la arteria umbilical.
Como un nuevo descubrimiento, un 40% de oxígeno puede haber inducido al estrés oxidativo materno como se relató para el oxígeno al 60% y la hiperoxia materna puede ser el principal mecanismo para ese aumento.
El raro descubrimiento del aumento del estrés oxidativo en el grupo aire en comparación con el grupo oxígeno puede ser explicado por el estrés hipóxico similar al trabajo de parto prolongado y oligohidramnios y corrobora los estudios anteriores que destacan el efecto benéfico de la oxigenación materna en la oxigenación fetal.
Este estudio posee varias limitaciones que necesitan ser consideradas.
Una de ella es la falta de un acompañamiento clínico a largo plazo.
Aunque no hayamos observado ninguna diferencia en el resultado neonatal con el uso de las puntuaciones de Apgar comparables entre los grupos, las puntuaciones de Apgar solo pueden indicar alteraciones macroscópicas.
Otra importante limitación fue no evaluar la oxigenación materna y fetal.
Aunque esa evaluación haya sido evitada para minimizar la invasión en nuestro estudio, fue objeto de una evaluación de varios estudios anteriores.
Como conclusión, podemos decir que hubo un aumento significativo de los niveles de EOT e IEO de la arteria umbilical y una reducción significativa de los niveles de la CAT y un aumento significativo de los niveles postoperatorios maternos de CAT, EOT e IEO con la suplementación de oxígeno al 40% en comparación con un 21% vía mascarilla facial durante la CE bajo la raquianestesia.
La posibilidad de una nueva constatación de que la oxigenación al 40% induce al estrés oxidativo materno, como fue constado con la oxigenación al 60%, destaca la necesidad de más estudios a gran escala para evaluar el impacto de diferentes niveles de suplementación de oxígeno en el estrés oxidativo maternal y fetal, para determinar los niveles ideales de suplementación de oxígeno 21, 30, 35, 40, 60 en pacientes sometidas a la CE, y para mejorar el bienestar materno y fetal.
La evaluación de las posibles consecuencias clínicas de los resultados del presente estudio, requiere estudios clínicos aleatorizados adicionales.
Nuestros datos destacan la preferencia por un aumento o disminución de la oxigenación materna en caso de trastornos maternos o sufrimiento fetal; sin embargo, estudios adicionales en escenarios clínicos específicos son necesarios para confirmar o refutar las conclusiones de nuestro estudio.
Conflictos de interese
Los autores declaran que no existieron conflictos de interese.
A la vanguardia en Enfermería, en el año 2012, la Escuela de Enfermería de la Universidad de Sao Paulo EEUSP obtuvo la aprobación de la USP y de la CAPES para la creación del primer Doctorado Interinstitucional DINTER.
El DINTER, además de estar destinado a la formación a nivel de doctorado de enfermeras chilenas, también tiene como objetivo crear una red de investigación en Enfermería.
De esta manera, a partir de la titulación de dichas enfermeras se pretende constituir una masa crítica que integre a las investigadoras ya tituladas de la UC y la EEUSP.
Pionera en la formación en postgrado en Enfermería en Brasil, la EEUSP siempre ha estado comprometida en la formación de docentes e investigadores buscando responder a las necesidades del país.
De esta manera, la EEUSP, así como otras unidades reconocidas de enseñanza de enfermería, atentas a los planes nacionales de postgrado y comprometidas con la necesidad de cambio de los perfiles epidemiológicos y de las desigualdades sociales, propiciaron la constitución de los primeros cursos de postgrado de Brasil en todas las regiones.
La iniciativa solidaria en el ámbito internacional viene ocurriendo pari passu al desarrollo de otros dos DINTER en el ámbito nacional junto a las Universidades Federales de Amazonas y de Amapá.
La nucleación de actividades de postgrado en dichas regiones permitió llenar un vacío con profesionales titulados dotados de autonomía científica para el desarrollo de investigaciones.
La Universidad, como institución social, es la expresión histórica determinada por la sociedad.
La promoción de la iniciativa del DINTER internacional evoca la inseparabilidad entre la docencia y la investigación, y la irreductibilidad del saber con relación al conocimiento.
Además, está orientada a promover el ejercicio del pensamiento, de la reflexión y de la crítica, y no restringe el saber en Enfermería al saber instituido.
La construcción y el desarrollo del DINTER no se reducen a una acción realizada sin pasión.
En el trabajo pedagógico que se viene realizando, la dedicación por el cuidado cotidiano en la formación de las alumnas es una constante y está basada en la sólida experiencia acumulada en la EEUSP en ese nivel de formación.
Se trata de una iniciativa protegida de las fluctuaciones de los intereses inmediatistas, que viabiliza la interacción con las necesidades legítimas de las sociedades involucradas, la chilena y la brasileña, sin perder de vista el compromiso político e ideológico con los grupos sociales que presentan mayor vulnerabilidad.
Sumado a la formación específica de las alumnas, existe la intención de constituir una Red de Investigación en Enfermería orientada a las necesidades de salud de las poblaciones, primeramente en América Latina, y que en el futuro pueda transcender a las fronteras del bloque latinoamericano.
El deseo de una formación política y científica competente en el conjunto de alumnas a la cuales se dirige el DINTER, es compatible con una propuesta de un doctorado inter-unidades dirigido a la formación de investigadoras dotadas de instrumental para actuar con sabiduría y justicia y también, con habilidades técnicas requeridas en el área de Enfermería.
El DINTER provee proyectos cuyos temas de estudios sean innovadores, buscando incluir elementos para reformular el saber ya constituido y que posibiliten la continuidad por otros investigadores.
No anula diferencias de los objetos de estudio que exigen lógicas distintas de aprensión teórica y metodológica.
Este es un valor que corresponde a la Universidad, institución social que presenta diferencias y que debe necesariamente tener la crítica y la reflexión como valores incorporados.
Finalmente, es importante evocar la Editorial de esta misma revista, en el que la profesora Doctora Lilian Ferrer Lagunas, Directora de Postgrado y de Relaciones Internacionales de la Escuela de Enfermería de la Pontificia Universidad Católica de Chile, al proceder a un ejercicio de reflexión sobre los desafíos de la internacionalización para el desarrollo de la ciencia del cuidado en salud y en Enfermería, recordaba que uno de los desafíos de la internacionalización es sentirse y formar parte de una comunidad global, resaltando el respeto y la solidaridad como valores fundamentales para la realización de investigaciones que posibiliten el desarrollo y la calidad de la ciencia del cuidado en salud y en enfermería.
A su vez está sustentado por el respeto a las peculiaridades locales de cultura e identidad de los países involucrados y se preocupa genuinamente en difundir el conocimiento producido por medio de la divulgación de artículos de calidad y crítica indudables, tal como se viene mostrando en la Revista de la Escuela de Enfermería de la USP.
Introducción
La parada cardiorrespiratoria PCR es frecuente y potencialmente fatal.
A cada año, se estima que 359.400 individuos son admitidos en los servicios de emergencia en los Estados Unidos, como consecuencia de una PCR, siendo que 209.000 individuos internados reciben algún tipo de tratamiento para este evento.
En Brasil, se estima la ocurrencia de, aproximadamente, 200.000 casos de PCR, siendo mitad en ambiente hospitalario.
Entre tanto, datos sobre la mortalidad todavía son escasos en el país.
Las directrices mundiales de atención a la PCR enfatizan la manutención de la circulación a través de la realización de compresiones torácicas externas CTE de alta calidad, o sea, por lo menos 100 compresiones por minuto, con profundidad mínima de 5 centímetros, lo que auxilia el retorno del tórax a la posición original a cada compresión y minimizando interrupciones, así contribuyendo para obtener mayores tasas de retorno de la circulación espontánea RCE y de supervivencia de los pacientes.
Algunos estudios muestran que la mayoría de los profesionales de la salud se fatigan entre 60 a 90 segundos después del inicio de las CTE y que el entrenamiento adecuado y el uso de dispositivos que guíen su realización puede mejorar el desempeño en estos casos.
En algunas situaciones simuladas se utilizó un instrumento denominado metrónomo.
Este dispositivo es de bajo costo y fácil acceso; este se encuentra presente hasta en aplicativos de smartphones, siendo una alternativa para servicios que no tienen desfibriladores con mecanismos de feedback para guiar la resucitación cardiopulmonar RCP.
El instrumento es capaz de producir pulsaciones rítmicas y claras en una frecuencia preprogramada por el usuario para un período de un minuto.
En este caso, el aparato puede ser programado para una frecuencia de, por lo menos, 100 pulsaciones por minuto, auxiliando y guiando al profesional a ejecutar el número adecuado de CTE.
Algunos estudios anteriores que utilizaron el metrónomo durante CTE en maniquís mostraron que el mismo contribuye para la obtención de la frecuencia mínima recomendada por las directrices de atención, sin embargo su efectividad en situaciones reales de atención ha sido poco estudiada.
De este modo, el objetivo de este estudio fue comparar la tasa de RCE y muerte después de la PCR, entre dos grupos, el grupo control sin la utilización del metrónomo y el grupo caso con la utilización del metrónomo durante las maniobras de RCP.
Métodos
Se trata de un estudio caso-control continuado en un estudio de cohorte de 285 adultos atendidos en PCR en el Servicio de Emergencia SE del Hospital Sao Paulo HSP.
El HSP es un hospital público de enseñanza localizado en la ciudad de Sao Paulo, vinculado a la Universidad Federal de Sao Paulo UNIFESP.
Muestra
La muestra estuvo compuesta por 111 pacientes adultos en PCR, definida como la ausencia de consciencia, respiración y pulso, en el SE del HSP.
El grupo control fue seleccionado del cohorte de estudio realizado en el año de 2011 n=60 y el grupo caso fue seleccionado en el período de febrero a mayo de 2014 n=51.
Fueron incluidos en el estudio todos los pacientes que presentaron PCR en la sala de emergencias clínicas de la Atención de Urgencia Adulto y fueron sometidos a maniobras de RCP.
Se excluyeron los pacientes atendidos en PCR en otros locales del HSP.
Recolección de datos
La recolección de datos fue realizada por enfermeros entrenados por medio del informe estándar In-hospital Utstein Style, traducido y adaptado para el idioma portugués.
Las variables sociodemográficas investigadas fueron: género, edad, color de la piel y estado neurológico pre-PCR, evaluado por la Categoría de Performance Cerebral Glasgow-Pittsburgh CPC.
Las variables relacionadas a la PCR fueron: local de ocurrencia; si la PCR fue presenciada o no; causa inmediata presumida; ritmo inicial; si hubo intento de RCP; maniobras de soporte básico de vida abertura de vías aéreas, ventilación, compresión torácica y desfibrilación; soporte avanzado de vida intubación, monitorización, acceso venoso y epinefrina realizado durante la atención; intervalo entre el colapso y el inicio de la RCP; intervalo entre el colapso y el primer choque; intervalo entre el colapso y la obtención de una vía aérea avanzada; intervalo entre el colapso y la primera dosis de epinefrina; duración de la RCP; ocurrencia de RCE o muerte; y, causa de la muerte.
El grupo control fue sometido a la RCP convencional y el grupo caso fue sometido a la RCP convencional con la utilización del metrónomo KORG- MA1 programado para 110 pulsaciones/min durante las CTE.
Análisis estadístico
El análisis estadístico fue realizado con el programa SPSS versión 19 Chicago Il, USA. Los datos fueron presentados por medio de la estadística descriptiva.
Para las variables continuas se calculó: promedio, desviación estándar, mediana, mínimo y máximo.
Para las variables categóricas se calculó: frecuencia y porcentaje.
Si el paciente presentó más de una PCR, se consideró el primer evento para componer el análisis.
Para el emparejamiento de los pacientes se consideró: estado neurológico pre-PCR; causa inmediata y ritmo inicial de PCR; utilización de epinefrina durante las maniobras de RCP; y, duración de la RCP.
Los grupos fueron homogeneizados utilizándose las pruebas estadísticas de Mann Whitney, Chi-cuadrado, Razón de Verosimilitud y Análisis de Variancia ANOVA.
Para comparar la ocurrencia de los resultados - RCE y muerte - entre los grupos se utilizó el test Chi-cuadrado.
El presente estudio fue aprobado por el Comité de Ética en Investigación de la UNIFESP protocolo número 513.713 y todos los procedimientos fueron realizados de acuerdo con la Declaración de Helsinki.
Por tratarse de un estudio observacional y libre de riesgos, fue concedida exención del término de consentimiento libre e informado.
La tabla 1 muestra que la mayoría de los pacientes estaba en intervalo etario de 60 años, eran del sexo masculino, de color blanco y sin histórico previo de PCR.
La Tabla 2 evidencia que la mayoría de las PCR ocurrió en el ambiente hospitalario y fueron presenciadas.
En los dos grupos fueron realizadas las intervenciones preconizadas por las directrices internacionales de atención a la PCR, siendo que ventilaciones, compresiones torácicas y el uso de epinefrina fueron realizadas en la totalidad de las atenciones de los dos grupos.
En los pacientes que, en ese momento, estaban internados en la sala de emergencia con acceso venoso periférico y/o vía aérea avanzada y que presentaban episodio de PCR, no fue considerado la realización de procedimientos como abertura de vía aérea y punción de acceso venoso.
En pacientes con dificultad de acceso venoso periférico las dosis de epinefrina fueron realizadas por el tubo endotraqueal.
La Tabla 3 demuestra que no hubo diferencia estadísticamente significativa en las tasas de muertes y de retorno de la circulación espontánea entre los grupos.
En los dos grupos, la mayoría de los pacientes presentó RCE, sin embargo ésta no fue sustentada por más de 24 horas.
Discusión
Inclusive contando con gran número de estudios sobre la temática, las tasas de supervivencia permanecen bajas, conforme evidenciado en el presente estudio.
Según datos de la American Heart Association la incidencia mundial de PCR, fuera del hospital, varió de 20 a 140 por 100.000 personas y la supervivencia varío de 2% a 11%.
En los Estados Unidos, más de 500.000 adultos y niños presentaron ese evento alcanzando una tasa de supervivencia menor que 15%.
La ejecución de las CTE de calidad, minimizando las interrupciones, garantiza la manutención del flujo sanguíneo para los tejidos, mejorando el pronóstico y la supervivencia del paciente.
Esa ejecución está relaciona con: la frecuencia realizada en el período de un minuto, la profundidad alcanzada, el retorno del tórax y la fracción de compresiones torácicas, que significa la proporción de tiempo en que son realizadas compresiones torácicas durante la RCP.
Un consenso entre especialistas relata que una fracción de compresiones torácicas de, por lo menos, 80%, es posible de obtener en diferentes situaciones de atención y que una mayor fracción de compresiones torácicas está relacionada a una mayor tasa de RCE.
Se sugiere que estudios futuros realicen la medición de la fracción de compresiones torácicas durante atenciones reales, evidenciando su influencia en la RCE y en la tasa de supervivencia de los pacientes.
Los datos de The Resuscitation Outcomes Consortium sugieren como una tasa de compresión, a ser alcanzada, de 100 a 120 CTE por minuto.
Tasas arriba o abajo de estos valores están relacionadas a una menor tasa de supervivencia.
En el presente estudio, con la utilización del metrónomo se garantizó que las compresiones torácicas hubiesen sido realizadas dentro de este intervalo, sin embargo, pero inclusive así no influenció en la tasa de supervivencia de los pacientes.
Podemos considerar que, en la atención real, como fue evaluado en este estudio, los factores externos y la salud previa del paciente también pueden interferir en el resultado de la atención, por tanto cabe a los estudios científicos buscar métodos que aíslen estos factores para que el resultado sea más fidedigno.
Algunos estudios que compararon el uso o no de instrumentos de feedback que auxilian en la realización de las compresiones, durante la RCP, en atenciones reales en el prehospitalario e intrahospitalario, evidenciaron que hubo una mejoría en la calidad de las compresiones, sin embargo, también, no hubo diferencia significativa en el alta hospitalaria, RCE y en la supervivencia de los pacientes, lo que fue corroborado con los resultados del presente estudio.
En un estudio aleatorio y prospectivo, realizado con la participación 34 bomberos/técnicos de emergencia, los participantes fueron divididos en dos grupos para la simulación de la atención de PCR en maniquís.
El grupo que utilizó el metrónomo para guiar las CTE alcanzó la frecuencia mínima recomendada, por otro lado el grupo que no lo utilizó, solamente 15% alcanzaron ese intervalo .
Otro estudio en que participaron dos grupos de alumnos de medicina simuló la RCP en maniquís con y sin el metrónomo para guiar la frecuencia de las compresiones torácicas.
El grupo que utilizó el instrumento realizó 87,4% de las compresiones con la profundidad adecuada, en cuanto que el grupo que no lo utilizó, realizó solamente 39,6% de las compresiones con la profundidad adecuada.
Los estudios sugieren que al usar el metrónomo los profesionales pueden concentrarse en realizar la profundidad de las compresiones adecuadamente, mejorando su desempeño técnico, en cuanto los otros tienen que dividir la atención entre realizar la frecuencia adecuada y alcanzar la profundidad recomendada.
La literatura muestra que realizar CTE con frecuencias muy altas puede deteriorar la profundidad y la calidad de las mismas, dependiendo de la capacidad física y de la técnica del compresor.
Un estudio que evaluó la profundidad de compresiones torácicas en tres frecuencias 100; 120 y 140 CTE por minuto evidenció que a partir de 140 CTE por minuto la profundidad y la técnica preconizada fueron perjudicadas significativamente, demostrando la importancia del uso de dispositivos auxiliares.
Un estudio norteamericano evaluó la tasa y la profundidad de la compresión torácica en maniquís pediátricos, realizado por alumnos de medicina, residentes y enfermeros, con y sin la utilización del metrónomo para guiar la frecuencia.
El grupo que utilizó el metrónomo realizó las compresiones por más tiempo dentro de la tasa de frecuencia adecuada que el grupo que no lo utilizó, evidenciando que el uso de dispositivos y tecnologías pueden contribuir para mejorar la atención e influenciar en el retorno de la circulación espontánea en atenciones reales
Otro estudio realizado en ambiente prehospitalario evaluó las tasas de supervivencia de 10.000 pacientes atendidos en PCR.
Se sugiere que otros estudios como este, sean aplicados en un gran número de atenciones reales, los que podrían encontrar beneficios en la tasa de supervivencia de los pacientes
En el presente estudio no fue posible evaluar la profundidad de las compresiones y el uso del metrónomo no mejoró la tasa de RCE de supervivencia, sin embargo con su uso fue posible garantizar una frecuencia de 110 por minuto, que está dentro del intervalo recomendado por las directrices mundiales y que como evidenciado en los estudios ya citados, están relacionados con la mejoría de la calidad de las CTE.
Dadas las perspectivas sobre el desempeño de los equipos y de la práctica ideal y real, la monitorización de la calidad de la RCP es, sin duda, uno de los avances más significativos en la RCP en los últimos 20 años, la que debe ser incorporada en todos los equipos.
La monitorización y la intervención en tiempo real puede beneficiar la atención; así existe la necesidad de realizar más estudios que utilicen esos mecanismos de feedback.
Conclusión
Este estudio presenta como limitaciones el hecho de haber sido realizado en un único centro y con una muestra pequeña.
Se piensa que es necesario realizar estudios que utilicen tecnologías semejantes a las del metrónomo para guiar y evaluar las CTE en atenciones reales de PCR, y que relacionen el uso de estos dispositivos a las tasas de supervivencia y RCE.
Los resultados de los pacientes post PCR con y sin la utilización del metrónomo durante la RCP fueron semejantes, no encontrándose diferencia en las tasas de supervivencia y RCE entre los grupos.
Introducción
La insuficiencia cardíaca crónica IC, es el camino final común para la mayoría de las cardiopatías.
Se trata de un síndrome clínico complejo, caracterizado por la incapacidad del corazón de generar débito cardíaco a niveles capaces de atender a las necesidades metabólicas del organismo, asociado a disturbios metabólicos, inflamatorios y a la activación neuro-hormonal.
Representa un importante problema en la salud pública, teniendo en cuenta la prevalencia in crescendo y los índices de hospitalización asociados a la alta morbimortalidad.
Los avances científicos y tecnológicos y las mejores condiciones socioeconómicas han propiciado un aumento de la longevidad de la población en general y también de los cardiópatas, factor asociado al acentuado aumento de la incidencia de IC en Brasil y en el mundo.
Por regla general, los pacientes con IC tienen una exacerbación de los síntomas durante el esfuerzo y la medida de la tolerancia al ejercicio se utiliza para evaluar su capacidad funcional, que se correlaciona con la gravedad de la disfunción cardíaca.
Así, el uso del test de esfuerzo para la mensuración objetiva de la capacidad funcional es un valioso instrumento para la estratificación del pronóstico de los pacientes con insuficiencia cardíaca.
En ese sentido, el test de esfuerzo cardiopulmonar TECP, ha sido establecido como el estándar de referencia.
El test de esfuerzo de seis minutos TE6' por su amplia disponibilidad, seguridad y facilidad en su ejecución, está siendo cada vez más utilizado como una alternativa al TECP para evaluar la capacidad funcional de pacientes con IC.
Se le considera un esfuerzo submáximo que mimetiza las actividades diarias y generalmente es bien tolerado por los pacientes.
Es interesante destacar que la distancia recorrida durante el TE6' es un predictor independiente de mortalidad y de nuevos ingresos en pacientes con IC.
Por añadidura, el aumento de la distancia recorrida en seis minutos ha parecido un índice sensible para evaluar la respuesta a intervenciones terapéuticas en la IC.
Pese a su extensa utilización, todavía existen controversias sobre si los resultados obtenidos en el TE6' presentan una adecuada correlación con aquellos originados del TECP, en pacientes con un nivel de gravedad diferente del síndrome de IC.
Por tanto, el objetivo del presente estudio fue evaluar la reproductibilidad del TE6' y comparar los resultados de los índices de evaluación de la capacidad funcional obtenidos en el TE6' con los del TECP, en pacientes con IC crónica no avanzada.
Métodos
Los pacientes incluidos en este estudio fueron seleccionados a partir de la casuística de un proyecto anteriormente realizado en nuestra institución, y cuyo objetivo principal fue evaluar la reserva contráctil en pacientes con IC de etiología no isquémica.
Los pacientes estaban clínicamente estables y bajo el uso de terapia medicamentosa debidamente optimizada, con el acompañamiento clínico ambulatorial en la clínica de IC de nuestra institución.
Entre esos pacientes, fueron identificados aquellos cuyos datos existentes de los TECP y TE6' pudieron ser recuperados en los respectivos sistemas de procesamiento y análisis.
De esa forma, se identificaron 16 pacientes 12 hombres y 4 mujeres, con edad promedio ±DR de 57,5 ± 10,1 años, y diagnóstico de IC clase funcional I-II NYHA.
Todos habían participado voluntariamente en el estudio, cuyas principales características antropométricas, clínicas y laboratoriales aparecen en la tabla 1.
En el momento de la realización de los test, todos firmaron el Término de Consentimiento Informado, y el estudio fue aprobado por el Comité de Ética en Investigación del HCFMRP - USP.
Test de esfuerzo y Test cardiopulmonar
Después de una evaluación clínica y juiciosa, y de la inclusión en el estudio, los pacientes realizaron primeramente el TE6' y en el plazo máximo de una semana, se sometieron al TECP.
Esa ventana temporal estrecha tiene el objeto de limitar la eventual influencia de cambios del estado clínico y de la gravedad de los síntomas sobre los resultados de los tests de evaluación de la capacidad funcional.
Todos los test fueron realizados en el período de la mañana para estandarizar las influencias de las variaciones circadianas de la frecuencia cardíaca FC y de las restantes variables cardiorrespiratorias.
Los TE6' fueron aplicados por los mismos examinadores en un pasillo de 30 metros, con marcas a cada 5 metros, para la exacta determinación de la distancia recorrida.
Los pacientes fueron monitorizados por el medidor de frecuencia cardiaca Polar S810, con registro instantáneo y el almacenaje de los valores de FC. Los valores de la presión arterial fueron obtenidos por el método auscultatorio esfigmomanómetro aneroide antes del test, e inmediatamente después de su finalización, en el segundo y en el cuarto minutos de recuperación, y el índice de percepción de la intensidad de esfuerzo de Borg CR10, se obtuvo al comienzo y al final del test.
La FC pico se obtuvo en el análisis posterior de los datos almacenados por el software POLAR Precision Performance SW.
Los pacientes fueron orientados a caminar a una velocidad máxima durante los seis minutos del test TE6'1; y si fuese necesario, también podrían parar para descansar y enseguida retomar el test.
Los examinadores les hablaron con frases de incentivo para que los pacientes mantuviesen el mismo ritmo de esfuerzo hasta el final del test, y al final de seis minutos fue medida la distancia recorrida DR.
Después de un intervalo mínimo de 30 minutos y máximo de 45 minutos, los pacientes repitieron el test de esfuerzo TE6'2, secundando el mismo método.
El cálculo del consumo de oxígeno VO2 estimado para el test de esfuerzo fue realizado mediante una fórmula publicada anteriormente.
Todos los voluntarios estudiados se sometieron a una prueba ergoespirométrica máxima.
El protocolo consistió en la realización de esfuerzo físico dinámico en posición sentado, en cicloergómetro de freno electromagnético Corival 400, Quinton.
La potencia aplicada al cicloergómetro fue del tipo rampa, con una intensidad determinada según una fórmula desarrollada por Wasserman et al, con base en las características antropométricas, en la edad y en el sexo.
Los pacientes fueron motivados a realizar el esfuerzo aplicado hasta la potencia en que alcanzasen el agotamiento cardiorrespiratorio.
En todos los pacientes estudiados, el inicio de la rampa fue precedido de un esfuerzo con carga mínima 3-4 Watts a una velocidad constante de 60 rotaciones por minuto, con el objetivo de obtener un calentamiento previo de los sistemas fisiológicos involucrados en el transporte de oxígeno.
Las variables ventilatorias se obtuvieron en ese protocolo usando un ergoespirómetro CPX/D MedGraphics que permite la adquisición, el procesamiento y el almacenaje de los datos de respiración a respiración.
Los valores pico de VO2 y de FC se expresaron como promedio de los últimos 30 segundos de registro, y fueron los escogidos para ser comparados con la distancia recorrida y el VO2 inferido en el TE6'.
Para el análisis de la correlación entre el TE6' y el TECP, se optó por utilizar el TE6'2, una vez que, en el segundo test, se espera que los pacientes estén más bien familiarizados con la metodología y puedan realizarlo con un mejor dominio y seguridad en la técnica.
Los datos se expresaron en valores promedio ± desviación estándar.
El análisis estadístico fue realizado usando el test no paramétrico de correlación de Spearman.
El nivel de significancia estadística fue de un 5%.
Los datos de correlación entre los TE6'1 y TE6'2 aparecen en la figura 1.
La DR mostró un valor del coeficiente de correlación alto y estadísticamente significativo entre TE6'1 y TE6'2 545,47 ± 74,49 m y 550,31 ± 66,40 m, respectivamente r = 0,93; p < 0,0001, figura 1A.
La respuesta de la FC pico, medida por el medidor de frecuencia cardiaca al final del sexto minuto de cada test 128 ± 24 lpm para TE6'1 y 129 ± 25 lpm para TE6'2, también presentó una correlación significativa r = 0,89; p < 0,0001, figura 1B.
De forma similar, el VO2 pico, estimado en los TE6'1 y TE6'2 20,34 ± 2,23 ml/kg/min; 20,49 ± 1,99 ml/kg/min, respectivamente, presentó valor de correlación alto y significativo r = 0,93; p < 0,0001, figura 1C.
Finalmente, la intensidad de percepción del esfuerzo al final de cada test 4,5 ± 1,7 y 4,8 ± 1,7 para TE6'1 y TE6'2, respectivamente evaluado por la escala de Borg, también mostró una alta y significativa correlación r = 0,85; p < 0,0001, figura 1D.
La figura 2 muestra los parámetros correlacionados entre el TE6'2 y el TECP.
La relación de la FC pico del TE6'2 y del TECP 129 ± 25 lpm y 122 ± 24 lpm, respectivamente, muestra un valor del coeficiente de correlación moderado más significativa r = 0,66; p = 0,005, figura 2A.
La relación del VO2 pico estimado en el TE6'2, a través de la fórmula consagrada en la literatura y en el TECP por medio del análisis directo de los gases espirados 20,49 ± 1,99 ml/kg/min para TE6'2 y 14,12 ± 4,11 ml/kg/min para TECP, arroja un valor moderado de correlación, pero significativo r = 0,57; p = 0,02, figura 2B.
En resumen, el análisis de la relación entre la DR en el TE6'2 y el VO2 pico obtenido en el TECP 550,31 ± 66,40 m y 1.025,25 ± 332,13 ml/min, arroja un valor moderado y significativo del coeficiente de correlación r = 0,70; p = 0,002, figura 2C.
Discusión
La evaluación de la capacidad submáxima de esfuerzo a través del TE6' ha venido siendo incorporada a la práctica clínica para pacientes con IC en razón de su fácil aplicación, el bajo coste y la seguridad.
Ese test pareció ser útil y confiable para la evaluación de la capacidad funcional, el pronóstico y la eficacia terapéutica de pacientes con ese síndrome.
Uno de los objetivos de este estudio fue analizar la reproductibilidad de la aplicación del TE6' en la IC, mediante la realización de dos test de secuencia para el mismo paciente.
Sobre ese aspecto, nuestros datos nos dicen que el análisis de las variables DR, FC, VO2 y percepción de esfuerzo medidas en los dos test de esfuerzo de seis minutos, tuvieron una fuerte correlación, evidenciando su reproductibilidad.
A modo de consenso, la mayoría de los trabajos encontrados en la literatura, han venido siendo utilizados en la aplicación de más de un test para determinar la distancia recorrida, ya que ese procedimiento puede mejorar la familiarización de la técnica por parte del paciente.
Corroborando nuestros hallazgos, Cahalin et al comprobaron la reproductibilidad del TE6' en 20 pacientes y encontraron un valor del coeficiente de correlación intra-clase estimado de un 0,96.
El test de esfuerzo cardiopulmonar ha sido extensamente usado en la mensuración objetiva del VO2 y hoy por hoy, se le considera como el estándar de referencia en la evaluación de la capacidad funcional.
Él ha sido muy utilizado como pronosticador de morbimortalidad en pacientes con IC, como fue demostrado por Gitt et al en un estudio con 223 pacientes portadores de IC, en que demostraron que el grupo de pacientes con VO2 pico < 14 ml/kg/min, o VO2 en el límite de anaerobiosis < 11 ml/kg/min, presentaba un mayor riesgo de muerte.
Sin embargo, esa técnica presenta un alto coste, necesita un equipamiento sofisticado, una mano de obra especializada y solamente se le encuentra en determinados centros.
Cuando ese promedio fue correlacionado con el promedio obtenido por medio de la medida indirecta en el TE6' 20,49 ± 1,99 ml/kg/min observamos que, pese a que la fórmula utilizada para el cálculo del VO2 en el TE6' supervalore el real valor de la medida del VO2 pico, una correlación moderada entre ellas se registró.
Usando la misma fórmula, Cahalin et al también mostraron que en pacientes con IC existía una correlación lineal entre el VO2 pico en el TE6' y en el TECP.
Una variable de gran importancia en la evaluación del pronóstico del TE6' en pacientes con IC es la máxima DR.
Algunos estudios han demostrado que un valor menor o igual a 300 metros en seis minutos indica un peor pronóstico, en comparación con los pacientes que recorren más de 300 metros.
Nuestro trabajo pudo demostrar que dos variables críticas, la DR en el TE6' y el VO2 pico en el TECP, presentan una correlación a nivel moderado y estadísticamente significativa en el pico del esfuerzo en pacientes con IC de clase funcional I - II r = 0,70; p = 0,002.
Estudios anteriores confirman nuestros resultados mostrando una buena correlación entre los resultados del TE6' y del TECP.
En una muestra de 26 pacientes con IC NYHA II - IV Faggiano et al encontraron una significativa correlación entre la DR en el TE6' y el VO2 pico alcanzado en el TECP r = 0,63.
Los resultados relatados en la literatura, sin embargo, no son homogéneos.
En el estudio de Lucas et al, hecho con 307 pacientes con IC avanzada fracción de eyección < 35%, el VO2 pico que se obtuvo en el TECP síntoma limitado, aplicado y a un subgrupo de 213 pacientes con VO2 pico entre 10 - 20 ml/kg/min, arrojó una baja correlación con la DR en el TE6' r = 0,28.
En otro estudio de Roul et al también hecho en 121 pacientes con IC clases funcionales NYHA- II - III, fracción de eyección 29,6% ± 13% se demostró una baja correlación entre VO2 pico en el TECP síntoma limitado y DR en el TE6' r = 0,24.
El principal factor responsable de la aparente discrepancia entre nuestros resultados y los de otros investigadores, en contraposición con los resultados obtenidos en los estudios citados anteriormente, puede residir en las características de la población estudiada en cada estudio, particularmente en la gravedad de la IC.
Por lo tanto, podemos suponer que, en las poblaciones con IC avanzada CF III-IV, la correlación entre TECP y TE6' sea menor.
Reforzando esa hipótesis, en el estudio de Lucas et al, la aplicación del análisis de correlación no restricto a los pacientes más graves resultó en mejores niveles de correlación r = 0,52.
El aparecimiento del comportamiento lineal entre las respuestas de la FC y del VO2 durante el ejercicio físico dinámico, nos ha suministrado las bases para la aplicación de métodos indirectos de evaluación de la reserva funcional para la prescripción de ejercicio físico y su uso en test de esfuerzo que no poseen la medida directa del consumo de oxígeno.
Comparando la FC pico alcanzada con los TECP y TE6', pudimos observar una moderada pero significativa correlación r = 0,66; p = 0,005.
Teniendo en cuenta que la respuesta cronotrópica fue similar en los dos test, ese hallazgo adquiere importancia, visto que el TE6' es un método de evaluación bastante sencillo y accesible.
Resaltemos que, de acuerdo con el Iº Consenso Nacional de Rehabilitación Cardiovascular, para que la prescripción de actividad física sea realizada de forma segura y adecuada, la mejor manera sería usando la FC pico que se obtiene en un test de esfuerzo limitado por síntomas.
Creemos que a partir de los actuales resultados, la prescripción del ejercicio físico por la utilización del TE6' puede ser una opción segura, eficaz y de bajo coste en pacientes con IC menos grave, en clase funcional I-II.
En una reciente publicación, Guazzi et al estudiaron a 253 pacientes con diagnóstico de IC, objetivando la comparación clínica y el pronostico entre los test cardiopulmonar y de esfuerzo de seis minutos.
Los autores confirmaron que el TE6' es una herramienta confiable y sencilla para la cuantificación de la intolerancia al esfuerzo en pacientes con IC, pero, al mismo tiempo consideran que se hacen necesarias más pruebas para recomendar la utilización del TE6' como un marcador de pronóstico alternativo aislado o asociado a otras variables derivadas del TECP.
Conclusión
Nuestros resultados nos llevan a concluir que, cuando se aplica a los pacientes con IC en clase funcional no avanzada CF NYHA I-II, el TE6' es un método de elevada reproductibilidad y que presenta una buena correlación con las variables medidas en el test cardiopulmonar.
Por lo tanto, nuestros resultados sugieren que el TE6' constituye una alternativa adecuada, segura y de bajo coste para la prescripción de ejercicios físicos aeróbicos en pacientes con IC en clase funcional no avanzada.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
FAEPA, CAPES, CNPq y FAPESP financiaron el presente estudio.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
La dosis y la duración de la infusión venosa de lidocaína permanecen como aspectos controvertidos.
Además de eso, todavía no se ha determinado su eficacia.
El trauma quirúrgico causa la liberación de citocinas que son las responsables de las respuestas inflamatorias locales y generan la cicatrización tisular.
La interleucina-6 IL-6 es una citocina que se detecta precozmente en respuesta al trauma y su aumento está correlacionado con el grado de lesión tisular.
Algunos autores han mostrado que la lidocaína venosa promueve la reducción de citocinas, del consumo de anestésicos inhalatorios y de los opioides, y la disminución de la intensidad del dolor postoperatorio.
Además, bajas dosis de lidocaína venosa concentraciones plasmáticas menores que 5 µg/ml, no interfieren en la conducción nerviosa normal, y están asociadas con una menor incidencia de efectos adversos de los opioides.
La lidocaína promueve un efecto analgésico, antihiperalgésico y antiinflamatorio.
La analgesia puede persistir incluso después de la reducción de sus concentraciones plasmáticas.
Los canales de sodio voltaje-dependientes son las dianas clásicas de la lidocaína.
La acción analgésica y antiinflamatoria también se produce a través de canales de calcio y potasio y receptores acoplados a la proteína G. Por esa acción sobre los canales de sodio y potasio causa el bloqueo de la transmisión neuronal y reduce la respuesta neurogénica.
El metabolito de la lidocaína, la monoetilglicinaxilidida MEGX, también puede ejercer un efecto analgésico.
La lidocaína reduce la captación de glicina solamente en concentraciones tóxicas, al contrario de la MEGX.
Pero otros estudios no han demostrado un efecto analgésico de la lidocaína.
Así, el objetivo primario de este estudio fue evaluar el efecto de la lidocaína venosa intraoperatoria sobre la intensidad del dolor postoperatorio y los niveles plasmáticos de IL-6 tras histerectomía abdominal.
Después de la aprobación del Comité de Ética en Investigación de la Universidad Federal de São Paulo y de la firma del consentimiento informado, se estudiaron 40 pacientes, ASA 1 o 2, entre 18 y 60 años, sometidas a la histerectomía total electiva, por vía abdominal, por medio de la incisión de Pfannenstiel.
Se excluyeron las pacientes que tenían arritmia cardíaca; miocardiopatía; alteración de conducción cardíaca; trastorno electrolítico; trastorno ácido-básico; hipersensibilidad a la lidocaína; enfermedad psiquiátrica, hepática, respiratoria u oncológica; que recibieron cualquier tipo de analgésico en la semana anterior a la operación y que recibieron hemoderivados durante el período del estudio.
El estudio fue prospectivo, doble ciego y con distribución aleatoria de las pacientes para cada uno de los 2 grupos: G1 infusión de lidocaína y G2 infusión de solución salina al 0,9% [control].
Las pacientes fueron divididas en 2 grupos de igual tamaño por sorteo.
La distribución aleatoria se hizo por medio de los registros del G1 y del G2, colocados en sobres lacrados, preparados antes del inicio del estudio y abiertos, aproximadamente, 30 min antes de la anestesia por un médico que preparó la solución venosa y la identificó con el número del paciente de acuerdo con el sobre que fue sorteado.
La solución se le entregó a otro médico responsable de la anestesia, que no sabía nada sobre el contenido de las soluciones preparadas.
El volumen de la solución fue igual.
El investigador responsable no conocía el grupo elegido hasta finalizar el estudio.
Las pacientes del G1 n = 20 recibieron 2 mg/kg/h de lidocaína y las del G2 n = 20 solución salina al 0,9%, en igual volumen, cuya infusión se inició en el momento de la inducción anestésica y se mantuvo hasta el término de la operación.
Se administró midazolam en una dosis de 15 mg por vía oral, 1 h antes de la anestesia.
Las pacientes fueron monitorizadas con electrocardiografía y oximetría de pulso continua, y se les midió la presión arterial intermitentemente por un método no invasivo cada 5 min.
La inducción de la anestesia se hizo con 5 µg/kg de fentanilo y 2 mg/kg de propofol; el bloqueo neuromuscular se obtuvo con atracurio 0,5 mg/kg. La anestesia se mantuvo con O2/isoflurano, en la dosis suficiente para mantener la presión arterial sistólica al límite de un 20% del valor basal.
El bloqueo neuromuscular se mantuvo con 0,2 mg/kg de atracurio, administrados cada 30 min.
Durante el procedimiento quirúrgico, no fueron usadas dosis adicionales de opioides ni otros analgésicos.
No se hizo profilaxis para náuseas y vómito postoperatorios.
Después de la operación, las pacientes fueron monitorizadas en la sala de recuperación anestésica y posteriormente derivadas a enfermería.
Fueron administrados 5 mg de morfina por vía subcutánea con Scalp 23 G, conforme a lo indicado.
Se extrajeron muestras de sangre en tubos de ethylene diamino tetra acetate EDTA, justo después de la punción venosa en miembro superior contralateral antes del inicio de la operación T0, 5 h después del inicio de la operación T5 y 24 h después del término de la operación T24.
Las muestras de sangre fueron centrifugadas y el plasma se separó y se almacenó a -70 °C hasta el análisis.
Las dosificaciones de IL-6 fueron analizadas por el test inmunoenzimático Elisa enzyme linked immuno sorbent assay.
La lidocaína y su metabolito MEGX fueron analizados por cromatografía líquida de alto rendimiento, 5 h después del inicio de la operación y 24 h después de la misma.
La intensidad del dolor se calculó en reposo por medio de la escala numérica verbal, de 0 a 10 0 corresponde a la ausencia de dolor y 10 al dolor más intenso posible.
También se aplicó la escala descriptiva verbal: 0 = dolor ausente, 1 = dolor leve, 2 = dolor moderado y 3 = dolor intenso.
Las puntuaciones fueron registrados en los siguientes momentos: T0 = inmediatamente al despertar; T6 = 6 h después del despertar; T12 = 12 h después del despertar; T18 = 18 h después del despertar; T24 = 24 h después del despertar.
Para la analgesia postoperatoria, la morfina 5 mg fue administrada por vía subcutánea, conforme a la necesidad por una enfermera.
Fueron anotados el momento de la primera solicitación de analgésico, la dosis de morfina suplementaria necesaria en las primeras 24 h y la dosis de isoflurano usada en el período intraoperatorio.
El cálculo del tamaño de la muestra se hizo con el programa GraphPadInstat GraphPad Software Inc., San Diego, CA, EE. UU..
Para eso fue considerada la reducción de la intensidad del dolor causada por la lidocaína.
Con base en un estudio piloto llevado a cabo por el mismo grupo de investigadores, la desviación estándar se estimó en un 2,2.
Una diferencia de por lo menos 3 en la escala numérica 0-10 fue considerada clínicamente relevante.
Como el dolor es subjetivo e individual, 3 niveles de diferencia fueron considerados como estándar significativo de cambio o como un factor de mejora o empeoramiento importante.
El límite de confianza adoptado fue de un 95%.
Así se calculó una muestra con un mínimo de 20 pacientes en cada grupo.
Se emplearon los siguientes test: de Mann-Whitney para comparar la edad y el índice de masa corporal; t de Student para comparar el peso, altura, duración de la anestesia, duración de la operación, tiempo para primera suplementación analgésica, cantidad total de morfina usada en 24 h, intensidad del dolor, cantidad de isoflurano consumido y niveles de IL-6 plasmática.
Los datos fueron expresados en media ± desviación estándar.
La secuencia del estudio está en el diagrama de flujo fig.
1. Los grupos fueron similares con relación a los datos demográficos y a la duración de la operación y de la anestesia tabla 1.
No hubo diferencia en la intensidad del dolor entre los 2 grupos en los momentos evaluados tabla 2.
No existió diferencia estadísticamente significativa en la concentración de IL-6 entre los grupos tabla 3.
El tiempo para solicitar la primera dosis de morfina para la analgesia postoperatoria fue mayor en el G2 76 ± 104,4 que en el G1 26,7 ± 23,3 tabla 4.
No hubo diferencia entre los grupos en la dosis de morfina complementaria y de volumen de isoflurano tabla 4.
Las concentraciones de lidocaína y de su metabolito, MEGX, aparecen en la tabla 5.
Hubo náuseas en 7 pacientes de cada grupo.
Discusión
No se obtuvo efecto analgésico con la infusión venosa de la lidocaína ni tampoco hubo reducción de la concentración plasmática de IL-6.
En este estudio se eligió la histerectomía abierta porque está asociada con el dolor intenso durante el período postoperatorio, con gran posibilidad de que se produzcan cambios en el procesamiento neuronal del cuerno dorsal de la médula y, así, permitir comparar los grupos.
Estudios anteriores han usado dosis mayores de lidocaína para infusión venosa, además de bolo inicial empleado por algunos, lo que puede explicar la ausencia de efecto analgésico en este estudio.
En un estudio fueron administrados 2 mg/kg de lidocaína en bolo y se mantuvo la infusión de 3 mg/kg/h. En otro estudio, el efecto analgésico y ahorrador de la morfina fue más evidente al tercer día del postoperatorio, sin embargo este estudio se limitó a 24 h.
Debemos recordar que la dosis y la duración de la infusión venosa de lidocaína con el objetivo de obtener analgesia postoperatoria todavía no han sido bien definidas.
Sin embargo, algunos estudios han demostrado buenos resultados con bajas dosis de lidocaína concentración plasmática menor de 5 µg/ml.
Como las dosificaciones de lidocaína plasmática no formaban parte del objetivo de este estudio y servían solo como información adicional, su análisis se hizo en los mismos tiempos de dosificación de la IL-6: antes del inicio de la cirugía T0, después de 5 h del inicio de la cirugía T5 y 24 h después del término de la anestesia T24.
Como el mayor tiempo de cirugía en el G1 duró hasta 210 min, no se extrajo muestra de sangre durante la infusión de lidocaína intraoperatoria.
Por eso no fue posible medir la lidocaína en el auge de su concentración.
En los tiempos T5 y T24, la medida de lidocaína alcanzó el promedio de 0,86 µg/ml y 0,55 µg/ml, respectivamente.
Esos resultados están muy por debajo de las concentraciones consideradas eficaces, las cuales varían de 2 a 10 µg/ml 122.
En este estudio, la lidocaína por vía venosa no redujo la intensidad del dolor postoperatorio, lo que coincide con algunos estudios, probablemente a causa del corto tiempo de infusión y de la ausencia de dosis bolo inicial.
Aunque se ha comentado que habría un mayor efecto analgésico que aumentaría el tiempo de infusión, en vez de la dosis de lidocaína, el estudio de Koppert et al., en el que usó infusión de baja dosis de lidocaína durante 1 h después de la cirugía, tuvo resultados positivos prolongados durante 72 h. En nuestro estudio, la infusión de lidocaína fue interrumpida al final de la operación, como en otros estudios.
La dosis de lidocaína se basó en el estudio de Lauwick et al..
De hecho, el bolo de lidocaína no fue usado antes de la infusión porque en algunos estudios hubo una reducción del dolor postoperatorio solamente con la infusión.
En este estudio, las pacientes que recibieron lidocaína solicitaron la primera suplementación analgésica más rápidamente que el grupo control.
Una posible explicación para ese resultado puede ser la gran variabilidad individual de los umbrales de dolor y las respuestas de las pacientes a los analgésicos.
Como hubo una considerable discrepancia en los tiempos de solicitud de la primera dosis suplementaria de analgésico entre las pacientes del G2, la desviación estándar fue mayor que la media del grupo.
La IL-6 es un marcador precoz de lesión tisular y su aumento excesivo y prolongado está relacionado con una mayor morbilidad postoperatoria.
En nuestro trabajo, la IL-6 se dosificó antes del inicio de la cirugía T0, después de 5 h del inicio de la cirugía T5 y 24 h después del término de la anestesia T24, de acuerdo con el pico plasmático descrito en el trabajo de Hong et al., en donde la IL-6 se detecta en 60 min con un pico sanguíneo entre 4 y 6 h, pudiendo persistir durante 10 días.
Hubo un aumento progresivo estadísticamente significativo en la dosificación de IL-6 en cada grupo.
El mayor valor fue en el último tiempo de extracción 24 h después de la sutura quirúrgica.
Ese hecho contrasta con los trabajos de Lin et al. y Herroeder et al., con un pico de IL-6 entre 4 y 6 h en el período postoperatorio, y Kuo et al., con un pico 10 y 12 h después de la cirugía.
Hubo una tendencia de aumento en la última dosificación de IL-6 en el G2 con relación al G1, lo que demuestra un posible efecto antiinflamatorio de la lidocaína o de su metabolito activo MEGX, incluso después del término de la infusión venosa y más allá de la vida media de eliminación.
Tal vez se podría demostrar la diferencia estadística significativa entre los grupos si aumentásemos el tamaño de la muestra.
Estudios experimentales han evidenciado que MEGX, pero no así la lidocaína, aumentó la actividad glicinérgica neurotransmisión inhibitoria, por medio del bloqueo de GlyT1 transportador de glicina 1 en el sistema nervioso central en concentraciones clínicamente relevantes.
En nuestro estudio, la concentración media de MEGX alcanzada fue de 0,55 µg/ml 5 h después del inicio de la operación, similar al nivel que conduce a la inhibición in vitro del transporte de glicina y que se observó durante la infusión continua de lidocaína .
Al contrario de algunos estudios anteriores, la lidocaína no tuvo ningún efecto ahorrador de morfina e isoflurano en nuestro estudio.
Además, no hubo diferencia en la dosis total de morfina consumida entre los grupos.
Igualmente, ciertos estudios no demostraron ningún efecto analgésico con el uso de la lidocaína.
Es posible que esos hallazgos estén relacionados con los estándares únicos de sensibilización periférica y central que varían con los diversos tipos y regiones de la cirugía.
Los efectos analgésicos de la lidocaína son más fuertes cuando su infusión se da en el período intraoperatorio y pueden continuar durante días o semanas, o sea, más allá del tiempo de infusión y de su vida media plasmática, lo que indica su acción sobre otros blancos, no solo los canales de sodio voltaje-dependientes, y evidencia así una prevención de la hipersensibilidad del sistema nervioso central o periférico, o incluso ambos.
En cirugías abdominales, la lidocaína ha disminuido la duración del íleo paralítico, la intensidad del dolor postoperatorio y el consumo de opioides.
Una reducción clínicamente relevante en la intensidad del dolor se observó en el tiempo de despertar de la anestesia en relación con los otros tiempos de evaluación con lidocaína, pero no en el G2, lo que puede reflejar un efecto beneficioso de la lidocaína o un efecto analgésico de la morfina.
No se observó ninguna otra diferencia entre los grupos en ningún tiempo de cálculo.
En este estudio, la infusión de lidocaína venosa intraoperatoria 2 mg/kg/h sin bolo inicial, no mejoró la analgesia postoperatoria ni tampoco redujo los niveles plasmáticos de IL-6 en pacientes sometidas a histerectomía abdominal abierta.
Son necesarios más estudios para confirmar esos resultados y evaluar los efectos beneficiosos de la lidocaína en pacientes sometidas a otros tipos de cirugía.
Además de eso, falta determinar una dosis adecuada, el momento de inicio y la duración de la infusión de la lidocaína requerida para reducir el dolor postoperatorio.
Introducción
El concepto de violencia abarca, además de la agresión física, la negligencia, la violencia psicológica y el abuso sexual.
La violencia doméstica es un fenómeno multicausal, constituido por muchas variables que afectan todos los niveles de la sociedad y que exige intervenciones de un equipo multidisciplinar para posibilitar una atención integral a la víctima.
Además, constituye una realidad particularmente dolorosa cuando es cometida contra un niño.
En ese caso, la violencia doméstica es uno de los eventos de la vida que pueden cambiar, definitivamente, el comportamiento de un niño en el largo plazo.
Las consecuencias para los niños pueden ser inmediatas, de medio y de largo plazo, y los sentimientos generados por el dolor proveniente de los actos de esa naturaleza son, en la mayor parte de las veces, reprimidos, olvidados, negados, pero nunca desaparecen, y pueden crear traumas psicológicos, interfiriendo negativamente en la personalidad a lo largo de toda la vida, o también pueden desencadenar actitudes de hostilidad, desconfianza y miedo.
Los datos nacionales e internacionales sobre la violencia doméstica contra el niño evidencian la relevancia del problema.
Específicamente, en Brasil, desde 2006 se implementó el Sistema de Vigilancia de Violencias y Accidentes VIVA.
Un estudio realizado con profesionales de la salud registró que 69,5% de los profesionales atendieron casos de violencia infantil juvenil, siendo que 60,0% solicitaron parecer de otro profesional antes de la notificación, 54,0% conversaron con familiares y 42,9% notificaron al sistema VIVA.
El diagnóstico de violencia en la infancia es difícil, una vez que los niños tienden a esconder la real causa de las lesiones, sea por miedo o por afecto, ya que, los agresores generalmente son los padres o responsables.
Siendo así, los profesionales que lidian con ese grupo, especialmente los trabajadores del área de la salud, precisan estar siempre atentos a los detalles, que pueden inducir a la confirmación del diagnóstico.
La notificación no es un acto personal, pero, si legal.
Normalmente, los profesionales de la salud son los primeros a detectar la situación de violencia y, considerando ese hecho, deben notificarla inmediatamente.
Cuando el profesional de la salud no se reconoce en ese papel, eso se torna un factor que impide el encaminamiento y tratamiento oportuno de las víctimas de violencia doméstica.
La ampliación de los servicios de atención primaria ocurrida en Brasil en los últimos años, por medio del aumento del número de equipos de la Estrategia Salud de la Familia ESF, representa una oportunidad de obtener una mayor vigilancia de la violencia doméstica.
En tesis, esos equipos deben estar aptos para enfrentar las situaciones de violencia, pero poco se sabe sobre el conocimiento acerca del tema, o de sus habilidades para el abordaje del problema.
Es necesaria la ampliación de la capacidad para detección de las situaciones de violencia que permita la construcción de redes sociales de apoyo y el enfrentamiento de esas situaciones.
Delante de la complejidad de este problema, no se puede situarlo como siendo de competencia individual de una única área o categoría profesional.
Esa complejidad debe contener una perspectiva multiprofesional y acciones intersectoriales, constituyendo parte de las acciones colectivas.
En el ámbito de la ESF, las informaciones pueden ser producidas y cruzadas con las de otros sectores.
Así, los profesionales deben recorrer a medios como las redes sociales, reflexionando sobre las condiciones de vida perjudicadas, con el objetivo de garantizar los derechos, y al mismo tiempo instituyendo potenciales acciones para el enfrentamiento de la violencia contra niños.
Por lo tanto, es importante evaluar el conocimiento de los profesionales de la salud en relación al tema en pauta.
Existen instrumentos efectivos disponibles para evaluar ese conocimiento.
A pesar de que existan instrumentos para evaluación de las víctimas de violencia psicológica, física y sexual, no fueron identificados instrumentos que permitan evaluar a los profesionales de la salud.
Cabe, así, destacar la importancia y la necesidad de realizar estudios que verifiquen el conocimiento de los profesionales, para estos puedan orientar las políticas de la salud pública y para combatir la violencia doméstica contra el niño.
El presente estudio tuvo como objetivo elaborar y validar un instrumento para evaluación del conocimiento de profesionales de la salud sobre la violencia doméstica contra el niño.
El estudio consistió en el desarrollo y validación de un instrumento de evaluación del conocimiento sobre a la violencia doméstica contra el niño.
El proceso siguió cuatro etapas: 1 identificación de las dimensiones relacionadas a la violencia doméstica contra el niño; 2 validación aparente y de contenido; 3 validación de constructo; y 4 validación de criterio conforme a la Figura 1.
Etapa 1 - Identificación de las dimensiones relacionada a la violencia doméstica contra el niño
El levantamiento de los ítems de composición del instrumento referente al "Conocimiento sobre la violencia doméstica contra el niño en la práctica de los profesionales de la salud" fue basado en materiales didácticos/artículos y en directrices nacionales y estatales que abordaban el tema.
Para identificación de los artículos, fue realizada una revisión integradora de la literatura, utilizando los descriptores salud del niño, violencia doméstica, personal de la salud y salud de la familia.
La búsqueda fue realizada entre marzo y mayo de 2013, en la Biblioteca Virtual de la Salud, en las bases de datos: Literatura Latino Americana en Ciencias de la Salud LILACS, Medical Literature Analysis and Retrieval Sistem Online MEDLINE y Scientific Electronic Library Online SciELO.
Los criterios de inclusión para este estudio consideraron artículos en los idiomas portugués, inglés y español que trataban del abordaje del profesional de la salud en relación a la violencia doméstica contra el niño, publicados entre los años de 2009 y 2013.
Fueron definidas las dimensiones consideradas importantes y relevantes para, en seguida, precisar los objetivos operacionales.
La síntesis de los principales contenidos resultó en 85 ítems, agrupados en las tres dimensiones, siendo 31 ítems para la dimensión naturaleza de la violencia, 22 ítems para tipo de violencia y 32 ítems para conductas de los profesionales en relación a la violencia contra el niño.
Las tres dimensiones consideradas en el estudio y sus objetivos se presentan en la Figura 2.
Los principales temas dentro de cada dimensión fueron identificados y transformados en afirmaciones cortas y objetivas, que pasaron a constituir ítems, parte de estos fue mantenida como afirmaciones verdaderas, similares al texto de referencia; y parte fue transformada en opiniones falsas.
Después de cada afirmativa, fueron organizadas las opciones de respuesta en escala tipo Likert de tres niveles: concuerdo, discuerdo y no sé.
Etapa 2 - Validación aparente y validación de contenido
El instrumento elaborado fue sometido al análisis de contenido y de estructura semántica por tres especialistas en del área: un médico con doctorado en pediatría y dos enfermeras doctoras, especialistas en salud del niño, que evaluaron la presencia o ausencia de los criterios de cobertura, objetividad y pertinencia.
Con ese mismo objetivo, el instrumento fue aplicado a 27 profesores de los cursos de graduación y postgraduación en el área de la salud que enseñan disciplinas relacionadas a la salud del niño.
Después del análisis de los especialistas y profesores, el instrumento fue reformulado, de acuerdo con sus orientaciones y sugestiones, y fueron excluidos 6 ítems.
En seguida fue utilizado en un estudio piloto con seis profesionales de la salud de la red particular de la salud del municipio, con el objetivo de averiguar la adecuación y la clareza con relación a la interpretación del instrumento.
Etapa 3 - Validación de Constructo
La versión preliminar, con 79 ítems, del instrumento "Conocimiento sobre la violencia doméstica contra el niño en la práctica de los profesionales de la salud" fue aplicada a 194 profesionales médicos, enfermeros y cirujanos dentistas registrados en la ESF de Montes Claros, MG.
En relación a esos 79 ítems, fueron excluidos aquellos respondidos correctamente por más de 90% muy fácil y menos de 10% consideradas de nivel demasiadamente difícil de los profesionales de la ESF.
Se hizo la correlación de cada ítem con el puntaje promedio del cuestionario completo, utilizando el punto mínimo de corte de 0,2 para el coeficiente de correlación entre el puntaje promedio total y de cada ítem del instrumento, excluyendo aquellos ítems con valores inferiores.
Después del análisis de especialistas y de los investigadores, fueron mantenidos siete ítems considerados importantes en relación a los contenidos abordados.
Una vez que la coherencia interna disminuyó cuando el instrumento fue clasificado por dimensiones, éste fue tratado como una única escala; así, el valor del α de Cronbach fue calculado para el instrumento completo con 56 ítems, lo que refleja un nivel satisfactorio de consistencia interna.
Después de ese análisis, se evaluó el índice de reproductibilidad del cuestionario, aplicando la versión reformulada en 30 profesionales entre los 194, en un intervalo de dos semanas.
El prueba Kappa fue aplicado para verificar la concordancia entre los puntajes promedios de la prueba y reprueba de los ítems del instrumento, siendo que, para la clasificación para la prueba de concordancia Kappa, se utilizan los siguientes parámetros: pequeña concordancia <0,40; concordancia regular 0,41 la 0,60; buena concordancia 0,61 a 0,80 y excelente concordancia > 0,80.
Etapa 4 - Validación de Criterio
Inicialmente fueron calculados los puntajes por medio de la suma de los valores atribuidos en la escala tipo Likert de los ítems que integraban el instrumento, atribuyendo los siguientes valores para fines estadísticos: cero para respuesta "no sé", +1 para respuesta correcta y -1 para respuesta incorrecta.
Utilizando la fórmula de amplitud total, que es la diferencia entre el mayor valor y el menor valor de un conjunto de datos W= Xn - X1, se realizó la transformación de los puntajes en la escala de 0 a 100.
En ese caso, Xn representa el mayor valor, y X1 el menor valor.
Para el presente instrumento, la amplitud total sería igual a 112, ya que W= 56 - -56.
Así, con el uso de la fórmula Y=X+56 x 100/112, se efectuó la transformación de cada puntaje en escala centesimal, en que X es la puntuación final de cada cuestionario, que puede variar de -56 a +56; y Y es el valor final en la escala de 0 a 100.
Para clasificación del nivel de conocimiento, se utilizó la escala de 0 a 100, y se definió que puntajes iguales o superiores a 70 puntos serían considerados como satisfactorios, y puntajes inferiores a 70 puntos serian considerados como insatisfactorios.
Se procedió a comparar los puntajes de los ítems entre los subgrupos poblacionales que, hipotéticamente, deberían presentar niveles diferentes de conocimiento, utilizando la prueba t de Student, con nivel de significancia de 5%.
Esos grupos fueron definidos a partir de las características "tiempo de graduación" y "tiempo de actuación en la ESF", siendo que esas variables fueron dicotomizadas considerando el promedio general de tiempo en la ESF y tiempo de actuación, con el objetivo de verificar el grado de eficacia del instrumento en predecir el desempeño específico del sujeto.
Los datos fueron analizados por el programa estadístico IBM Software SPSS versión 19.
La participación fue voluntaria, confirmando con la firma de un término de consentimiento libre e informado, y el proyecto del estudio fue aprobado por el Comité de Ética en Investigación de la Universidad Estatal de Montes Claros, con el parecer nº 401.241/2014.
Entre los profesionales que participaron del proceso de validación, hubo el predominio del sexo femenino 74,7%; la mayoría eran enfermeros 42,8%, con menos de cinco años de graduación 55,6%.
El título más alto referido fue el de residencia en salud de la familia 37,6%.
La mayoría tenía de uno a cinco años en la ESF 44,3%, y casi la mitad 45,4% había atendido casos de violencia doméstica contra el niño.
En la elaboración del instrumento, la síntesis de los temas identificados en la literatura resultó en 85 ítems.
Después del análisis de los especialistas y profesores, fueron excluidos seis ítems, y los 79 restantes organizados aleatoriamente, obedeciendo a la escala numérica tipo Likert de tres niveles, con las siguientes opciones: concuerdo, discuerdo y no sé.
Después de la aplicación a los 194 profesionales para validación del constructo, fueron excluidos otros 11 ítems considerados muy fáciles o muy difíciles, o sea, conforme los aciertos y errores por más de 90% de los profesionales.
Restaron 56 ítems, cuyo análisis del α Cronbach fue 0,734, lo que refleja un nivel satisfactorio de consistencia interna.
La Tabla 1 presenta el resultado de la estadística Kappa en la prueba de reproductibilidad del instrumento.
Más de 80% de los ítems presentaron concordancia de regular a excelente.
Los resultados de la validación de criterio, con base en el tiempo de actuación en la ESF y en el tiempo de graduación se presentan en la Tabla 2.
Los dos criterios utilizados mostraron asociación estadísticamente significativa.
Discusión
Para la construcción de la herramienta, se obedeció a elementos considerados como clave en la elaboración de un instrumento confiable y válido.
El instrumento evalúa el conocimiento sobre la violencia doméstica contra el niño en la práctica de los profesionales de la salud, considerado importante para dirigir la implementación de las acciones que puedan mejorar la atención al niño víctima de violencia doméstica, que es una realidad en varios núcleos familiares.
La carencia de instrumentos para evaluar el conocimiento sobre la violencia doméstica por los profesionales de la salud había sido verificada en el primer levantamiento bibliográfico, en el cual no se encontró ninguno.
En relación a los existentes, Schraiber y colaboradores realizaron un estudio con el objetivo de validar el instrumento World Health Organization Violence Against Women WHO VAW sobre violencia psicológica, física y sexual por compañeros íntimos contra mujeres.
Autores tradujeron, adaptaron y validaron el contenido del cuestionario Childhood Trauma Questionnaire, que es aplicado en adolescentes y adultos, con el objetivo de investigar historia de abuso y negligencia durante la infancia.
El proceso de elaboración siguió rigorosamente los aspectos metodológicos y estadísticos recomendados, obteniéndose en su versión final consistencia interna satisfactoria y confiabilidad.
Siguiendo los aspectos recomendados en la elaboración de los ítems como realizado en el estudio de Paschoal y Tamayoos, los ítems fueron elaborados a partir de la literatura, para validación del contenido.
El análisis semántico fue hecho en una muestra más sofisticada de mayor habilidad de la población meta, verificando si los ítems del instrumento son inteligibles para el estrato más bajo.
Así, el instrumento fue sometido a la apreciación de peritos en el asunto, que sugirieron adicionar o modificar los ítems.
Ese mismo proceso fue realizado en el estudio de Stelkoo-Pereira y colaboradores, cuyo objetivo era la validez y la consistencia interna del Cuestionario de Investigación de Prevalencia de Violencia Escolar en la versión de los estudiantes, situación semejante a la realizada en el estudio de Hermida y Araújo que tuvo por finalidad la elaboración y validación del instrumento de entrevista de enfermería.
En la validación del constructo, las dimensiones de los ítems del instrumento de este estudio deben ser evaluadas simultáneamente, una vez que la coherencia interna disminuye cuando ellas son analizadas individualmente, y el valor del α de Cronbach indica una asociación positiva cuando un número mayor de preguntas está asociado.
Resultados semejantes fueron obtenidos en la investigación realizada por Pinho y colaboradores.
La validad de criterio mostró significación cuando trata del tiempo de graduación y actuación en la ESF en relación al conocimiento, ya que el desempeño del sujeto de la investigación y el comportamiento real están relacionados.
En el contexto estudiado, se destaca la importancia del instrumento desarrollado, ya que éste puede ser utilizado para verificación del conocimiento de profesionales actuantes, y también puede ser utilizado por profesores, en cursos de graduación del área de la salud, cuya temática se hace presente, como herramienta para verificación del aprendizaje.
Existe la necesidad de realizar inversiones en la graduación, instrumentalizando al profesional para identificar los casos de violencia contra el niño precozmente.
Además, se destaca la importancia de que el profesional de la salud y los miembros de los equipos de la ESF deben atentos para detectar a niños víctimas de actos violentos y para discernir sobre la responsabilidad de notificar los casos, inclusive cuando son apenas sospechas .
Conclusión
La versión final del cuestionario presentó consistencia interna satisfactoria y buena confiabilidad y reproductibilidad, como mostrado en la estadística del alfa de Cronbach, en la prueba Kappa y en la prueba t- student.
El instrumento sobre la evaluación del conocimiento acerca de la violencia doméstica contra el niño, en la práctica de los profesionales de la salud, se presentó válido y tiene también el mérito de despertar el interés del profesional de la salud sobre el tema, lo que puede ser apuntado como punto positivo que estimula la aproximación con el asunto.
Además de eso, es un instrumento simple, objetivo, relativamente corto y de fácil comprensión. Puede ser considerado como una herramienta promisora para desarrollar o dirigir acciones de salud colectivas y políticas públicas de intervención con relación a la violencia doméstica contra el niño, además de poder ser utilizado por profesores como herramienta de verificación del aprendizaje.
El instrumento se encuentra disponible para ser utilizado en estudios posteriores.
Introducción
Las enfermedades cardiovasculares ECV constituyen el enfoque de la atención de las políticas públicas de salud en, Brasil, por representar la principal causa de muerte en todo el país, en ambos géneros.
Estrategias de educación en salud, entrenamiento de profesionales y medidas preventivas han sido implementadas, una vez que está ocurriendo un aumento de esos eventos en mujeres con edad inferior a 55 años.
A pesar de eso, las medidas para la reducción de daños cardiovasculares precisan avanzar, ya que la causa de esas enfermedades permanece desconocida, a pesar de que varios factores de riesgo contribuyen para su ocurrencia.
En la mujer, se destacan como agravantes para las ECVs la hipertensión de la gestación, la pre-eclampsia PE y eclampsia, diabetes mellitus y obesidad.
En ese sentido, las directrices de la American Heart Association considera la PE como una de las principales complicaciones de la gestación asociadas al riesgo cardiovascular.
La PE es una enfermedad multisistémica, identificada por la presencia de hipertensión arterial y proteinuria después de la 20ª semana de gestación, y su incidencia varia en torno de 10%.
Es considerada como una complicación de extrema gravedad del ciclo de embarazo puerperal, por corroborar con el surgimiento de secuelas metabólicas a corto y largo plazo y aumentar el riesgo cardiovascular.
En consecuencia de esos resultados, la PE es apuntada como un factor de riesgo independiente y relevante para ECV.
De esa forma, es recomendable promover la evaluación clínica y subclínica en el período posparto, con educación consistente e incentivo a introducir cambios en el estilo de vida de las mujeres acometidas por PE.
De la misma forma, son necesarios el seguimiento sistemático, la identificación y la monitorización de los factores de riesgo cardiovasculares por los profesionales de salud, que participan en la atención en el nivel primario de asistencia, con la finalidad de reducir la morbilidad y mortalidad de esta población.
Para la concretización del cuidado, el servicio de atención primaria debe ser de fácil acceso y disponible a la población.
En caso contrario, se postergará la procura por asistencia, afectando el diagnóstico y la realización de conductas necesarias al problema.
Así, el acceso, una de las más importantes características de la atención primaria, directamente relacionado a a una acción resolutiva, ultrapasa la dimensión geográfica, incluyendo aspectos en el ámbito económico, cultural y funcional de oferta de servicios.
Cabe resaltar que, después de la creación del programa Estrategia Salud de la Familia ESF, hubo la ampliación del acceso y oferta de acciones a la población.
Sin embargo, los servicios de salud parecen no estar preparados para considerar a las mujeres con historia anterior de PE como vulnerables al surgimiento de ECV.
Esas usuarias están inseridas en un contexto de asistencia que las nivela a cualquier otra parcela de la población.
Comúnmente, la atención es fragmentada, puntual, y ocurre mediante demanda espontánea, lo que no siempre refleja las necesidades de la población.
Sin embargo, es necesario que el Sistema Único de Salud SUS y los profesionales del área dispongan de competencia para realizar intervenciones razonables que promuevan la mejoría de la calidad de vida de la población, minimicen los factores de riesgo e impidan el empeoramiento de las enfermedades.
Considerando las evidentes asociaciones de la PE con el surgimiento a largo plazo de ECV y el predominio de estudios que enfatizan el diagnóstico precoz y la identificación de los factores de riesgo de esa enfermedad en el período preparto, es necesario realizar trabajos prospectivos de largo plazo que evidencien el abordaje y seguimiento de esa población en el nivel primario de asistencia a la salud.
En ese sentido, el referido estudio presenta relevancia desde el punto de vista epidemiológico, ya que informará a los gestores y profesionales de salud la real condición de riesgo cardiovascular de las mujeres que presentan PE, con el objetivo de dirigir las políticas eficaces de salud para el seguimiento sistemático en el período posparto tardío.
Frente a esa problemática, se cuestiona: ¿Cuáles son los factores de riesgo cardiovascular presentes en mujeres con histórico de PE desde hace cinco años?
¿Existe acompañamiento de esas mujeres en los servicios de atención primaria de salud?
Delante de esos cuestionamientos, se tuvo como objetivo del estudio identificar a las mujeres con factores de riesgo cardiovascular, cinco años después de la pre-eclampsia PE, y averiguar el seguimiento de esas mujeres en los servicios de atención primaria de salud.
Métodos
Se trata de una investigación exploratoria, descriptiva, de abordaje cuantitativo, realizada en la Maternidad Escuela Januario Cicco MEJC, institución de referencia terciaria del SUS para la atención a las gestantes de alto riesgo, localizada en el Municipio de Natal/RN.
La población del estudio fue composta por 311 mujeres seleccionadas del banco de datos del grupo de investigación de salud de la mujer, de la Universidad Federal del Rio Grande del Norte, con histórico de PE y normotensas que tuvieron sus partos realizados en esa maternidad hace cinco años.
Se consideró criterios de inclusión: tener diagnóstico clínico-laboratorio de PE, no presentar déficit mental y residir en Natal/RN.
Para el cálculo de la muestra fue considerado un límite de 5% sobre el error de estimación para la proporción de la muestra, considerando una proporción poblacional de 50% de mujeres con histórico de pre-eclampsia, de ese modo se obtuvo un tamaño de muestra conservador, o sea, la obtención de una muestra posiblemente mayor que la necesaria, la que totalizó 175 mujeres, de estas 87 con PE previa y 88 que no desarrollaron ninguna forma de hipertensión en la gestación, las que fueron seleccionadas a través del método de muestreo aleatorio simple.
Entre los criterios de exclusión fueron adoptados: antecedentes personales de ECV, déficit cognitivo o secuelas neurológicas y llenado inadecuado de informaciones referentes al diagnóstico de PE en las fichas médicas.
Dejaron de participar del estudio 22 mujeres, siendo 14 por ausencia de confirmación del diagnóstico de PE en el banco de datos y fichas médicas y ocho no aceptaron participar de la investigación.
Con relación al grupo de las normotensas 13 no se adecuaban a los criterios de inclusión y 10 no se ofrecieron como voluntarias.
En ese sentido, la muestra final representativa para esta población se constituyó de 130 mujeres elegibles para el estudio y clasificadas en dos grupos según la variable diagnóstico: Normotensa n=65 y PE n= 65.
La investigación fue realizada en el período de marzo a diciembre de 2011.
Inicialmente, a través de búsqueda directa; el contacto con las mujeres se realizó en sus residencias, momento en que fueron hechas las aclaraciones detalladas acerca de las características y finalidades del estudio, con indicación del local y fecha de la recolección de datos, comúnmente en unidades de salud de atención primaria, próximas a las residencias de las encuestadas, en Natal.
El instrumento para recolección de datos fue el formulario, compuesto por ítems relacionados la variables cualitativas como: estado civil, renta, escolaridad, profesión, tipo de parto, antecedentes familiares de ECV, complicaciones cardiovasculares actuales, conocimiento de los factores de riesgo cardiovascular, frecuencia de utilización de los servicios de salud, medida de la presión arterial, acompañamiento por el equipo de salud, servicio de salud de referencia, acceso y visita médica.
Las variables cuantitativas fueron; edad, peso, índice de masa corporal IMC y número de gestaciones.
El instrumento de recolección de datos fue desarrollado con base en documentos de investigadores con experiencia en la área de embarazo de alto riesgo y en publicaciones referentes a la promoción de cuidados a largo plazo en mujeres que presentan riesgo cardiovascular.
Se aseguró la credibilidad de los datos recolectados a través de la validación de contenido y aparente del formulario, realizado en dos momentos: inicialmente el contenido fue juzgado por un grupo de cinco especialistas en la área de obstetricia, con experiencia en gestación de alto riesgo que consideraron los ítems amplios, representativos y de fácil comprensión acerca de la temática investigada.
Posteriormente, se realizó la pre-prueba del instrumento con 13 mujeres que no hacían parte de la investigación, correspondiendo a 10% de la muestra seleccionada.
No hubo necesidad de hacer modificaciones para atender el objetivo de la investigación.
Después del llenado del formulario, se realizó la evaluación de las medidas antropométricas peso y altura, conforme recomendación de la Organización Mundial de la Salud OMS.
Para evaluación del estado nutricional sobrepeso y obesidad, las mujeres fueron clasificadas de acuerdo con IMC obtenido, utilizando los puntos de corte recomendados por la OMS, que considera bajo peso el IMC<18,4 kg.m, peso adecuado para el IMC variando de 18,5 kg.m a 24,9 kg.m, sobrepeso el IMC de 25,0 kg.m a 29,9 kg.m y obesidad para los valores a partir de 30,0 kg.m11.
El proyecto fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Rio Grande del Norte, nº CEP-UFRN 08/01, y todas las participantes recibieron informaciones sobre la importancia de la investigación, dejándolas libres para decir sobre la participación en la investigación, de acuerdo con el Término de Consentimiento Libre e Informado, de conformidad con la Resolución 196/96 del Consejo Nacional de Salud.
En el análisis de los datos se empleó el programa Statistical Package for the Social Sciences - SPSS, versión 17.0.
Para verificar la asociación entre las variables cualitativas y el diagnóstico de PE o normotensa, fue utilizada la prueba Chi-cuadrado de Pearson, en cuanto que, para correlacionar el nivel de escolaridad y el conocimiento, fue aplicada la prueba de correlación de Spearman.
Las variables IMC y el número de gestación no presentaron normalidad en los datos y, por tanto se seleccionó la prueba de Mann-Whitney para comparar promedios, en cuanto que en las demás variables cuantitativas se utilizó la prueba t de Student, ya que esas variables presentaron normalidad en sus datos.
En todas las pruebas se utilizó un nivel de 5% de significancia.
Los dos grupos de mujeres analizadas tenían características sociodemográficas semejantes.
El promedio de edad varió entre 30,85 años de±7,13 y 30,58 años de±6,75, respectivamente Tabla 1, como situación conyugal predominante se encontró la unión consensual 63,07%, y la enseñanza media como grado de instrucción 59,23%.
La renta familiar de hasta tres salarios mínimos fue observada en 94,61% y 62,30% afirmaron tener como profesión las actividades del hogar.
Con relación a las características obstétricas, hubo diferencia significativa de 5% entre los grupos.
El parto a través de cesárea fue predominante entre las mujeres con diagnóstico de PE 85,94%, en relación a 31,75% de las normotensas p=0,000.
En lo que se refiere al número de gestaciones, los grupos fueron similares p=0,184.
Los datos antropométricos presentados en la Tabla 1 revelan un índice elevado de IMC entre las mujeres del grupo de PE, con promedio de 30,68 kg.m de ±10,85, clasificación compatible con obesidad.
En lo que se refiere al grupo de normotensas, se observó IMC promedio de 26,69 kg.m de±6,50, caracterizando sobrepeso.
De manera general, se observó diferencia significativa entre los dos grupos, respectivamente, p=0,001 y p=0,008.
Las características clínicas y los factores actuales de riesgo cardiovascular son presentados en la Tabla 2, en la cual se observa que, en relación al histórico de antecedentes familiares para ECV, que incluye hipertensión arterial sistémica, infarto agudo del miocardio, angina y accidente vascular encefálico, 93,85% de las mujeres acometidas por PE y 76,92 % del grupo de las normotensas relataron la existencia de ECV en pariente de primer grado.
Esos datos demuestran una diferencia significativa entre las participantes estudiadas p= 0,006.
En cuanto a la frecuencia de ocurrencias y complicaciones actuales en el cuadro de salud, 26,15% de las mujeres con histórico de PE presentaban alguna complicación cardiovascular, como hipertensión arterial.
Por otro lado, ese evento ocurrió en apenas 6,15% de las normotensas, siendo evidenciada una diferencia estadística consistente entre los grupos p= 0,002.
En las investigaciones sobre la frecuencia de la medida de la presión arterial, 76,92% de las entrevistadas que presentaron PE afirmaron no realizar este control, de la misma forma que 87,69% de las normotensas p=0,108.
En lo que se refiere al conocimiento de las participantes acerca de los factores de riesgo para ECV, fue evidenciado un desconocimiento tanto en el grupo de PE 52,31%, como en el grupo de las normotensas 50,77% p=0,861.
La Tabla 3 muestra una correlación positiva y significativa entre el grado de escolaridad y el conocimiento de los factores de riesgo cardiovascular en el grupo de PE r=0,250, p=0,044 y de normotensas r= 0,318, p= 0,010.
La Tabla 4 apunta que 89,09% de las investigadas con PE y 90,00% de las mujeres normotensas afirmaron que actualmente no realizan ningún tipo de acompañamiento con profesional de salud p=0,639.
En lo que se refiere al acceso, la mayoría de las entrevistadas, tanto en el grupo de las normotensas 93,85% como entre las con PE 92,31%, dispone de servicio de salud de referencia p=0,730.
Entretanto, 72,31% y 67,69% de las participantes normotensas y con PE previa, respectivamente, informaron tener dificultades de acceso a los servicios de atención primaria de salud p=0,548, así como, independientemente de haber desarrollado un embarazo normal 86,15% o con PE 75,38%, raramente buscan atención médica, por dificultades como: número insuficiente de profesionales principalmente el médico, forma inadecuada de programación de consultas, exámenes, encaminamientos y falta de medicamentos p=0,119.
Discusión
La investigación acerca del seguimiento de las mujeres con histórico de PE corrobora los otros estudios que constataron la íntima relación de esa enfermedad con alteraciones metabólicas y riesgo cardiovascular, en el largo plazo.
De esa forma, el IMC del grupo con PE fue significativamente mayor que el de las mujeres con histórico de embarazo normal.
Estos datos están de acuerdo con estudios semejantes que también constataron aumento del IMC en las mujeres con PE previa.
La frecuencia significativamente mayor de parto cesáreo entre las mujeres con PE previa, cuando comparadas la mujeres que tuvieron embarazo normal, es consistente con los resultados de un estudio anterior que evidenció una porcentaje mayor de cesáreas en mujeres acometidas por hipertensión causada por el embarazo.
Sin embargo, el American College of Obstetrics and Gynecology recomienda la vía vaginal por la posibilidad de obtener los beneficios maternos y la mayor probabilidad de suceso con la inducción, además de reducir los riesgos de complicaciones hemorrágicas.
Los hallazgos de manifestaciones clínicas sugestivas de eventos cardiovasculares en las mujeres con PE, investigadas en este estudio, difieren de investigaciones anteriores, que registran el surgimiento de ECV alrededor de 10 años después de la PE.
El predominio del histórico familiar para ECV entre las mujeres acometidas por PE en detrimento de las normotensas sugiere que los factores de riesgo cardiovascular frecuentemente se presentan de forma agregada a la predisposición genética y a los factores ambientales.
Sin embargo, algunos autores reafirman que independiente de los factores de riesgo tradicionales para ECV entre los cuales los antecedentes familiares las enfermedades de hipertensión del embarazo pueden aumentar su surgimiento en el largo plazo.
En cuanto al seguimiento en ambulatorio de las mujeres con PE, investigadas en ese estudio, se constató que a pesar de ser un grupo vulnerable al desarrollo de ECV y estar inserido en el área cubierta por la estrategia salud de la familia, con unidad de salud de referencia en el barrio, ese seguimiento no está siendo realizado por asuntos relacionadas al acceso de las mujeres a ese servicio, lo que se configura como una probable desintegración de la red asistencial de salud y el no cumplimiento de los principios del SUS.
Las directrices internacionales determinan el control de rutina y reevaluación anual de la presión arterial PA de las mujeres acometidas por la PE.
Sin embargo, los dos grupos no monitorizan la PA.
Estudios similares evidenciaron la monitorización de la presión arterial de mujeres con PE por un período máximo de tres meses después del parto, lo que contribuyó para el aumento del riesgo cardiovascular.
Los datos también mostraron que la constatación de la presencia de PE no fue considerada relevante para que ellas tuviesen una atención diferenciada en relación a las normotensas.
Tal circunstancia puede ser minimizada a partir de la organización de los servicios de atención primaria, los cuales deben disponer de estructura física e insumos adecuados.
Además de eso, es fundamental la presencia del equipo interdisciplinar competente y comprometido con el desarrollo de acciones enfocadas en los usuarios con potenciales factores de riesgo, objetivando prevenir el aparecimiento de enfermedades y daños evitables, y realizar el acompañamiento de eventos instalados.
Otro aspecto importante en que no hubo distinción entre los grupos de PE y normotensas se refiere al desconocimiento de factores de riesgo cardiovascular.
A pesar de que las mujeres fueron informadas de que presentaban hipertensión del embarazo, aparentemente no fueron esclarecidas sobre las posibles consecuencias de la enfermedad y la necesidad de tener un acompañamiento tardío y realizar cambios en los hábitos de vida - como alimentación saludable, realización de actividad física, control regular de la PA, entre otros.
Se considera también que la falta de conocimiento contribuyó para una búsqueda poco frecuente por atención entre las mujeres con previa PE.
Así, la educación en salud dirigida a esa población específica debe ser priorizada por el equipo interdisciplinar durante el ciclo de embarazo puerperal y en el momento del alta hospitalaria, con un abordaje compatible con el nivel socioeconómico y educacional.
En esa perspectiva, el enfermero, como elemento clave en el proceso de cuidar, actúa en la identificación de los riesgos de enfermarse y prevención de perjuicios.
Por tanto, es necesaria una revisión de su práctica clínica para que sea organizada de forma integral y resolutiva, enfocada en la singularidad y autonomía del usuario.
Conclusión
La investigación constató que las mujeres con antecedentes familiares ECV, obesidad y manifestaciones clínicas actuales sugestivas de ECV poseen riesgo para el desarrollo de eventos cardiovasculares, potencializado por el histórico de PE, sin embargo no existe un atención especializada y un seguimiento adecuado en ambulatorios de las redes de atención primaria.
Por tanto, son necesarias la manutención de un sistema estructurado de referencia y contra-referencia, y un equipo interdisciplinar competente y calificado, en el cual el enfermero está inserido, para diagnosticar precozmente y promover el seguimiento de mujeres con riesgo cardiovascular, a través de la educación en salud durante el ciclo de embarazo puerperal y en el momento del alta hospitalaria, objetivando la adquisición de conocimientos referentes a las complicaciones tardías de esa enfermedad y a la importancia del acompañamiento en ambulatorio en el largo plazo, con énfasis en la monitorización de los datos clínicos y en la implementación de un estilo de vida saludable.
El presente estudio tuvo como limitación la localización de las mujeres, debido a los cambios frecuentes de números telefónicos y dirección, comúnmente de difícil acceso, lo que impidió una expansión mayor de la investigación en relación a la muestra.
Es necesaria la realización de nuevos estudios que investiguen el funcionamiento y la integración de los servicios de atención a las mujeres en el ciclo de embarazo puerperal, sobre todo las consideradas de riesgo cardiovascular, con la finalidad de trazar estrategias de mejoría de la calidad y obtener una atención resolutiva para la salud de la mujer y que puedan apoyar los resultados encontrados en este estudio.
Profesora de Desarrollo de Práctica Comunitaria, Escuela de Enfermería y Enfermería Obstétrica Florence Nightingale, King´s College London, Londres, Reino Unido. sarah.cowley@kcl.ac.uk
Con posterioridad a mi primer viaje a San Pablo en 2006, escribí acerca de cuánto esperaba por futuras visitas; y he tenido la fortuna de volver ya en otras dos ocasiones.
En 2010, además de la consolidación del Memorándum de Entendimiento que había sido firmado entre la Escuela de Enfermería de la Universidad de San Pablo USP y el King´s College London KCL, celebramos la existencia formal de una colaboración universitaria integral entre ambas organizaciones.
En reconocimiento a tal suceso, pocos meses atrás, KCL y FAPESP Fundación de Amparo a la Pesquisa del Estado de San Pablo dispusieron un financiamiento para desarrollar vínculos entre las dos universidades.
El Profesor Emiko Yoshikawa Egry y colegas académicos del Departamento de Enfermería de Salud Colectiva de la USP fueron conjuntamente premiados con un fondo de financiamiento, conmigo misma en representación de la Escuela de Enfermería Florence Nightingale del KCL, para futuro desarrollo de investigaciones enfocadas a evaluación de necesidades sanitarias en ambos países.
Nos sentimos muy orgullosos al ver nuestros nombres y respectivas escuelas de Enfermería nombradas junto a los de los seis ganadores del subsidio, todos ellos importantes científicos de la biomedicina.
¿Puede esto ser considerado un marcador del éxito de la ciencia de la Enfermería?
Nosotros así lo creemos.
Trabajar en forma tan cercana y conjunta significa que hemos desarrollado de uno y otro lado un alto nivel de respeto por las diferentes historias de nuestras Escuelas de Enfermería, y por las mutuas capacidades actuales.
La Escuela de Enfermería de la USP se había establecido hacía 65 años cuando la visité en 2007, y el Departamento de Enfermería de Salud Colectiva celebraba sus 20 años.
Eso es realmente impresionante, mucho más antiguos que el departamento universitario y la Escuela de Enfermería del King´s College London.
Nuestro Departamento de Estudios de Enfermería se estableció inicialmente en 1977, habiéndose admitido estudiantes no graduados ese mismo año.
Sin embargo, en esos tiempos, las enfermeras británicas no contaban con un título para registrarse; nuestra universidad fue una de las innovadoras.
Hemos ofrecido carreras en forma constante en el King´s, adicionando cursos de Maestrado y Doctorado desde entonces, pero como país, hemos apenas alcanzado el punto de requerir que todas las enfermeras registradas posean un grado universitario.
El ente regulador británico, Consejo de Enfermería y Obstetricia, estableció nuevos estándares de niveles de graduación en septiembre de 2010.
Hasta ahora, los estudiantes han podido calificar con nivel de subgraduación, aunque toda la educación se trasladó desde las escuelas de enfermería con base hospitalaria hacia las universidades en los años '90.
En 1996, la Escuela Nightingale, la cual había sido fundada en el Hospital St. Thomas en 1860, se integró totalmente al King´s College London.
En la actualidad, utilizamos el nombre de nuestros fundadores completo: Escuela de Enfermería y Enfermería Obstétrica Florence Nightingale.
Si bien existe un cambio, aún se honorifican la historia y los orígenes, lo cual no es poco, pensando que celebramos este año el 150º aniversario.
Florence Nightingale alentó la divulgación de sus métodos y entrenamiento enviando a sus enfermeras allende los mares, para establecer nuevos programas de enfermería en Australia y Canadá y para reformar hospitales militares en Egipto.
Ella fue también una entusiasta y sabia defensora de la salud pública.
De tal modo, la colaboración entre las escuelas de enfermería del KCL y la USP, enfocándose en la salud pública, siguen firmemente sus pasos.
Probablemente, si Nightingale estuviese por aquí hoy, el estado de la salud pública en nuestros países estaría ejercitando su pensamiento tanto como lo hizo en el siglo XIX.
El marcado incremento en la migración desde las áreas rurales a las ciudades hacen que hoy el 86% de la población brasileña viva hoy en pueblos y ciudades, muy por encima del 75% de 1990; un incremento del 10% en menos de 20 años.
Con frecuencia, esta migración se asocia con familias mudándose a viviendas de bajo costo o alojamiento en barrios marginales, lo cual es una gran amenaza a la salud o, en el mejor de los casos, puede significar la separación de diferentes generaciones de las familias.
Esto representa que la natural primera escala de ayuda y respaldo sea de más difícil acceso, apuntando a una mayor necesidad de servicios profesionales.
Aunque las diferencias particulares de cada país son aún extensas, las tasas de mortalidad infantil han mejorado drásticamente en Brasil a lo largo de las últimas dos décadas, de 46 cada 1000 nacimientos vivos en 1990, para 18 en 2008.
En 2006, el 39,8% de los niños fue alimentado exclusivamente por amamantamiento durante los primeros seis meses, el vigesimoctavo lugar entre 124 países que reportan al observatorio global de salud de la Organización Mundial de la Salud.
Menos del 1% de los recién nacidos británicos recibieron leche materna en dicho lapso, por lo que, ¡bien podríamos aprender de la experiencia brasileña!
¿Cuánto de esto se debe al respaldo que las madres reciben por parte de las abuelas?
Las familias divididas por procesos migratorios merecen ser observadas, para evitar la reducción en esta actividad protectora de la salud.
Las desigualdades de salud están mejorando rápidamente, pero son aún marcadas en Brasil, con un coeficiente Gini de las Naciones Unidas de 55 en 2007 y 52 en 2008.
En esta escala, 0 corresponde a una perfecta igualdad en la que todas las personas perciben los mismos ingresos y 100 a la perfecta desigualdad entiéndase como que sólo una persona se hace del total de ingresos, siendo cero lo que queda para el resto.
En el Reino Unido, la marca fue de 36 en 2007, pero no está mejorando.
El anterior gobierno Laborista tenía una mayor responsabilidad y políticas para reducir las desigualdades sanitarias, pero sólo tuvo éxito en estabilizar las cifras de los titulares.
A pesar de que se realizaron mejoras en algunas áreas, hemos tenido un cambio de gobierno este año, y con la caída económica mundial, las desigualdades probablemente empeoren otra vez.
El índice de salud y problemas sociales incluye diez indicadores llave, los cuales demuestran el modo tan estrecho en que las condiciones sociales afectan la salud.
Ellos son:
El índice es peor a veces muchísimo peor en países con desigualdad, y no está relacionado al ingreso en los países ricos; lo cual explica porqué es tan importante la disminución de la inequidad sanitaria.
Como en mi primera visita a San Pablo; me impresioné con los esfuerzos realizados a través del Programa de Salud Familiar para brindar asistencia médica y de enfermería a las áreas más carentes.
La cobertura cuasi universal de estos servicios de atención primaria, particularmente el trabajo de los Agentes Comunitarios de Salud, ha sido citada como la razón más probable para la mejora de los índices de mortalidad infantil, un marcador clave para la salud pública.
El siguiente desafío es mudar hacia una forma más subjetiva de provisión universal, que tenga en cuenta las necesidades generales de acceso a algunos servicios, en particular para aquellos que necesitan recibir un extra.
Esto fue llamado de universalismo progresivo por nuestro gobierno anterior, el cual estableció un plan para diferentes tipos y niveles de servicios, dependientes de las necesidades poblacionales evaluadas a niveles locales.
Desafortunadamente, este plan no prosperó más allá de la intención, y no fue integralmente implementado.
¿Tendrán ustedes en San Pablo, quizás, mayor éxito?
El proyecto de investigación de evaluación de necesidades que me trajo inicialmente a Brasil está ya listo, y demuestra que es claramente posible identificar diferentes niveles de necesidades sanitarias en diferentes áreas poblacionales.
De tal modo, la forma y el tamaño de los equipos en los centros de salud familiar podrían ajustarse para corresponderse con las necesidades locales.
Hay tanto entusiasmo y capacidad en el servicio que con seguridad llevarán a inminentes mejoras a efectivizarse con anterioridad a mi próxima visita, la cual les anticipo con placer.
Nuestro grupo de estudios en Cardiopatía Isquémica desea felicitar a los autores del artículo "Complicaciones Microvasculares y Disfunción Autonómica Cardíaca en Pacientes con Diabetes Mellitus Tipo 1", que trata sobre diagnóstico de disautonomía subclínica.
A nuestro entender, pacientes diabéticos en el nivel de nefropatía y/o retinopatía también tienen una gran posibilidad de presentar lesiones en la micro y en la macrovasculatura.
La enfermedad del nódulo sinusal tiene su origen frecuentemente en isquemias originadas en lesiones de la coronaria derecha.
Tal afectación tiene como una de sus manifestaciones el compromiso en el aumento de frecuencia cardíaca máxima en el esfuerzo.
En el presente estudio, observamos que la Frecuencia Cardíaca FC submáxima en el grupo de pacientes con nefropatía y retinopatía considerando la edad media de los grupos presentados en las tablas 1 y 2, menos 195 fue de 154 lpm.
Entre tanto, esos pacientes alcanzaron la FC submáxima de 148 lpm.
Entonces nos gustaría saber si el test ergométrico usado en la selección de los pacientes también dio origen a los datos de FC submáxima que fueron utilizados en el análisis de los datos, o si fueron hechos dos tests ergométricos.
¿La documentación de ausencia de coronariopatía fue hecha apenas con el test ergométrico de la selección como es presentada en las tablas 1 y 2?
En el caso de que haya sido, ¿Los resultados obtenidos serían los mismos al excluir los pacientes con coronariopatía?
Agradecemos los comentarios realizados en relación a nuestro estudio publicado recientemente en los Arquivos Brasileiros de Cardiologia.
De hecho, pacientes con diabetes y enfermedad microvascular tienen mayor riesgo de enfermedad macrovascular que aquellos sin esas complicaciones.
Durante la realización del estudio, pacientes reconocidamente con diagnóstico de cardiopatía isquémica fueron excluidos, y aquellos que fueron sometidos al test ergométrico eran clínicamente asintomáticos para la presencia de enfermedad arterial coronaria.
Tres pacientes, con todo, presentaron criterios electrocardiográficos durante el examen y fueron excluidos del estudio.
Así, fueron evaluados 81 individuos asintomáticos y con test de esfuerzo sin alteraciones sugestivas de isquemia, según es descripto en el artículo.
Realizamos apenas un test de esfuerzo y ese examen fue utilizado para los análisis del estudio.
Para los pacientes con retinopatía n=44 la media de la frecuencia cardíaca máxima fue de 153 lpm, y para los pacientes con nefropatía n=23 la media de la frecuencia cardíaca máxima fue de 149 lpm.
Pacientes con nefropatía presentaron más frecuentemente factores de riesgo como hipertensión y tabaquismo que los pacientes con retinopatía.
Por tanto, pueden tener más Neuropatía Autonómica Cardíaca NAC, una complicación frecuente de la neuropatía en pacientes con diabetes tipo 1.
La etiología de la enfermedad cardíaca en pacientes con diabetes puede envolver muchos factores, incluyendo NAC, Cardiopatía Isquémica CI y cardiomiopatía diabética.
A pesar de eso, creemos que, en este caso, la probable causa para el no alcance de la frecuencia cardíaca máxima prevista en el grupo con nefropatía fue la presencia de NAC, y no CI.
La producción de conocimiento en el área de las ciencias biológicas fue vista durante mucho tiempo como de responsabilidad y competencia exclusiva de los profesionales médicos.
Este escenario cambió ante la tendencia mundial de perfeccionamiento de los demás profesionales de la salud, incluyéndose la necesidad de consolidar la utilización de la metodología de la práctica basada en evidencias en la actuación del enfermero.
Se trata de un modelo operativo de competencia clínica que involucra toma de decisiones basadas en accesos e interpretaciones de información científica.
Para permitir este complejo modo de actuación, es necesario que podamos contar con el conocimiento de un conjunto de disciplinas básicas que colaboran en la aplicación de este modelo.
Y la enfermería supera sus propios límites cuando se apropia del conocimiento del método científico, de nuevos descubrimientos, conocimientos y tecnologías que determinan mejores resultados en su actuación, mejorando aún más las habilidades para la prestación de cuidados esenciales.
La interrelación de las ciencias biológicas con la Enfermería es una vía de doble mano.
Podríamos citar innumerables hallazgos que contribuyeron a la construcción de ese puente entre ambas áreas, aunque pocas fueron tan impactantes como el descubrimiento del óxido nítrico NO.
Estudios que datan de la década del 90 mostraron la síntesis endógena de dicho gas, que hasta entonces era reconocido sólo como un producto de la polución.
El NO es un gas soluble, altamente lipofílico, sintetizado por las células endoteliales, macrófagos y neuronas.
Es un importante marcador intracelular y extracelular, que promueve el relajamiento de la musculatura vascular lisa, provocando un efecto hipotensor potente.
Actúa también como neuromodulador, posee acción bactericida además de efecto modulador de la liberación hormonal, de la cicatrización y otras acciones biológicas.
Su descubrimiento justificó el otorgamiento del premio Nobel de Fisiología y Medicina a tres científicos, Robert F. Furchgott, Louis Ignarro y Ferid Murad, en 1998.
Se sabe en la actualidad que prácticamente no existe ninguna enfermedad que no esté directa o indirectamente asociada a la alteración de la homeostasis del NO, incluidas aquellas consideradas como las principales preocupaciones actuales de la salud pública: hipertensión, obesidad y diabetes.
A partir de este hallazgo, es válido afirmar que prácticamente todo lo que se sabía en la ciencias biológicas hubo de ser reevaluado, considerando la participación del NO.
Este conocimiento se convirtió así en algo de vital importancia e interés para el enfermero en diferentes especialidades.
Tales conocimientos colaboraron en la comprensión del principio de acción de diferentes medicamentos derivados del nitrógeno como ejemplo, el nitroprusiato de sodio, además del desarrollo de nuevas drogas antiinflamatorias sin acción esteroide.
De la misma forma, podemos citar la utilización de drogas donantes e inhibidoras de la acción del NO que pasaron a formar parte del arsenal para el tratamiento de pacientes en unidad de terapia intensiva con hipertensión pulmonar, shock séptico e hipertensión resistente a otras terapias.
También, dentro del campo de actuación de la enfermería, la úlcera por presión es una constante preocupación de los enfermeros en pacientes con movilidad reducida.
Si no se la trata, provoca problemas irreparables que elevan el riesgo de mortalidad, especialmente en ancianos.
En los últimos años, el NO ha sido utilizado como método eficaz para el tratamiento de la úlcera por presión.
En el presente año, Saidkan y colaboradores realizaron un elegante estudio en el cual evaluaron el proceso de cicatrización de la úlcera por presión en 58 pacientes tratados con cremas con capacidad de liberación de NO.
Se observó que la crema fue capaz de acelerar el proceso cicatricial de manera eficiente, segura y accesible.
El bajo costo, sumado a la viabilidad terapéutica, debe elevar su potencial como substancia para el tratamiento de la úlcera por presión en un futuro cercano.
En la antigua Grecia era común que Aristóteles hiciera referencia al ser humano como “animal político”.
Algunos años después, en la misma Grecia, Galeno de Pérgamo logró disecar varios tipos de animales y constató que los órganos, tejidos, venas, arterias y huesos son similares a los de los humanos.
Ya en el siglo XVIII Charles Darwin, Thomas Huxley y Ernest Haeckel demostraron contundentemente que los humanos no son un producto de la creación sino de la evolución y los recientes avances en las técnicas moleculares han permitido corroborar que los humanos y los chimpancés comparten el 98% de su genoma.
De manera tal, es evidente que hacemos parte del mundo animal, pero somos excepcionales ya que cocemos nuestros alimentos y asamos la carne a la parrilla mientras socializamos con los mismos de nuestra especie.
Según las evidencias, nuestros antepasados comenzaron a consumir carne hace aproximadamente 2.5 millones de años, cuya fuente eran restos de mamíferos conseguidos inicialmente a partir del carroñeo y luego combinado con la caza.
Una característica importante de estos homínidos es que poseían un tracto digestivo mayor y unos dientes más grandes para poder triturar y digerir los alimentos.
Se estima que un individuo de ese entonces, destinaba el 25% del tiempo a masticar.
Pero ocurrieron dos hechos trascendentales en la evolución de los Homo.
Y dos, la domesticación del fuego que tuvo una gran influencia en la evolución de nuestros antepasados.
Si no cocináramos los alimentos, tendríamos que pasar la mitad de nuestros días masticando igual que nuestros primos más cercanos, los chimpancés.
Por ende, cuando el hombre comienza asar la carne pasan tres cosas: 1 disminución en el tamaño del intestino, pues al asar la carne y otros alimentos como los tubérculos aumenta la disponibilidad de los nutrientes; 2 disminución del tamaño de los dientes, debido a que la carne al ser asada se vuelve mucho más fácil de masticar y 3 un aumento del cráneo lo que conlleva a un cerebro más grande y complejo con una mayor cantidad de conexiones neuronales debido al trabajo cerebral para mejorar la eficiencia en la caza y así poder consumir más carne.
A la postre, esto conlleva al desarrollo del lenguaje y a una capacidad cognitiva mucho mayor con respecto a la de los demás animales, tal como lo explica Richard Wrangham de la Universidad de Harvard en su libro Catching Fire: How Cooking Made Us Human.
De manera tal que, el asado jugó un rol clave en nuestra evolución.
Bienvenidos todos los trabajos enfocados hacía la calidad de la carne, bienvenidos los cortes novedosos atractivos a las parrillas, bienvenida la trazabilidad que le da un sello de calidad a la carne y nos brinda seguridad.
Bienvenido el consumo de carne animal, no podemos olvidar que la profesión más antigua del mundo es la de cocinero y dentro de está la de parrillero.
Introducción
El aumento de la longevidad poblacional no implica atrasar el surgimiento de las incapacidades y enfermedades crónicas.
Así, los años de vida ganados aumentaron la proporción de incapacitados y enfermos, generando cargas a la familia y el crecimiento de la demanda por hospitales y centros de rehabilitación.
La salud del individuo no es definida solamente por las enfermedades crónicas o por la integridad física.
El factor determinante de la salud en la vejez es la independencia en sus tareas habituales, o sea, su funcionalidad.
Un anciano es considerado saludable cuando no necesita de ningún tipo de ayuda o supervisión para realizar sus quehaceres diarios, a pesar de que posea una o más enfermedades crónicas.
En la salud del anciano, la enfermería tiene como función fundamental auxiliar al individuo en el desarrollo de su potencial para el autocuidado, que debe ser estimulado por el apoyo y participación de los familiares.
Las actividades más elementares que se refieren al autocuidado son denominadas actividades básicas de la vida diaria ABVD.
La independencia en la realización de las actividades de la vida diaria envuelve cuestiones de naturaleza emocional, física y social.
La dependencia constituye un factor de riesgo para la mortalidad en la población anciana, siendo más relevante que las propias enfermedades que llevan a ella.
Una herramienta ampliamente difundida para la evaluación del desempeño de esas actividades fue desarrollada en la década de los 80: la Medida de Independencia Funcional MIF.
La MIF es capaz de trazar un perfil sobre la solicitación de cuidados de terceros que el paciente exige para la realización de tareas motoras y cognitivas.
Ella verifica el desempeño del individuo para la realización de un conjunto de 18 tareas, referentes a subescalas de autocuidado, control del esfínter, movilidad, locomoción, comunicación y cognición social.
Su puntuación varía entre 18 puntos totalmente dependiente y 126 puntos independencia completa.
En una iniciativa más reciente, y que todavía está siendo desarrollada, para conceptuar la funcionalidad de modo amplio, la Organización Mundial de la Salud OMS, en 2001, coordinó la elaboración de la International Classification of Functioning, Disability and Health ICF.
Su traducción para la lengua portuguesa fue realizada en 2003 por el Centro Colaborador de la Organización Mundial de la Salud para la Familia de Clasificaciones Internacionales en Lengua Portuguesa, la que fue intitulada Clasificación Internacional de Funcionalidad, Incapacidad y Salud CIF.
Si, por un lado, la asistencia a la salud del anciano está pautada en su funcionalidad, por otro, la CIF nos ofrece instrumentos para describir esa funcionalidad por medio de un modelo biopsicosocial.
Esta clasificación describe la funcionalidad del individuo en el ambiente por medio de sus codificaciones que identifican las estructuras y funciones del cuerpo, las actividades y participación y los factores ambientales, y de sus calificadores que apuntan la intensidad de su deficiencia o dificultad y las barreras ambientales.
De acuerdo con la terminología de la CIF, la funcionalidad es un término amplio que engloba las funciones y estructuras del cuerpo, así como los componentes: actividades ejecución de una tarea y participación participación de un individuo en una situación de la vida real, representando la perspectiva social de la funcionalidad.
Los conceptos presentados en la clasificación no son apenas una consecuencia de las condiciones de salud y enfermedad, ellos también son determinados por el contexto del medio ambiente físico y social, diferencias culturales y actitudes en relación a la deficiencia.
Estos conceptos contradicen la idea de que la incapacidad es solamente un problema médico o es completamente creada por el medio social.
La capacidad, de acuerdo con la CIF, está vinculada con la aptitud que el individuo tiene para la ejecución de las actividades y participación, considerando sus limitaciones intrínsecas, en un ambiente estandarizado.
Ella describe el nivel más elevado de funcionalidad que una persona puede alcanzar en un ambiente estandarizado.
De esa manera, la capacidad funcional, medida por la MIF y por otras escalas, está relacionada al constructo de desempeño propuesto por la CIF, una vez que éste describe las actividades y participación que el individuo ejecuta normalmente.
Por tanto, esa clasificación puede considerar tanto lo que es posible hacer en un ambiente estándar de prueba, como su desempeño en la vida real.
Como un ejemplo en que la capacidad supera el desempeño podemos citar un anciano hemipléjico que toma baño de aspersión en la posición ortoestática y el cuidador necesita enjabonarlo y enjuagarlo de la cabeza a los pies, ya que la mano funcional del anciano es usada como apoyo para mantener su equilibrio de pie.
Este anciano, por tanto, es totalmente dependiente para desempeñar la actividad bañarse en su día a día.
De otro modo, colocando con una silla común debajo de la ducha, él tomaría su baño sentado y lavaría la mayor parte o hasta mismo todo su cuerpo.
Sin embargo, el desempeño en lo cotidiano también puede superar la capacidad del individuo cuando determinada actividad es ejercida de forma insegura o arriesgada.
Como las limitaciones para la realización de las actividades cotidianas pueden influenciar la calidad de vida, mantener el equilibrio entre el desempeño y la capacidad contribuye para promover la salud de esta población.
En el caso de la capacidad ser mayor que el desempeño, el equipo de salud debe intervenir en el sentido de que el anciano mejore su estado funcional.
Cuando lo contrario sucede, la función del profesional es orientar sobre el desempeño seguro de las actividades.
Los accidentes y traumas, principalmente domésticos, son factores que cada vez más contribuyen para la incapacidad funcional de los ancianos.
Esas consideraciones justifican la búsqueda de soluciones que objetiven la manutención o la recuperación del desempeño de los ancianos.
Con la motivación de preservar la funcionalidad del anciano, este estudio tiene como objetivo comparar la capacidad y el desempeño para la realización de las Actividades Básicas de Vida Diaria ABVD en ancianos dependientes atendidos en el Centro de Referencia del Anciano.
Este estudio transversal, observacional y con abordaje cuantitativo, fue desarrollado en el Centro de Referencia del Anciano Profesor Caio Benjamin Dias CRA, localizado en el Ambulatorio Bias Fortes anexo al Hospital de las Clínicas de la Universidad Federal de Minas Gerais.
El CRA es un servicio de asistencia integrada a la población anciana y engloba varias especialidades.
Son atendidos en el CRA los ancianos referidos por la atención básica del Sistema Único de Salud por medio de la Estrategia de Salud de la Familia ESF.
Para ser encaminados para la atención básica, el paciente debe tener edad superior a 80 años o tener 60 años o más y poseer una de las siguientes características: polifarmacia, varias enfermedades concomitantes o demencia.
En los meses de enero, febrero y marzo de 2010, durante el intervalo entre la llegada de los ancianos en el CRA y la atención médica, los ancianos y los acompañantes fueron convidados a participar del estudio y, en el mismo local y día, los datos eran recolectados.
La estrategia adoptada objetivó una mayor aceptación y evitó el desgaste de los entrevistados de dislocarse de su domicilio hasta el Centro de Referencia exclusivamente para la realización de la investigación.
La considerable homogeneidad de la muestra, tal como el intervalo de edad y el nivel de dependencia, contribuyó para el control de los factores intrínsecos.
Después del consentimiento del anciano y de su acompañante por medio del término de consentimiento libre e informado, la MIF fue aplicada en 109 ancianos.
Entre los individuos evaluados, 60 fueron clasificados como dependientes por haber obtenido una puntuación entre 5 supervisión o preparación y 1 asistencia total en por lo menos una de las siguientes tareas motoras: alimentación, higiene personal, baño, vestir la parte superior del cuerpo, vestir la parte inferior del cuerpo, uso del retrete, transferencia o locomoción.
Los ancianos considerados dependientes para la ejecución de las ABVD prosiguieron en el estudio y tuvieron sus actividades y participación clasificadas de acuerdo con la CIF.
En esta clasificación, los constructos del componente actividades y participación fueron descritos con dígitos calificadores y representados por los números 0 a 4, siendo que el número 0 significa ninguna dificultad o un intento de 0 a 4% en la funcionalidad, el 1 indica dificultad leve 5 a 24%, el 2 es igual a una dificultad moderada 25 a 49%, el 3 está relacionado a una dificultad grave 50 a 95%, y el calificador 4 es considerado como dificultad completa, comprendiendo entre 96 y 100%.
Como la OMS todavía no determinó las características del ambiente estándar a ser adoptado para calificar la capacidad, éste fue considerado como un ambiente adecuado para el desarrollo de la capacidad del anciano, con ausencia de barreras arquitectónicas y con el incentivo y supervisión de familiares y cuidadores.
Los datos fueron recolectados por medio de las informaciones del anciano, de su acompañante, de la evaluación gerontológica registrada en una ficha, de la evaluación de los movimientos, de la coordinación, de la praxis y de la comprensión del anciano en obedecer las órdenes directas.
La confiabilidad de los datos fue reforzada por el proceso de triangulación, en el cual consideramos las informaciones de pacientes y acompañantes en conjunto con la ficha médica y la evaluación objetiva.
La evaluación gerontológica es sistematizada por medio del Protocolo de Evaluación Multidimensional del Anciano.
El Protocolo comprende: identificación del anciano y de su red de soporte social; revisión de los sistemas fisiológicos principales; evaluación funcional global de las actividades básicas e instrumentales de la vida diaria; evaluación de la cognición incluyendo el Mini-examen del Estado Mental; aplicación de la escala de isquemia de Hachinski; la evaluación del humor y aplicación de la Escala Geriátrica de Depresión; inventario neuropsiquiátrico; evaluación de la movilidad marcha, caídas, fracturas y fuerza en los miembros superiores; evaluación de la comunicación visión, dicción y audición y de la salud bucal, de la nutrición; historia actual y anterior; evaluación socio-familiar, del cuidador inventario de sobrecarga y del ambiente; exámenes complementarios; estimativas generales riesgo de enfermedad arterial coronaria, función renal estimada, índice tobillo braquial, riesgo de accidente vascular encefálico, índice de Chalson; diagnóstico funcional global; diagnóstico de las condiciones de salud; sugestión de intervenciones propedéutica complementar e intervenciones preventivas; acciones curativas o paliativas; acciones rehabilitadoras; e, implementación del plan de cuidados.
Para uniformizar la aplicación de la MIF y la utilización de la CIF, la habilitación para el uso de estos instrumentos fue realizada por el investigador principal por medio del curso de "Capacitación para uso de la Medida de Independencia Funcional", con carga horaria de 10 horas, y del curso sobre "Clasificación Internacional de Funcionalidad, Incapacidad y Salud - Módulo I - Básico", con 5 horas de duración.
El cálculo de la muestra, realizado por la prueba ANOVA usando el software MINITAB 15, la que reveló un poder superior a 80% error tipo alfa=0,05 para identificar una diferencia mayor que 0,5 mínima variación clínicamente relevante en la diferencia entre capacidad y desempeño cuando N igual a 60 ancianos dependientes para las ABVD.
Fue realizado el análisis descriptivo de las informaciones demográficas y de salud.
Para las pruebas de hipótesis con variables de distribución normal, se utilizó el test t de Student y en las variables no-paramétricas fue empleado el Coeficiente de Correlación de Pearson y el Test de Kruskall-Wallis.
En el análisis pareado fue utilizado el programa SPSS 13 para Windows, y la prueba de Wilcoxon para la comparación entre capacidad y desempeño con p<0,05.
Conforme prevé la Resolución 196/96 del Consejo Nacional de Salud sobre investigaciones en que participan seres humanos, este estudio fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Minas Gerais, Brasil COEP/UFMG - proceso n° ETIC 0535.0.203.000-9 - y por el Directorio de Enseñanza, Investigación y Extensión DEPE del Hospital de las Clínicas de la UFMG - proceso n° 171/09.
La edad de los 60 sujetos seleccionados en esta investigación fue de 81,0±7,1 años.
La mayor parcela de los ancianos entrevistados 60% pertenecía al grupo "muy anciano", que abarca los ancianos con 80 años o más.
En cuanto al género, fue constatado que la cantidad de mujeres 73% fue mayor que la de hombres 27%.
No hubo diferencia significativa de edad entre los géneros.
Fueron identificados 172 diagnósticos médicos, con promedio de 2,87±1,3 diagnósticos por persona.
Las enfermedades con mayor prevalencia fueron Alzheimer 63,3%, hipertensión 53,3%, diabetes mellitus 16,6%, enfermedades cerebro vasculares 13,3%, demencia no especificada 10%, enfermedad de Parkinson 10%, osteoporosis 10%, episodios de depresión 8%, trastorno tiroideo 6,6% y enfermedad coronaria 6,6%.
A pesar de no constar como diagnóstico médico en la ficha de los ancianos, la investigación demostró que 13,3% de ellos refirieron estreñimiento.
No hubo correlación entre el número de diagnósticos médicos y la funcionalidad puntuación obtenida en la MIF.
En lo que se refiere a los cuidadores principales, ellos fueron, en su mayoría, hijos y cónyuges 76% del género femenino 96%.
El promedio de edad del cuidador primario fue de 53,8±13,7, siendo que 32% también eran ancianos.
En cuanto al desempeño Tabla 1, fue detectado que la mayoría de los ancianos presentaba dificultad grave en las actividades de cuidado personal, con excepción de las tareas comer, beber y de los cuidados con el proceso de excreción - actividades en que predominaron el calificador "ninguna dificultad".
Los otros ítems bastante perjudicados dependen directamente de la autonomía, tales como: resolver problemas 71,7%, realizar la rutina diaria 66,7%, participación en la vida comunitaria 83%, asociaciones informales 71,2% y socialización 61,6%.
El género no se relacionó con dependencia.
En la comparación entre el desempeño y la aptitud del anciano en ejecutar las tareas, las mayores divergencias encontradas coinciden con las tareas de peor desempeño Tabla 2. O sea, su capacidad es subutilizada en su ambiente cotidiano.
Son estas: resolución de problemas, realización de la rutina diaria, la mayoría de las acciones de cuidado personal y la vida comunitaria, social y cívica.
La comunicación, movilidad, comer, beber y cuidados con proceso de excreción obtuvieron diferencias menores que 0,33.
Discusión
El promedio de edad de este estudio presentó un índice considerado alto, una vez que la expectativa de vida del brasileño es de 67,5 años para el género masculino y de 76,0 años para el femenino.
En cuanto al género, el predominio de las mujeres 74,3% apunta la feminización de la vejez, o puede representar la resistencia del género masculino en frecuentar los servicios de salud, o también su baja inclusión en las propuestas asistenciales.
Algunos estudios apuntan que la diferencia en la incidencia de incapacidad entre géneros es prácticamente inexistente cuando se considera el total de las edades, después del ajuste de los factores socioeconómicos, de salud e indicadores de relaciones sociales.
Como consecuencia del local del estudio ser un centro de referencia para pacientes con demencia, el Alzheimer tuvo la mayor prevalencia entre los diagnósticos médicos levantados.
Los diagnósticos de hipertensión y diabetes también fueron apuntados como los más frecuentes entre la población estudiada, lo que coincide con los hallazgos de investigaciones epidemiológicas.
El consumo de líquidos y dieta inadecuados, la inactividad, la diabetes y el uso de algunos tipos de medicamentos, contribuyeron con la alta incidencia de estreñimiento entre los ancianos.
La funcionalidad de los ancianos no fue afectada por el número de diagnósticos médicos evidenciados.
En un estudio que abarcó el estado funcional y las enfermedades crónicas, se concluyó que el número de enfermedades concomitantes no interfirió en el puntaje de la MIF de forma significativa.
El hallazgo muestra que la salud del anciano, vista como sinónimo de independencia y funcionalidad, es un concepto que se adecúa muy bien a la realidad actual.
El avance diagnóstico, tecnológico y el aumento de la expectativa de vida colabora para el surgimiento de enfermedades concomitantes y el anciano, con el objetivo de preservar su salud, precisa aprender a convivir con la presencia de ellas por el resto de su vida.
Los principales efectos de las enfermedades crónicas surgen cuando ellas están descontroladas o descompensadas.
La relación de la enfermedad crónica cuando mal controlada e la incapacidad funcional fue citada en una revisión sistemática, evidenciando que a medida que aumentan sus complicaciones, el anciano pasa a presentar mayor dependencia, interferencia en su relación con la familia y aumento del aislamiento social.
En cuanto a los cuidadores principales, existe concordancia con otros estudios.
Son, en su mayoría, hijos y cónyuges del género femenino y de edad superior a 50 años.
Con la inserción de las mujeres en el mercado de trabajo, los ancianos son elegidos cuidadores en muchos arreglos familiares.
Son personas ancianas cuidando de ancianos.
Las mayores dificultades encontradas en el desempeño de los ancianos fueron: resolver problemas, realizar la rutina diaria, tomar baño, escoger y vestir ropas y calzados adecuadamente.
La resolución de problemas y la rutina diaria mostraron gran diferencia entre capacidad y desempeño en este estudio e incluyen las acciones de identificar, analizar y escoger opciones para la resolución de un asunto, así como organizar tiempo, espacio y materiales necesarios para la ejecución de una tarea.
Son acciones que necesitan de autonomía e iniciativa, y sufren repercusiones directas del ambiente familiar.
Cuando un miembro de la familia decide sobre esos asuntos y elecciones, el anciano es destituido de esa tarea y cede lugar para que otros la ejecuten.
Además de las limitaciones físicas y cognitivas, la manutención de la autonomía es influenciada por el comportamiento y por el ambiente en que el anciano interactúa.
El envejecimiento, que genera el declino de las funciones orgánicas, tiende a lentificar la ejecución de las actividades cotidianas y culmina en la dependencia para el autocuidado.
Así, la supervisión del anciano durante estas actividades demanda tiempo y paciencia de quien lo asiste.
En el cuidado personal, fueron importantes las diferencias entre capacidad y desempeño en todos los ítems descritos.
En la comunicación verbal ocurrió un menor nivel de dificultad que en la comunicación no verbal y la mayor diferencia entre capacidad y desempeño fue observada en la dicción.
Entre todas las privaciones sensoriales, la incapacidad de comunicarse con otras personas debido a la deficiencia auditiva, puede ser una de las consecuencias más frustrantes para el anciano.
La disminución en la habilidad de comprender, la reducción en la inteligibilidad de la dicción y el comprometimiento del proceso de comunicación verbal, reducen gradualmente el contacto social del anciano y contribuyen para el surgimiento de alteraciones emocionales.
El uso de prótesis auditivas proporciona mejoría de la atención, reversión de la condición de aislamiento y de la dificultad de comunicación y mejora la calidad de vida.
La utilización de estrategias en cuanto a la atención, a la audición, a la comunicación y a la lectura oral-facial también pueden mejorar la comunicación verbal.
Para que el anciano pueda participar de conversaciones y tener la oportunidad de expresarse, las personas deben interactuar hablando pausadamente y con el rostro dirigido hacia él.
Con relación a la movilidad, la mayor dificultad encontrada fue subir y bajar escalones.
La dificultad en deambular y dislocarse dentro de casa, además de los factores funcionales, también puede estar relacionada con los obstáculos arquitectónicos encontrados en las residencias, conceptuados como factores ambientales.
Este hecho posiblemente implica en la diferencia entre desempeño y capacidad encontrada en los ítems de la movilidad.
Una atención especial debe ser dada a los factores ambientales que aumentan la probabilidad de caídas y accidentes domésticos.
Estas son causas de morbimortalidad que causan impacto en la funcionalidad de la población anciana.
Medidas eficaces para protección contra caídas engloban el fortalecimiento de miembros inferiores y la eliminación de obstáculos domésticos como alfombras, escalones, mala iluminación, objetos obstruyendo el paso y escaleras sin pasamanos.
En las actividades en la vida comunitaria y social obtuvimos los mayores promedios de la diferencia entre capacidad y desempeño.
Las deficiencias, mismo que limitantes, pueden ser contornadas, a fin de tornar el anciano más activo y participante.
Un estudio sobre los cuidados de enfermería reflexiona sobre el poder en relación al cuidar.
Según éste, el "poder reductor" reduce la capacidad para el cuidado y no identifica lo que el paciente puede o sabe hacer por si propio.
El saber y el ser de quien es orientado o cuidado no es valorizado.
Un cuidado demasiado protector, basado en "hacer por el otro" tiende a disminuir la independencia y la autonomía de quien recibe el cuidado.
En contrapartida, la enfermería debe orientar los familiares por medio del "poder libertador del cuidado", que permite a quien necesita de cuidado utilizar el poder que le resta y movilizar toda su capacidad en pro de potencializar su poder de ser y de existir.
"Todo lo que resta de la capacidad de vida puede y exige ser constantemente movilizado - y esto hasta el umbral de la muerte - a fin de que las energías vitales prevalezcan sobre los obstáculos de la vida".
Conclusión
Durante la realización del estudio se realizó un esfuerzo para respetar las reglas de aplicación de los instrumentos sobre funcionalidad.
El CIF fue concebido para descripción de la funcionalidad, incapacidad y salud.
La contribución de este estudio en la utilización de la CIF, sus codificaciones y calificadores fue la interpretación de sus calificadores de manera semicuantitativa, lo que permitió comparaciones e inferencias más objetivas y cuantificar el amplio concepto de funcionalidad.
El conocimiento de las características sociodemográficas, de la funcionalidad y principalmente de la capacidad y del desempeño de los ancianos dependientes, sustenta la planificación y la implementación de políticas públicas, estableciendo un objetivo para la atención a la población anciana con incapacidad y creando subsidios tanto para la asistencia, como para la enseñanza y realización de investigaciones futuras en pro de la mejoría de la funcionalidad y de la calidad de vida.
En la recolección de datos, al evaluar el desempeño, fue interesante confrontar los pacientes y sus cuidadores con la capacidad subutilizada por el anciano en su rutina y con las orientaciones ofrecidas sobre las técnicas adecuadas a ser empleadas en los cuidados al anciano.
De hecho, la deficiencia puede reflejarse en la independencia del individuo.
Entretanto, la persona es capaz de activar mecanismos de compensación para enfrentar esos déficits, consiguiendo mantener su independencia y autonomía.
Investigaciones futuras podrán ser realizadas para evaluar los cambios de actitud y la rutina de estos pacientes, a corto y medio plazo, después de las orientaciones realizadas por enfermeros sensibilizados sobre la cuestión de la autonomía y de la independencia.
Con la cuantificación de la funcionalidad de ancianos dependientes, la investigación evidenció una clara distancia entre el desempeño y la capacidad de esos ancianos en gran parte de las actividades de lo cotidiano que fueron evaluadas.
El incentivo a la manutención de la independencia del anciano contribuye para conservarlo en la comunidad, en su medio familiar, y a prolongar su salud física y mental.
Incentivar al anciano a desarrollar su potencial de independencia con seguridad es una intervención que puede prolongar los años de vida y prevenir hospitalizaciones y perjuicios a la salud, ocasionados por la inmovilidad.
La población anciana debe ser considerada como sujeto activo en la promoción de su salud y en la manutención de su autonomía, siendo orientada sobre los cuidados y apoyada por la familia y por los servicios de salud.
Esa concepción de asistencia presupone que la mayoría de los ancianos, inclusive con limitaciones, no son totalmente incapacitados o dependientes.
Introducción
La rotación es un aspecto crítico para evaluar la fuerza de trabajo de la enfermería y que afecta negativamente al sistema de salud en: la prevención de enfermedades, la calidad de la salud y los servicios de enfermería.
La escasez de enfermeras es un problema global y la rotación de enfermeras es muy alta cuando comparada con otras profesiones de la salud.
El Consejo de Europa ha estimado que la mano de obra de enfermería enfrentará un déficit de 590.000 personas en el año 2.020, y según las enfermeras encuestadas, la intención de abandonar la profesión de enfermería varía de 4% a 54%.
Además, casi 72% de las enfermeras tienen ideas, todos los días, de abandonar la profesión de enfermería.
En Irán, las cifras oficiales sobre la escasez de enfermeras no están disponibles; pero, con una población de 75 millones en 2013, se considera que se necesitaran aproximadamente 240.000 enfermeros para atender a esa población; actualmente sólo existen 100.000 enfermeros.
Inclusive, duplicando este número la población seguiría teniendo un acceso mínimo a los servicios de salud.
En otros estudios de enfermeros iraníes los niveles de intención de dejar la enfermería son altos y solamente un tercio de las enfermeras 34% informaron satisfacción con su trabajo.
La falta de satisfacción en el trabajo probablemente tiene un impacto directo en la intención de abandonar la carrera.
Dada la actual escasez de enfermeros en el país, y considerando la grave escasez de enfermeros esperadas en el futuro debido a la salida de las enfermeras, al crecimiento de la población y a un perfil de población envejecido, es muy importante evaluar la magnitud de este problema en Irán.
Se considera que la escasez de enfermeras y la elevada rotación de personal son perjudiciales para: atender a los pacientes, la calidad de la atención y los costos de cuidado de la salud.
Los costos asociados con la rotación del personal incluyendo el reclutamiento, los aspectos financieros y de capacitación, contribuyen para la disfunción organizacional.
Para entender el proceso de toma de decisiones a través del cual las enfermeras, individualmente son influenciadas a considerar abandonar su profesión, se requiere la aplicación de una metodología de investigación sensible a la toma de decisiones individuales, opuesto al contexto de una interacción social más amplia.
Tal profundidad de comprensión no puede lograrse de manera significativa mediante el uso de cuestionarios y preguntas cerradas.
Por esta razón, la presente investigación utiliza la metodología cualitativa de la Teoría Fundamentada.
Se reconoce que las enfermeras, que trabajan en Irán, pueden enfrentar influencias únicas en la decisión de abandonar la enfermería o pueden tomar decisiones de diferentes maneras.
De hecho, un estudio identificó resultados muy diferentes cuando comparó enfermeras estudiadas en diferentes lugares.
Propuso que, en Irán, otros investigadores investiguen este concepto realizando estudios para explorar el papel de factores como el mercado de trabajo y la situación laboral en el área de la enfermería.
Este artículo discute las razones que llevan a la ideación de abandonar la profesión de enfermería, revisa el contexto de la toma de decisiones en torno a abandonar el cuidado de cabecera y estudia las condiciones que influyen en esa decisión.
Se espera que al comprender estos procesos, las autoridades competentes, puedan formular estrategias para retener a las enfermeras dentro de la práctica clínica.
El propósito de este estudio es explorar el proceso de desarrollo que genera el deseo de abandonar la enfermería de cuidado de cabecera.
Las enfermeras que participaron en este estudio fueron seleccionadas de varios hospitales de enseñanza afiliados a las Universidades de Ciencias Médicas de Tabriz y Urmia, en Irán.
El proceso de selección de la muestra se basó en los siguientes criterios: 1 Tener un título de escuela secundaria o superior, 2 Tener al menos un año de experiencia laboral en la práctica clínica de enfermería y 3 Tener voluntad de participar en el estudio.
Un total de 21 enfermeras, empleadas en diferentes áreas de un hospital de enseñanza gubernamental, cumplieron los criterios de inclusión y acordaron inscribirse en el estudio.
La selección de los participantes se inició utilizando un muestreo intencional y después de la octava entrevista continuó con un muestreo teórico para completar las categorías y conceptos creados a partir de entrevistas anteriores hasta alcanzar la saturación.
Los sujetos del estudio participaron en entrevistas semiestructuradas en las que se utilizaron preguntas abiertas para investigar el proceso de desarrollo de la intención de abandonar la profesión de enfermeras con experiencia que trabajan en un ambiente clínico entre mayo de 2014 y julio de 2015, durante un período de 14 meses.
Los investigadores entrevistaron cada participante en el trabajo, individualmente, entre 40 y 60 minutos n=16.
A medida que la entrevista avanzaba se realizaron preguntas más específicas y detalladas, como: "¿Qué factores o circunstancias hacen que usted quiera abandonar el cuidado de cabecera?"
"¿Qué estrategias usó para superar cualquier pensamiento de dejar el cuidado de cabecera?" y "¿Qué ejemplos puede contarnos de sus experiencias?".
Las entrevistas fueron grabadas con el permiso de la participante, y más tarde fueron transcritas.
Antes del análisis, los datos brutos se codificaron literalmente utilizando MAXQDA10 versión 10 R 160410 por Udo Kuckartz, Berlín, Alemania.
De las 21 participantes del estudio, 19 eran mujeres y los restantes hombres.
Las edades de los participantes estuvieron entre 24 y 45 años, con edad promedio de 32 años y experiencia laboral promedio de 6 años 1,5 a 18 años.
Trece de las participantes obtuvieron el grado de licenciatura en enfermería, mientras que ocho de ellos tenían una maestría en enfermería.
Entre las participantes, 11 eran casadas y 10 solteras.
Este es un estudio cualitativo, basado en el enfoque de la Teoría Fundamentada.
Para analizar los datos se utilizó el análisis comparativo constante de Corbin y Strauss.
Este proceso está compuesto de tres fases distintas: codificación abierta, codificación axial y codificación selectiva.
La recolección y análisis de datos en el proceso de investigación ocurrió simultáneamente y la teoría que surgió fue propuesta basada en los datos.
El análisis de los datos continuó simultáneamente después de la primera entrevista hasta que se alcanzó la saturación.
Los investigadores cifraron el texto copiado y discutieron el refinamiento de la codificación para cada tema emergente.
Los códigos clasificados se categorizaron, compararon e interpretaron dentro del contexto de transcripciones generales.
Para informar los hallazgos cualitativos del estudio la fiabilidad de los métodos se considera ampliamente aplicable en lugar de validez y confianza que es asociada con investigaciones cuantitativas.
En el presente estudio se aplicaron cuatro procesos de soporte de la fiabilidad, los que fueron: conformidad, confianza, credibilidad y transferibilidad.
La credibilidad se confirmó mediante la selección del método apropiado de recolección de datos de las entrevistas.
Los investigadores entrevistaron a los participantes sobre sus opiniones y experiencias en el ambiente de la práctica profesional; además, la validación del entrevistado fue utilizada para prolongar la entrevista del investigador con el fin de aumentar la credibilidad de los datos.
También, después de la codificación, las transcripciones de las entrevistas fueron devueltas a los participantes para garantizar la exactitud de los códigos y de las interpretaciones importantes.
La fiabilidad se estableció a través del análisis de datos detallados y descriptivos y de referencias directas a las experiencias profesionales del individuo.
Los datos brutos fueron traducidos por un traductor profesional del persa al inglés y retrotraducidos para preservar la máxima exactitud de las expresiones de los participantes dentro del contexto.
La conformidad y consistencia del análisis se mantuvieron durante las reuniones del equipo de investigación que tuvieron como finalidad discutir y analizar los resultados preliminares.
El análisis temático y el proceso de codificación fueron obtenidos por consenso. Para aumentar la transferibilidad de los resultados la descripción del contexto, la selección de los participantes, los datos demográficos, la recopilación de datos y el proceso de análisis, se presentaron para que el lector pudiese determinar si los resultados podrían ser transferidos para otros ambientes .
Este estudio fue aprobado por el Comité de Ética de la Universidad de Ciencias Médicas de Tabriz número 5/4/3861, Irán.
Antes de la recolección de datos, los investigadores obtuvieron el consentimiento informado por escrito para asegurar el anonimato, la privacidad y la confidencialidad de los participantes; fue enfatizado que la inscripción era voluntaria.
La información sobre los objetivos y metas del estudio se explicaron en detalle y se suministró las informaciones de contacto del investigador principal, para que éste pudiese responder a preguntas de los participantes.
Los datos se presentaron utilizando el marco propuesto por Corbin y Strauss para el desarrollo de categorías y subcategorías.
Las categorías incluyeron: condiciones causales; fenómenos cómo experimentaron los participantes la intención de dejar el cuidado de cabecera; contexto en que ocurrió; términos de intervención que afectaron las estrategias de afrontamiento de los participantes; acción/reacción estrategias de afrontamiento; y consecuencias de elegir sus estrategias de afrontamiento.
Finalmente, las categorías fueron conectadas entre sí y se teorizó el significado de "desajuste de expectativas: en busca de escape".
Condiciones Causales
Se extrajeron dos subcategorías de la categoría de las condiciones causales qué contribuyeron para la intención de dejar el cuidado de cabecera; estas proporcionaron una explicación sobre cómo el fenómeno de considerar dejar la práctica clínica es experimentado por las participantes.
Los factores causales para esto consisten en sentimientos de impotencia e inutilidad.
Impotencia
Con base en las experiencias de las participantes, se encontró que las enfermeras clínicas carecen del poder necesario para valorizar a la enfermería y no se sienten apoyadas por las autoridades.
Por otro lado, las experiencias demostraron que las actuales estrategias de los hospitales, centradas en los médicos y otros factores, contribuyeron para que las enfermeras decidieran abandonar el cuidado de cabecera.
La experiencia de ser un subordinado, como fue propuesto por algunas participantes, es otro factor relevante en este tema. Las participantes comentaron: Un doctor llegó y preguntó ¿Porqué no inyectó al paciente con insulina?
Le dije: cuando el nivel de glucosa en la sangre es de 84, ¿Por qué debo inyectar insulina? ...
Pero el doctor dijo que yo debía, porque era una orden.
Yo respondí, bien; si yo lo hiciera y el azúcar de su sangre hubiese caído a 30 ... ¿Usted no me hubiera reprendido? p14; entonces ¿Por qué desprecian a las enfermeras?
¿La enfermera debe ser responsable por las decisiones equivocadas del médico? ... En los servicios, cualquier falta de los trabajadores está indebidamente relacionada con la ¡enfermera! ....
No me gusta este trabajo y realmente quiero dejar este trabajo ... p15; La enfermera debe pedir permiso al médico para cualquier cosa ... p9; he llegado al punto en el cual no puedo quedarme .. Los médicos miran a la enfermera apenas como una subordinada. p13
Sentimientos de inutilidad
Sentimientos de inutilidad son lo que hacen que una persona crea que sus esfuerzos no tienen valor; por tanto, trata de escapar de esa situación.
En este estudio se describió esos sentimientos basados en las experiencias de las participantes como características de humillación y frustración.
Refiriéndose a esto, los participantes declararon: Me siento humillada...
Trabajo en una profesión de bajo nivel y sin valor ...
Como resultado, siempre me siento frustrada.
Algunas veces me arrepiento de haber escogido esta profesión. p1; yo no fui valorizada incluso como enfermera especializada.
Es decir, ellos me miran negativamente...cuando hago una sugestión, ellos no me dan ninguna atención. p11
Fenómeno
Para los participantes las condiciones causales conducen a la decepción con las oportunidades de progreso y a la percepción de falta de mejora en el ambiente de la clínica.
Estando desesperadas por la falta de progreso y mejora en la práctica clínica, las enfermeras dijeron que no tienen poder sobre el cuidado de cabecera, y que no sienten que haya mejora o progreso en el sistema de salud.
Sus habilidades clínicas son ignoradas y descuidadas por los administradores. También, cualquier pequeño error que cometan es aumentado y diseminado fuera de proporciones.
Debido al hecho de que el cuidado de cabecera no satisface plenamente sus necesidades, las enfermeras, buscan otras oportunidades para satisfacer sus necesidades como una manera de progresar en el sistema.
Por tanto, su principal preocupación es la falta de oportunidades para el desarrollo profesional.
Pienso que es horrible haberme graduado de enfermera y tener que trabajar como enfermera el resto de mi vida.
No importa en qué hospital o sector trabajas, tu trabajo y status es el mismo todo el tiempo, en todas partes. p9; no hay nada que lo aliente, pero siempre hay algo que lo desanime. p19; tenía un paciente en estado grave; trabajé duro toda la noche... y ellos no le dieron ninguna importancia.
Pero en la mañana debido a que el líquido en un IV estaba sangriento, el comportamiento del gerente no fue correcto, él dijo: ¿Por qué no cambió el fluido?.... p2; no importa lo que hagas e incluso si haces tu trabajo de la mejor manera posible, nadie está satisfecho, y ciertamente una falla se encontrará en tu trabajo.
Cuando pienso sobre esto, me siento enterrada en el ambiente clínico; estaba buscando una manera de salirme de esto. p11
El contexto en el cual surgió la intención de dejar el cuidado de cabecera, se clasificó en las dos categorías siguientes: "Imagen social de la enfermería " y " Cultura y estructura del cuidado del paciente encamado"
Imagen social de la enfermería
La mayoría de las personas no conocen las necesidades de la profesión de enfermería y tampoco las expectativas del papel de la enfermería.
Lo mismo puede decirse de las habilidades requeridas por la profesión de enfermería.
Desafortunadamente, la actitud hacia la profesión de enfermería no es positiva en Irán.
La falta de comprensión de los pacientes y de sus familias hacia la profesión de enfermería es otro factor que afecta a las enfermeras.
A continuación comentarios de una participante sobre esto. Un miembro de la familia del paciente llegó delante de la recepción y dijo que la enfermera debería limpiar a su bebé y su cama .... es el deber de la enfermera ...
Esta es la forma como eres tratada.
Es tu deber... los miembros de la familia no saben cuáles son los deberes de la enfermera... p16; ellos nos falta al respeto y dicen "¿Qué clase de mujer eres tú que estás fuera de tu casa por la noche?".
Algunas personas incluso asocian a la enfermería con las clases bajas de la sociedad.
Por ejemplo, ellos dicen "tú debes estar muy necesitada para trabajar aquí". p20
Cultura y estructura del cuidado de cabecera
Basado en las experiencias de los participantes, existe una disponibilidad significativa de trabajo dentro de la enfermería y el reclutamiento de la fuerza laboral es prominente.
Sin embargo, el ambiente de trabajo de enfermería no es ideal en lo que se refiere a: proporción entre pacientes y enfermeras; altos niveles de violencia contra las enfermeras; variaciones en los estándares de turno; altos números de turnos; contratos inadecuados; deficiencias en salarios comparativos; y, en general, a las experiencias laborales.
Las enfermeras fueron obligadas a trabajar en ambientes hostiles con altas expectativas de carga de trabajo y asumiendo un nivel de responsabilidad como enfermera graduada.
En algunos turnos tuvieron que cubrir todas las necesidades de cuidado con la ayuda de únicamente una enfermera auxiliar.
El número de enfermeras es bajo y el paciente requiere altos niveles de atención.
Algunos turnos tienen cargas de trabajo pesadas y las enfermeras quedan sobrecargadas.
Las participantes no se entusiasman con esto y consideran que actividades no relacionadas con el cuidado de cabecera son más gratificantes que proporcionar a los pacientes una atención de buena calidad.
Los recuerdos de los turnos nocturnos revelaron que a veces la presión era muy alta.
A esto contribuyeron el número de turnos trabajados, la naturaleza exhaustiva de los turnos dobles y las demandas de los turnos nocturnos, aspectos que fueron motivo de queja las enfermeras y que las llevaron al cansancio.
Como resultado de la sensación de que no habían podido proporcionar suficiente cuidado, se generaron sentimientos de culpa.
Las participantes también sienten que los administradores del hospital, realmente, no conocen cómo el trabajo de enfermería es físicamente exigente, lo que resulta en demandas de trabajo poco realistas de cuidados de salud que pueden ser ofrecidos al paciente.
Todas las enfermeras cuestionadas estaban insatisfechas con sus salarios; ellas piensan que los salarios de las enfermeras son demasiado bajos en relación con la responsabilidad asociada con la posición.
Las participantes hicieron las siguientes afirmaciones. Por un lado, la carga de trabajo es alta, hay mucha presión, la enfermera jefe perturba a otros, y me perturba a mí. .. p4; nuestro turno es muy intenso y no hay entendimiento en la sala; la familia de los pacientes no entiende... los supervisores, tampoco.
Toda la gente dice: vaya a hacer su tarea.
En el pasado había una enfermera jefe, tuvimos una situación horrible, no podíamos sentarnos ni por un minuto, porque si ella sabía que alguien estaba sentado, ella los denunciaba inmediatamente... así, que cuando terminé mi trabajo pude sentarme p13
Condiciones de Intervención
Las estrategias de afrontamiento de las participantes también se vieron afectadas por las condiciones de intervención condiciones que prohíben a las enfermeras dejar el cuidado de cabecera "tener un papel en la sociedad" y " tener empleo e ingresos"
Tener un papel en la sociedad
Algunos participantes afirmaron que toleran condiciones clínicas deficientes porque les da un papel en la familia y la sociedad.
Esto se debe a que cuando trabajan, son consideradas parte de la comunidad y por lo tanto tienen un papel que cumplir.
Seis participantes declararon: Yo trabajo aquí para evitar quedarme sin un centavo y desempleada. Por lo tanto, estoy contribuyendo con la sociedad.
Por ejemplo, en términos de ayuda financiera para mi marido y a veces siento que tengo un papel importante que desempeñar.
La mayoría de los participantes creían que tener un trabajo permanente era algo bueno ya que les permitía controlar su vida, pero también estaban seguras de que no querían pasar todo el tiempo trabajando.
La contribución más significativa para este pensamiento era recuperarse de los turnos nocturnos y el consecuente tipo de sueño diurno.
Las participantes se quedan en el cuidado de cabecera, no por entusiasmo o interés, sino porque dejar el cuidado de cabecera sería estresante.
No estaba satisfecha con mi trabajo, no por seguridad profesional y necesidad financiera; por el uso de mi conocimiento en mi trabajo, tuve que soportar y continuar. p7; realmente, trabajar al lado de la cabecera no tiene valor.
Por tanto, no trabajaría sino tuviese necesidad financiera. p12
La acción/reacción - estrategias para enfrentar la intención de dejar el cuidado de cabecera
Las estrategias de afrontamiento se vieron afectadas por condiciones ocasionales impotencia y sentimientos de inutilidad y el fenómeno decepción en cuanto a promociones en la atención clínica.
Las enfermeras también desarrollaron sus estrategias de afrontamiento como resultado del contexto en el cual el deseo de dejar el cuidado de cabecera ocurrió y las condiciones alrededor de esta situación.
Las dos principales estrategias de afrontamiento utilizadas por fueron: competencia y autocontrol.
Las participantes usaron con frecuencia ambas estrategias.
La competencia incluye el desarrollo de características de capacidades profesionales, el apoyo a la investigación y el esfuerzo por mantener un equilibrio entre la vida laboral y familiar.
Hasta dónde puedo, hago trabajo de investigación.
Porque sé que debemos promover nuestra profesión p4; en un taller al que asistieron muchos médicos y departamentos de salud, intenté trabajar muy bien porque quería promover a la enfermería p17; trabajo en la enfermería de todo corazón y eso no es debido a la presión de la enfermera jefe p21.
El autocontrol es otro proceso progresivo en el cual los datos de las declaraciones de los participantes incluyen el autocontrol condicionado por las situaciones que generan preocupación.
Las características que describen esta clase incluyen "evitar", "tolerancia" y "desempeño centrado en la rutina".
En una ocasión pedí que me cambiaran de sala. p10; yo prefiero no hablar demasiado dentro de la sala y estar callada.
Cuando llega un paciente y siento que está incomodado, trato de darle respuestas convincentes.... Cuando percibo que no está siendo convencido prefiero no discutir más y salir del cuarto porque me pongo más nerviosa. p8
De hecho, los participantes usaron estrategias activas y pasivas para superar los problemas sociales y psicológicos percibidos lo que llevó a consecuencias posteriores.
Tales consecuencias se han situado en un espectro que va desde ser obligado a dejar el cuidado de cabecera hasta perseverar en él.
Pérdida de compromiso profesional efectivo
Los participantes continúan en el cuidado de cabecera, no por entusiasmo o interés, sino porque salir, antes de encontrar otro empleo alternativo, es estresante.
En esta etapa, las participantes, generalmente, decidieron quedarse temporariamente, mientras seguían buscando una posición que les permitiera dejar el cuidado de cabecera.
Las participantes hicieron las siguientes declaraciones. Ella sólo se quedó por desesperación p3; fue aquí donde se entubó a 4 pacientes en nuestra sala y nosotras habíamos estado trabajado con dos enfermeras y 19 pacientes.... es decir, no hay recompensa para mí por todos los servicios que ofrezco, no hay nada económicamente o espiritualmente, perdí interés en cuidar pacientes.
Yo era gentil.
Ahora he perdido mi interés, mi programa es: venir a la sala y hacer algunas rutinas y luego irme ... ese sentimiento de interés fue eliminado. p2
Dejar el cuidado de cabecera
Dejar el cuidado de cabecera temporalmente o permanentemente o inclusive hasta pensar en eso, puede ser el último recurso para las participantes del estudio falta de esperanza para el desarrollo y promoción del trabajo clínico.
Encontré un trabajo de turno por la mañana en la institución de salud, quiero ir ahí.
No quiero quedarme en el cuidado de cabecera. p5; soy educada y tengo un bebé; solicité ingresar en un estudio de doctorado apenas para escapar del cuidado de cabecera. p11; Renuncié porque estaba cansada. p18
Corbin y Strauss indicaron que el tema central en un estudio es abstracto, siendo que éste aparece frecuentemente en los datos y casi todos los participantes se relacionan con ese concepto.
La clase central derivada como respuesta a la pregunta de cómo las enfermeras manejan la experiencia de querer dejar el cuidado de cabecera fue: " No coincide con las expectativas: en busca de escape".
Este tema hizo que los participantes tuvieran la sensación de que si dejasen el cuidado de cabecera o si se les permitiera continuar, habría que desarrollar las consecuentes estrategias de enfrentamiento; lo que influyó en las consecuencias de las estrategias de afrontamiento seleccionadas.
Tan pronto como se unen a una organización, las enfermeras tienen valores y expectativas relacionadas a: desarrollo del conocimiento personal; participación en la toma de decisiones; comprensión de cómo mejorar los horarios de trabajo flexibles; y a otros aspectos.
Los participantes sienten que la enfermería, después de muchos años de trabajo en la profesión, no atiende a sus desafíos mentales y que ellas no tienen la oportunidad de progresar; ellas buscan oportunidades de desarrollo pero no han podido realizarlas en la práctica.
De hecho, puede ser afirmado con base en el contenido de las declaraciones de las participantes que existe un conflicto entre las organizaciones empleadoras y su personal; así, se entiende que los profesionales deben diferir de los resultados de la organización.
Si esto no es anticipado puede conducir, en última instancia, al detrimento de la organización a través de la pérdida de un compromiso profesional efectivo y una motivación para dejar el cuidado de cabecera.
Discusión
Al comparar los hallazgos de esta investigación con otros estudios se encontró que los factores identificados se encuentran dentro de una variedad de contextos; sin embargo, la intensidad es diferente y deben considerarse para la preservación y retención de las enfermeras.
Las enfermeras que participaron en el presente estudio declararon sentir impotencia, sentimientos de inutilidad en la práctica clínica y se quejaron de la falta de una visión adecuada sobre la disciplina de enfermería en la comunidad; esto afecta negativamente a las enfermeras.
Este hallazgo es consistente con los resultados de otros estudios.
En un estudio realizado en Irán, 70,3% de las enfermeras no estaban satisfechas con el estatus social de la profesión de enfermería en su comunidad.
Asimismo, 80,7% de las enfermeras identificaron que debido a la dificultad relacionada con la profesión salarios bajos, horarios de trabajo irregulares, y otros no se sentían satisfechas con el hecho de que sus hijos eligieran la carrera de enfermería como profesión.
Además, si la relación entre médicos y enfermeras no tiene como base la participación, igualdad, confianza, respeto y los médicos consideran a las enfermeras como personas sin valor e incompetentes, las enfermeras tendrán una percepción incómoda de sus puestos de trabajo; por lo anterior y por tener sentimientos de inferioridad en el trabajo, no podrán progresar.
Esto demuestra que las profesionales de enfermería necesitan ser valoradas y reconocidas por su trabajo.
Según los resultados de este estudio, la cultura y la práctica del cuidado de cabecera, es el principal factor de campo que motiva a las participantes a abandonar la enfermería.
La revisión de la literatura demostró que: la carga de trabajo excesiva; la falta de instalaciones y servicios de apoyo; la escasez de mano de obra; y la proporción desequilibrada entre enfermeras y pacientes, contribuyen para generar la intención de abandonar la enfermería .
La constante comparación de los datos indica que el principal problema psicosocial - que es también la principal preocupación identificada por las enfermeras que participan en el estudio - es la falta de oportunidades de ascenso y promoción.
Los estudios mostraron que existe una relación entre el desempeño individual y la rotación.
El desequilibrio entre el esfuerzo personal y la recompensa recibida está directamente relacionado con la intención de las enfermeras de abandonar la profesión.
Esto es lo que las participantes llamaron, en este estudio, como siendo un punto débil.
En este estudio, los participantes se enfrentaron con oportunidades limitadas de desarrollo; éstas utilizaron estrategias para superarlas y después de la formación de categorías considerándolas teóricamente siguieron los procesos especificados que incluyeron dos pasos: competencia y autocontrol.
Los resultados de este estudio tienen diferencias y similitudes con algunos estudios nacionales e internacionales.
El hallazgo interesante y opuesto al de este estudio con investigaciones similares fue que las estrategias de afrontamiento aplicadas para superar cualquier intención de dejar el cuidado de cabecera, eran más evidentes en las acciones personales, mientras que el papel de la administración y la organización era débil.
Otra diferencia entre este estudio y otros estudios fue que las enfermeras de este estudio no experimentaron fatiga por exposición a problemas, a pesar de que tenían cierto grado de voluntad de dejar el cuidado de cabecera.
Los resultados de esta investigación mostraron que el empoderamiento es un predictor de satisfacción laboral, es un factor que apoya la retención de los empleados en el lugar de trabajo y es determinante para evitar el abandono de la profesión.
En este estudio se encontró que los participantes generalmente experimentaron la intención de dejar el cuidado de cabecera.
Este hallazgo es coherente con las conclusiones de otros investigadores que revelaron que la intención de salir es uno de los predictores más realistas de la rotación de personal.
Cabe señalar que la rotación de empleados no es sólo una carga financiera para las organizaciones, pero también genera presiones que conducen a que otro profesional considere abandonar la atención clínica.
Además, debido a la pérdida de mano de obra y a la incapacidad de las organizaciones de contratar rápidamente reemplazos, se produce una consecuente reducción de la calidad del servicio prestado y de eficacia del servicio, lo que lleva a una mayor insatisfacción del paciente.
Limitaciones
Las experiencias de las enfermeras que participaron en este estudio y que estaban trabajando en hospitales de enseñanza de Ciencias Médicas, no pueden extenderse a enfermeras que trabajan en otros diferentes contextos de atención al cuidado de la salud.
Se reconoce que las características de los hospitales privados son diferentes de los hospitales públicos, por tanto, se requieren más estudios para explicar las experiencias de las enfermeras que trabajan en diversos contextos.
Además, la experiencia humana es dinámica, así, el tipo de trabajo y el ambiente de las enfermeras pueden ser modificados por las condiciones educativas, políticas, económicas, sociales y por las expectativas de la atención en salud.
Por consiguiente, es importante considerar la utilización de un estudio longitudinal para investigar los efectos de varios cambios en las percepciones de las enfermeras de su ambiente de trabajo y empleo.
Relevancia para la práctica clínica
La mayoría de las enfermeras que quieren dejar la profesión son jóvenes, tienen alta calidad y buscan nuevos desafíos.
Para mantener esta categoría de enfermeras en la profesión, es necesario aportar nuevas posibilidades y desafíos para el desarrollo de estas profesionales.
Esto se puede lograr mejorando las condiciones de trabajo de las enfermeras y mejorando la posición de la profesión dentro de la sociedad, lo que puede contribuir para obtener niveles más altos de motivación.
Conclusión
Los hallazgos de este estudio proporcionan información útil sobre las necesidades de las enfermeras para que estas puedan superar las intenciones de abandonar el cuidado de cabecera.
La identificación de este proceso puede ayudarnos a reconocer los problemas emergentes y a ofrecer soluciones para resolverlos.
Editor Asociado de la Revista Latino-Americana de Enfermagem, y Profesor Titular de la Escola de Enfermagem de Ribeirão Preto, Universidade de São Paulo, Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería, SP, Brasil.
La salud del trabajador representa un campo de conocimiento científico necesario, complejo y socialmente importante.
Sus estudios tratan de la salud y su relación con los placeres y sufrimientos del trabajo.
En la enfermería, las investigaciones sobre la salud del trabajador muestran un escenario predominantemente dirigido a los factores de riesgos ocupacionales presentes en los ambientes de trabajo de la propia profesión, constatándose que siguen sobresaliendo los estudios sobre la práctica asistencial de la profesión, en detrimento de aquellos sobre la salud de quién trabaja.
Así, se infiere que el trabajo de los enfermeros y la enfermería merecen mayor atención de los investigadores, debido a la complejidad de situaciones con que se encuentran los trabajadores de enfermería, cuyo trabajo muchas veces es ejecutado en condiciones inadecuadas.
Se hace importante ir más allá de las áreas de investigación previamente exploradas, en búsqueda de otras que pueden resultar en estudios innovadores, o sea, es necesario buscar problemas de investigación contributivos al avance del conocimiento en esta área y aplicar los resultados de los estudios a la práctica, buscando mejorar la calidad de vida en el trabajo en las diferentes actividades profesionales de la cadena productiva.
Estudios deben ser ampliados en temáticas poco exploradas, tales como trabajo infantil, esclavo, informal, el desarrollado por ancianos y el ejecutado por trabajadores que se quedan "invisibles" debido a las actividades desvalorizadas que efectúan, aquellos que trabajan en locales insalubres/peligrosos, en mataderos, curtidurías, en minas de extracción mineral, en el trabajo rural, aquellos que manipulan productos químicos, los que tienen múltiples empleos, entre otros.
Se destaca además los aspectos del trabajo más difíciles de identificar, referentes a las alteraciones y el sufrimiento mental por que pasan los trabajadores, dependiendo del trabajo llevado a cabo y su organización.
La Revista Latino-Americana de Enfermagem ha publicado artículos relacionados a la salud de los trabajadores y a los diversos tipos de agravios que pueden acometer aquellos que trabajan tanto en la enfermería como en las diversas ocupaciones.
En este fascículo, el lector podrá descubrir algunos estudios que tratan de las temáticas: sufrimiento moral en el cotidiano de la enfermería, intervención en la salud de los trabajadores de enfermería hospitalaria, accidentes de trabajo entre profesionales de atención pre-hospitalaria y vacunación entre trabajadores de la Atención Primaria de Salud.
Disciplina Abordajes de Investigación Cualitativa, PPGENF, Profesora Titular, Escuela de Enfermería de la UFRGS, Porto Alegre, Rio Grande do Sul, Brasil
En nuestro programa de post graduación en enfermería adoptamos la terminología datos al referirnos a los materiales, las informaciones, las imágenes, a los sonidos o a cualquier otro elemento que sirva de base para dar respuesta a los objetivos pretendidos por la investigación.
Aunque esta práctica cause extrañeza para algunos, es la terminología empleada por Denzin y Lincoln, autores americanos reconocidos internacionalmente en el ámbito de las investigaciones cualitativas.
Cabe observar que los datos obtenidos en la recolección no hablan por sí solos; necesitan un procesamiento denominado de categorización, que pretende dar sentido a los mensajes contenidos en estos datos.
En nuestro contexto, los análisis temáticos más empleados son los propuestos por las autoras Bardin y Minayo.
Aunque sean semejantes en sus procesamientos hay diferencias cuanto a los presupuestos teóricos que ancoran estos dos abordajes; Minayo está apoyada en el referencial materialista histórico dialéctico y Bardin en el positivismo, referenciales que se oponen.
El diseño de la investigación, en todos sus momentos, necesita ser coherente con los referenciales que sustentan la investigación.
En el proceso de análisis de los datos tras la organización y lectura exhaustiva de los datos puros o brutos, se parte hacia la categorización de los mismos hasta la obtención de los temas, que se constituyen en la etapa final de este proceso.
Cuando es adoptada la propuesta de Bardin se obtiene: primero las unidades de registro o registro, tras las categorías intermediarias y por último los temas.
En la propuesta de Minayo las etapas son: unidades de significación, categorías temáticas y temas.
Se indica la utilización de aplicativos como herramienta de apoyo para el análisis de datos de investigaciones cualitativas.
Entretanto, el empleo de aplicativos no dispensa la mirada del investigador en el proceso de análisis; es fundamental su participación en la definición de las etapas de la categorización de los datos por los aplicativos, una vez que los aplicativos auxilian en su organización.
Introducción
El puerperio es comprendido como el período que se inicia luego después del parto y termina cuando las modificaciones locales y generales, determinadas por la gestación en el organismo materno, retornan a las condiciones normales.
Es en ese período que ocurren algunas adaptaciones fisiológicas y comportamentales complejas en las mujeres, caracterizadas por los fenómenos involutivos, por el establecimiento de la lactación, por la adaptación psicológica de la madre y por el establecimiento de la relación madre-hijo y familiares.
Al posparto se asocia generalmente una disminución del bienestar biológico, psicológico, conyugal y familiar, muchas veces implicando una reestructuración en la vida de la pareja, que busca adaptarse a esa nueva condición.
Las alteraciones provenientes del embarazo y del parto, presentes en el puerperio, son expresadas como dolor o incomodidad abdominal en la región perineal, en las mamas, dolores musculares, pudiendo provocar, inclusive, dificultades en el autocuidado y en los cuidados con el bebé.
Alteraciones de los estándares de actividad sexual, disminución del deseo y del placer sexual son cambios que se verifican después del nacimiento del bebé, y que pueden persistir mucho después del término de los cuidados posparto convencionales.
El posparto es un período de reducida o ausente actividad sexual, especialmente en relación al coito, para la mayoría de las mujeres, cuyas razones van desde el cansancio inherente al embarazo y al propio parto, hasta la preocupación con las responsabilidades maternales, incluyendo el período de tiempo necesario para que el aparato genital se recupere del parto, particularmente en la ocurrencia de una episiotomía o laceración.
Por otro lado, los bajos niveles de estrógeno tienden a reducir la lubrificación vaginal, tornando el coito incómodo.
Mismo habiendo superados los miedos y recelos y recuperada la vulnerabilidad física, otros obstáculos para una sexualidad satisfactoria pueden permanecer, como el exceso de tareas parentales, elevada ansiedad y preocupación.
Marido y mujer miran menos uno para el otro y más para el bebé, que pasa a ser el centro de las atenciones, llevando uno a no reconocer el trabajo o el valor del otro, o hasta mismo sentirse rechazado.
Existen estudios que relacionan, también, el amamantamiento como un factor importante en la comprensión del comportamiento sexual en el puerperio, no solamente por los factores hormonales que participan, como por la relación existente entre la lactación materna y las noches mal dormidas, originando mayor fatiga.
Las implicaciones psicológicas del amamantamiento son complejas y pueden ser importantes tanto para la mujer como para el hombre.
En los primeros días posparto, la mujer vive un período de transición, en que queda vulnerable a cualquier tipo de problema, cuando las emociones están a flor de piel, demostrando la necesidad de sentirse acogida y respetada.
La mujer precisa recibir cuidados de forma integral, ya que su cuerpo pasa por modificaciones importantes, y ella busca recogerse para preservar y garantizar su salud y bienestar físico y emocional, demandando una red de cuidadores, formada por la familia y los servicios de salud.
Los factores mencionados son entendidos como condicionantes y/o determinantes del retorno a la actividad sexual de las puérperas.
Los condicionantes se refieren a lo que está sujeto a ciertas condiciones, lo que, en la visión Kantiana, funciona como una limitación de posibilidades y los determinantes, a su vez, estipulan las causas de la ocurrencia de los fenómenos y pueden constituir una forma probable de previsión de los mismos.
Se entiende que el conocimiento de los condicionantes y/o determinantes del retorno a la actividad sexual en el puerperio puede ser una herramienta de auxilio a la enfermera durante la consulta de enfermería, en el sentido de proporcionar la instrumentalización de las puérperas para el autocuidado y el cuidado de su bebé de la forma más satisfactoria posible.
La consulta de enfermería se diferencia de la consulta médica, en la medida en que proporciona el establecimiento de una relación más próxima, marcada por la informalidad, relajamiento y flexibilidad.
La enfermera debe aprovechar ese espacio en el sentido de alcanzar la captación y la expresión de necesidades, para la resolución de problemas incluidos en su competencia, juntamente con la articulación de otros profesionales y servicios, a través de un enfoque clínico-educativo e individual.
Para eso, es preciso adoptar medidas que favorezcan una práctica de intercambio y crecimiento con la usuaria, asumiendo un papel de facilitadora.
Son escasos todavía los estudios sobre la temática, lo que torna el asunto relevante, instigando al profesional enfermero a observar una perspectiva más amplia de la asistencia obstétrica sobre la sexualidad de la mujer en el período puerperal.
Considerando la influencia de las transformaciones corporales de la gestación y del posparto, se torna importante entender y conocer el impacto que esas modificaciones pueden causar en la vida sexual de la mujer durante el puerperio, a fin de promover una asistencia dirigida a esa población, implementando estrategias educativas inclusive durante el prenatal y, posteriormente, en el puerperio.
Así, de forma a obtener subsidios para desempeñar mejor este papel en la consulta de enfermería, y a partir de la constatación del vacío de conocimiento sobre esta temática, con la mayoría de los estudios publicados dirigiéndose más para la fisiología del proceso puerperal que para las necesidades de la mujer, se presenta la siguiente pregunta orientadora de la investigación: ¿Qué es lo que condiciona y/o determina el retorno a las actividades sexuales en el puerperio?
Al visualizar la importancia de esa temática a ser discutida y entendida por las enfermeras que realizan la consulta de enfermería puerperal, teniendo consciencia de ese delicado momento en la vida de las mujeres, se desarrolló este estudio, que tiene el objetivo de identificar los factores que condicionan y/o determinan el retorno de las actividades sexuales en el puerperio.
Se trata de un estudio cualitativo, exploratorio y descriptivo, que se basa en la premisa de que los conocimientos sobre los individuos solo son posibles con la descripción de la experiencia humana, tal como ella es vivida y definida por sus propios autores.
El estudio fue desarrollado en el Ambulatorio del Hospital Universitario Dr. Miguel Riet Correa Jr.
HU, en la ciudad de Rio Grande-RS, un hospital público, integrante de la red de servicios que compone el Sistema Único de Salud SUS. En este local son realizadas Consultas de Enfermería a las puérperas de bajo riesgo, en cuanto las consultas de alto riesgo son realizadas por médicos.
La consulta de Enfermería es realizada, semanalmente, por una enfermera y dos graduandas de Enfermería, aproximadamente 30 días después del parto, siendo que estas fueron las responsables por la recolección de los datos.
Hicieron parte del estudio 15 puérperas que tuvieron sus hijos en el HU y que realizaron la consulta de enfermería puerperal, en el período de agosto a octubre de 2011, las que aceptaron participar de la investigación.
En el período analizado fueron atendidas 17 puérperas, siendo que dos 2 se recusaron participar, posiblemente motivadas por la presencia del compañero en la consulta.
Se alcanzó este número a partir de la regularidad encontrada en los hallazgos.
Los criterios de inclusión fueron estar en condición física o psicológica para responder a los cuestionamientos y aceptar que sus datos fuesen incluidos en la investigación; la consulta fue realizada del modo usual con las mujeres que no aceptaron participar del estudio.
La recolección de datos se realizó por medio de entrevista individual con las puérperas, en el propio ambulatorio, después del término de la consulta; entrevista que tuvo una duración de más o menos 30 minutos.
Fue utilizado como instrumento un guión semiestructurado, conteniendo datos para la caracterización sociodemográfica y obstétrica y preguntas abiertas, preguntando directamente sobre el retorno de la actividad sexual y las sensaciones involucradas en ese proceso.
Las entrevistas fueron transcritas en su totalidad por las graduandas de enfermería y, después, juntamente con la enfermera y las investigadoras del Grupo de Investigación Vivir Mujer, se buscó la comprensión de los datos a través de la lectura y relectura del material extraído.
Posteriormente, fue realizada la fase de exploración, de forma a identificar regularidades recurrentes en los datos, los cuales generaron las categorías de análisis.
Para la categorización, los hallazgos fueron agrupados por semejanza y aproximación en relación a los asuntos abordados.
A partir de la inmersión en los datos, se procedió a la lectura y análisis de los posible factores determinantes y/o condicionantes del retorno de las actividades sexuales.
El proyecto de investigación, al cual el estudio está vinculado, obtuvo la aprobación del Comité de Ética en Investigación en el Área de la Salud CEPAS, de la Universidad Federal de Rio Grande FURG, parecer No.
Las mujeres sometidas a la investigación, así como los responsables legales por las menores de 18 años, firmaron un término de consentimiento libre e informado, y su anonimato fue preservado.
Como forma de identificación, las puérperas fueron denominadas por la letra E, seguida del número del orden de realización de la entrevista.
De forma a dar visibilidad a las mujeres asistidas en las consultas de enfermería puerperal del HU, del municipio de Rio Grande, primeramente se presenta su perfil sociodemográfico y obstétrico y, a continuación, los factores condicionantes y/o determinantes de su retorno a la actividad sexual.
Caracterización de los sujetos
La edad de las puérperas varió de 16 a 40 años; ocho 8 eran primíparas, 12 solteras y 10 tuvieron parto normal.
De aquellas que ya habían retomado las actividades sexuales 7, apenas una no estaba amamantando; y de las puérperas que todavía no habían reiniciado la actividad sexual 8, dos no estaban amamantando.
El principal método anticonceptivo utilizado fue la píldora de baja dosis hormonal y compatible con el amamantamiento.
Los hallazgos se presentan más detalladamente en la Tabla 1, a seguir:
Condicionantes y/o determinantes del retorno a la actividad sexual
Adentrando en la especificidad de este estudio, se constató que el motivo principal para que las puérperas todavía no hubiesen reiniciado la actividad sexual, fue el miedo a un nuevo embarazo, recelo que también fue manifestado por las mujeres que ya habían iniciado sus actividades sexuales.
De las siete puérperas que ya iniciaron las actividades sexuales, cinco manifestaron miedo de un nuevo embarazo.
Entre las ocho que no iniciaron, siete de ellas refirieron el mismo recelo, lo que caracteriza el miedo de un embarazo en la fase puerperal, como pudimos comprobar en algunas declaraciones. ... miedo de quedar embarazada.
Estoy esperando mi marido hacer cirugía vasectomía E3; ... porque todavía no terminé la primera cartela del anticonceptivo E6; ... tengo miedo de quedar embarazada por no estar tomando la píldora.
E9 Otro factor determinante de esa conducta es el miedo de sentir dolor debido a los puntos efectuados en la incisión vulva perineal episiorrafia o en la herida operatoria cuando sometidas a una cesárea. ... tengo miedo de la cesárea, porque parece que va abrirse E5; ... tengo miedo del dolor en los puntos episiorrafia.
E11 Las mujeres refirieron estar aguardando la consulta de puerperio para aclarar sus dudas y ser liberadas para el retorno a las actividades sexuales, o sea, un factor condicionante de la retomada de la actividad sexual fue la aprobación del profesional de salud en lo que refiere a su condición ginecológica.
Pensaba que no podía.
E1; ... quiero respetar la cuarentena E10; Por orientaciones médicas, debería esperar hasta la consulta de revisión.
E13 Entre las 15 mujeres entrevistadas, hubo predominancia del parto vaginal 10, siendo que no hubo diferencia entre tipos de parto y el retorno a las actividades sexuales.
De las mujeres que ya habían retomado las actividades sexuales, cuando preguntadas sobre posibles problemas o incomodidades, sobresalió el dolor en la relación, como pudimos ver en algunas declaraciones.
E7; ... no es que duela, pero incomoda, parecía que era la primera vez, estaba contraído, el deseo disminuyó E2; ... un poco de dolor, fue diferente, sentí poco placer".
E12 Cuando preguntadas en relación a los sentimientos despertados con el retorno a las actividades sexuales, las puérperas relataron que practicar el sexo fue algo diferente, y que sentían vergüenza del propio cuerpo. ... sentí vergüenza, pero fue bueno E4; ... ahora está comenzando a normalizarse las cosas.
Es preciso tener tiempo para la pareja ... primero la pareja, después los hijos.
E8; ... fue bueno, nos aproximó más, nos unió a los dos"E12; Me dio una tristeza, porque mi cuerpo está todo mal - todavía.E15. En relación al interés sexual del compañero, según las entrevistadas, no hubo diferencia entre los momentos anterior y posterior al parto.
Cuestionadas sobre la libido, nueve de las entrevistadas refirieron reducción de la libido en relación a la que tenían antes del parto, haciendo alusión a interferencia de las cuestiones psicológicas, de los cuidados con el bebé, y a la anatomía del cuerpo modificada. ... es la cuestión psicológica, está diferente, ¿Por qué? yo no sé E2; Preocupación con el bebé.
A toda hora quiere mamar E4; Difícil de responder, ya que el lado psicológico de la mujer queda perturbado, por lo menos eso fue lo que sucedió conmigo E8; Parece que quedó más ancho ...
E12 En cuanto a la toma de decisiones acerca del período de retorno a las actividades sexuales, las mujeres afirmaron que el marido/compañero demostró interés y, después del diálogo de la pareja, retomaron la relación sexual.
Él me buscó ... y nosotros conversamos ... y fue que aconteció.
E2; Mí marido me pidió.
E4 Discusión
El miedo de un nuevo embarazo fue determinante para que, la mayoría de las mujeres entrevistadas, no hubiesen reiniciado las actividades sexuales, siendo referido inclusive por aquellas que ya habían reiniciado las actividades sexuales, lo que puede demostrar inseguridad y poca confianza en los métodos anticonceptivos utilizados.
No siempre los conocimientos y las informaciones relativas a este asunto son suficientes o esclarecedores, lo que puede generar, muchas veces, en la mujer o en la pareja, sentimientos de duda, inseguridad y el recelo de un nuevo embarazo.
Lo ideal es que el esclarecimiento sobre el control de la fertilidad en el posparto ocurra preferencialmente todavía durante el prenatal, ya que la aceptación del método, el grado de confianza en su efectividad, la motivación para usarlo y la correcta orientación del profesional de salud, son factores determinantes para el suceso del método escogido.
Para esto, el Ministerio de la Salud MS recomienda que el método anticonceptivo escogido deba ser siempre individualizado, y discutido desde el prenatal.
Al orientar el uso de métodos anticonceptivos en el posparto, se debe llevar en consideración algunas cuestiones como: el tiempo posparto, el estándar del amamantamiento, el retorno o no de la menstruación, y los posible efectos de los anticonceptivos hormonales sobre la lactación y el lactante.
El miedo de sentir dolor también se destaca, ya que la dispareunia es un factor importante en la retomada de las actividades sexuales en el posparto.
La débil motivación para la relación sexual en el puerperio y la disminución de la frecuencia ha sido sustentada por el hecho de que las mujeres experimentaron dolor e incomodidad durante la penetración.
Como resaltado en este estudio, el dolor en la penetración fue una queja común entre las mujeres que ya habían reiniciado las actividades sexuales, al ser cuestionadas sobre la presencia de algún problema o incomodidad.
El dolor, durante la relación sexual, sentido en el cuerpo, interfiere de forma negativa en la sexualidad femenina, tanto en el comprometimiento de la salud sexual como en la práctica de la relación, causando insatisfacción en las mujeres.
En este sentido, el tipo de parto, cesárea o vaginal, no sobresalió como condicionante o determinante para que las mujeres retornasen a las actividades sexuales, observándose que las entrevistadas representaron porcentajes semejantes de retorno.
Este hallazgo, a pesar de convergente en la literatura con otros estudios puede ser un factor a ser todavía más investigado.
En un estudio sobre sexualidad, identificando diagnósticos de enfermería sobre las dificultades sexuales en el posparto, la "alteración en la función y estructura corporal" fue el segundo factor relacionado a este diagnóstico, con 56,2%.
La mayoría de las clientes que habían tenido hijos recientemente, relató problemas referentes a la sexualidad, posiblemente debido a la disminución estrogénica en el posparto, propiciando alteraciones en la mucosa vaginal y ocasionando menor lubrificación y dispareunia, que puede ocurrir inclusive en la ausencia de episiorrafia.
Puede ser observado que las mujeres se refieren a la consulta puerperal, además de esclarecer dudas, también como un momento en que serán "liberadas" por el profesional para volver a ejercer la actividad sexual.
Así, delante de las múltiples transformaciones biopsicosociales ocurridas en el período puerperal, se destaca la necesidad de trabajar en una perspectiva que permita ofrecer a las mujeres usuarias de los servicios de salud la atención integral y humanizada.
Es común que surjan muchas dudas en los padres sobre los cuidados maternos y del niño en ese período del puerperio, lo que enfatiza la importancia de que los profesionales de la salud ofrezcan apoyo y auxilio para que aquellas puedan adaptarse a la nueva fase de la vida, con la llegada de más un miembro en la familia.
El momento de la consulta puede ser utilizado para aumentar el conocimiento de las mujeres sobre el cuidado de sí, de su cuerpo, una vez que el aprendizaje se procesa a través de diálogo, discusión e introducción del individuo en la realidad que lo rodea.
El profesional de la salud, a través de la articulación de los conocimientos técnico y popular sobre el período puerperal, proporciona el entendimiento y esclarecimiento a las mujeres y a su familia, en relación a los cuidados indispensables en esa fase, asegurando mejor calidad de vida para la mujer y el desarrollo saludable del recién nacido.
Algunas mujeres consideran que la libido no es la misma que tenían antes del parto, además de la disminución del deseo.
En lo tocante a la satisfacción sexual de la mujer, los estudios del período posparto muestran que ese es un período más difícil que la fase pre embarazo, en que apenas 20% de las mujeres alcanzan el clímax en su primera relación sexual posparto, aumentando ese valor para 75% del tercero al sexto mes después del nacimiento.
El tiempo promedio para alcanzar el orgasmo está estimado en siete semanas posparto.
La respuesta sexual es controlada por el sistema nervioso autónomo y, en la vigencia de estrés y ansiedad, se torna imposible el relajamiento necesario para el éxito en la actividad sexual, resultando en experiencias insatisfactorias.
La sexualidad no puede ser vista de forma aislada, y solamente en el momento, ya que hace parte de toda la vida de la mujer, es construida durante las diferentes fases evolutivas del ser humano, desde el niño hasta la madurez física y emocional del adulto, no quedando limitada a la relación sexual o a la reproducción, pero es parte integrante de la vida del individuo en todos los ámbitos.
La falta de deseo sexual puede comprometer una relación en la medida en que el compañero se siente dejado de lado, o peor, sospecha que no está siendo amado, que fue sustituido por el hijo recién nacido, despertando un sentimiento de traición.
Entre las mujeres que relataron ya haber retornado a las relaciones sexuales después del parto, algunas afirmaron que eso aproximó la pareja, a pesar de sentirse avergonzadas de su cuerpo y sentirse incómodas.
Muchos factores colaboran para esa dificultad de la mujer posparto.
Las alteraciones corporales que se suceden a lo largo del embarazo se asocian, a veces, a sentimientos de pérdida de la autoestima debido a percepciones subjetivas de ser poco atractivas físicamente e incapaces de seducir.
Frecuentemente también subsiste la idea de irreversibilidad relativa a la imagen corporal anterior al embarazo.
Comúnmente el ajuste biológico ocurre entre las primeras seis a ocho semanas después del parto, sin embargo el retorno a la imagen corporal anterior al embarazo raramente ocurre durante ese período, culminando, muchas veces, con una evolución negativa de la imagen corporal y de la relación conyugal de las mujeres.
La mujer puede sentirse menos atractiva, en el período posparto, con evidente baja estima, lo que interfiere negativamente en su sexualidad, ya que tiene la percepción de su cuerpo en el posparto asociada a la ideología del cuerpo biológico, elogiada y valorizada por la sociedad de consumo.
En lo que concierne a la iniciativa sexual, los resultados encontrados permiten verificar que existe una predominancia del compañero como iniciador de la actividad sexual, conclusión también verificada por otro estudio en 54% de las veces, es el compañero que toma la iniciativa; en 45% son ambos; en 1% es la mujer.
En otro estudio también, es el hombre que demuestra, en la mayoría de las parejas, una mayor iniciativa, tanto antes, como durante y después del período de gestación.
También, generalmente, lo que motiva a las mujeres para la actividad sexual se sujeta a las necesidades del compañero, en el sentido de obligación marital o con la percepción de la necesidad de satisfacción del otro.
A pesar de que eso se verifica a lo largo de todo el proceso de transición para la parentalidad, es particularmente destacado en la primera experiencia coital posparto.
Conclusión y consideraciones finales
Teniendo el miedo de un nuevo embarazo, todavía en el puerperio, como principal determinante/condicionante del retorno sexual en el posparto, consideramos fundamental que esa temática sea también abordada con la mujer/pareja durante el prenatal, para que tengan oportunidad de reflexionar y dialogar antes del momento crítico en sí, pudiendo evitarlo o reducirlo.
Factores como el miedo al dolor en los puntos, de la episiotomía y de la cesárea nos lleva a reflexionar sobre el uso rutinero de la episiotomía y el número excesivo de cesáreas.
Esperar la consulta de puerperio como condicionante demuestra la confianza y a seguridad depositadas en el conocimiento profesional.
Otras investigaciones, sobre la sexualidad de la mujer en el puerperio, deben ser realizadas para que sea posible conocer más profundamente como las mujeres experimentan ese período, para intervenir efectivamente, cuando necesario, y propiciar condiciones para que las mujeres se sientan libres para relatar sus experiencias, con soluciones conjuntas para las posibles dificultades encontradas.
El profesional de enfermería durante la consulta de puerperio tiene un papel fundamental, ya que - al detectar miedos, dudas y dificultades de las mujeres en los temas planificación familiar y sexualidad, cuidados con el propio cuerpo en el posparto y con el recién nacido - posee subsidios suficientes para ofrecer soluciones delante de las demandas que las mujeres presentan.
De esa forma, el acompañamiento durante el puerperio por la enfermera se muestra muy importante delante de las vivencias de las mujeres.
El dolor se entiende como un fenómeno multifactorial y la lesión tisular y los aspectos emocionales, socioculturales y ambientales son factores que lo componen, estando así a tono con el concepto de dolor de la Asociación Internacional para el Estudio del Dolor IASP.
El dolor siempre es subjetivo y cada individuo aprende, siente y usa ese término a partir de sus experiencias anteriores.
El dolor agudo surge como una señal de alerta o como una alarma, denotando la presencia de estímulos tóxicos y/o de daño tisular, y es de fundamental importancia para la integridad física del individuo.
El síntoma dolor constituye uno de los principales motivos para la búsqueda de cuidados en la salud por parte de la población en general y es muy frecuente en las unidades de ingreso, principalmente en emergencia, como consecuencia de traumatismos, procesos inflamatorios/infecciosos, quemaduras e isquemia, entre otros.
El control del dolor debe ser visto como una prioridad en el ámbito de prestación de cuidados de la salud.
Su alivio puede ser comprendido como un derecho humano básico y por lo tanto, va más allá de la cuestión clínica y se depara con la cuestión ética que involucra a los profesionales de la salud.
Además, las evidencias arrojan resultados en que el dolor no tratado puede afectar adversamente el proceso de recuperación y tiende a convertirse en crónico, lo que eleva los costes sociales y financieros que están involucrados.
Estudios internacionales y nacionales indican que el dolor, sea agudo o crónico, en todos los niveles de atención a la sanidad, se subdiagnostica, se evalúa mal, se trata mal y en algunos casos no se trata como es debido.
A pesar de la relevancia del síntoma dolor, no existen muchos estudios en Brasil sobre su prevalencia en pacientes hospitalizados, lo que dificulta la sensibilización de los profesionales del área de la sanidad para la planificación de las acciones, programas y ubicación de recursos materiales y humanos con el fin de controlarlo intrahospitalariamente.
Para conocer el manejo del dolor intrahospitalario fue realizado un estudio cuyos objetivos fueron los siguientes: determinar la prevalencia de dolor agudo en pacientes ingresados en cinco unidades de ingreso de un hospital universitario; caracterizar y mensurar el dolor al momento de la evaluación y analizar las medidas farmacológicas analgésicas adoptadas en esos pacientes.
Estudio exploratorio y transversal, aprobado por el Comité de Ética en Investigación de la Universidad Federal, bajo el número de protocolo 780/2006.
La investigación se hizo con los pacientes ingresados en las unidades de Clínica Médica, Clínica Quirúrgica, Ginecología/Obstetricia, Neurología/Ortopedia y Urgencias del Hospital de Clínicas de la Universidade Federal do Triângulo Mineiro.
Formaron parte del estudio personas con una edad igual o superior a los 15 años, de ambos sexos, independientemente de etnia o color, ingresadas en una de las unidades seleccionadas, y que tenían condiciones de comunicarse y de entender el método de evaluación.
Todos los participantes fueron informados sobre los objetivos del estudio, y estuvieron de acuerdo voluntariamente en colaborar.
Los entrevistadores eran médicos residentes de la universidad y académicos, que pertenecían a la Liga de Estudio y Apoyo al Paciente con Dolor y contaban con la supervisión de un tutor perteneciente al equipo de Dolor.
Los datos fueron recolectados por medio de una entrevista estructurada, hecha en la cama del paciente en donde él estaba ingresado, e inicialmente se le preguntaba sobre la presencia de dolor en ese momento.
Si el paciente no tenía dolor, el entrevistador le agradecía y solamente anotaba la unidad de ingreso y el número de la cama de hospital.
En el caso de que el paciente manifestase dolor, se continuaba con las preguntas definidas en el corpus de la investigación.
Se anotaron datos demográficos sexo, edad, color de la piel y variables relacionadas con el dolor motivo, tiempo de duración antes del ingreso, localización, frecuencia, intensidad, caracterización, reacción frente al dolor etc..
Las entrevistas ocurrían siempre en el período de la mañana y los pacientes estuvieron acompañados hasta su alta.
Para la evaluación de la intensidad y la localización del dolor, fueron aplicadas la Escala Numérica de Dolor END elaborada por Huskisson, y el Diagrama Corporal dibujo del cuerpo humano, en el cual el paciente indicaba la región de incidencia del dolor.
La escala END varía de cero ausencia de dolor a diez puntos peor dolor posible y para este estudio las respuestas fueron categorizadas en cuatro niveles de acuerdo con la Escala Analgésica de Dolor de la OMS: sin dolor 0, dolor leve 1 a 3, dolor moderado 4 a 7 y dolor intenso/severo 8 a 10.
Sobre la farmacología analgésica, se consultaron las historias clínicas y fueron anotadas las prescripciones analgésicas de las últimas 24 horas.
Los fármacos fueron categorizados en siete grupos: Grupo 0 - sin prescripción analgésica; Grupo I - analgésicos comunes; Grupo II - antinflamatorio no hormonal; Grupo III - analgésicos opioides débiles; Grupo IV -analgésicos opioides fuertes, Grupo V - no informado; Grupo VI - otros medicamentos compuestos.
Los datos fueron analizados por medio del programa SPSS-PC para Windows.
Inicialmente se procedió al análisis descriptivo para la caracterización de la muestra y del dolor referido por los pacientes, en términos de porcentaje y promedios.
Para investigar las relaciones entre las unidades de ingreso, características del dolor y prescripción de analgésicos, fueron usados los análisis de correlación de Spearman, el test de variancia de Kruskal-Wallis y el índice post hoc de Bonferroni.
En el período del estudio, 856 pacientes estuvieron ingresados en una de las cinco unidades seleccionadas.
La prevalencia de dolor evaluada al momento de la entrevista fue de 31,8%, o sea que 272 pacientes ingresados tenían dolor en algún momento a la hora del ingreso.
Los resultados presentados a continuación se refieren a los pacientes con dolor.
La edad de los pacientes varió de 15 a 93 años, y el promedio quedó en 46,1 años DE = 18,77 habiendo una predominancia de pacientes blancos 65,4%.
No hubo prevalencia de sexo 50,4% de mujeres.
La Tabla I presenta la distribución de los pacientes ingresados en las unidades y la presencia o no de dolor.
La unidad de PS tuvo un mayor número de ingresos n = 336.
Sin embargo, los pacientes de las unidades de Clínica Quirúrgica 47,7% y Ginecología/Obstetricia 42,7% obtuvieron un mayor número de casos de dolor.
La Tabla II presenta la caracterización epidemiológica de los pacientes con dolor.
Los pacientes que tenían dolor contaban con edades entre los 15 y los 93 años, y el promedio de edad quedó en 46,09 años DE = 18,77.
Conforme a lo visto en la Tabla II, los pacientes con dolor eran en su mayoría, blancos 65,4%, sin prevalencia de sexo.
La caracterización del dolor referida por los pacientes figura en la Tabla III.
Analizando la Tabla III, se observa que la mayoría de los pacientes presentó dolor intenso 44,2%, con 10 puntos en la escala numérica de dolor 26,6%, y el promedio de la intensidad de dolor quedó en 6,53 DE = 2,82.
El tiempo de dolor antes del ingreso estuvo entre dos y siete días para un 29,4% de los pacientes.
Las regiones de más incidencia de dolor fueron el abdomen 23,5% y los miembros inferiores 22,1%.
La mayor parte de los pacientes no presentó infecciones asociadas 86,4% y el principal motivo para el dolor fue el traumatismo 22,8%, excluyendo la suma de las causas abarcadas en la categoría "otras causas de dolor" 26,5%.
La Tabla IV presenta la forma de conducción de la analgesia, el tiempo para la mejoría del dolor pos analgesia y la reacción de los pacientes frente al dolor.
La mayor parte de los pacientes solicitó medicación cuando sintió dolor 46%.
Sin embargo, para el 53,7% la analgesia no fue administrada en el momento del dolor.
La principal forma de administración de analgésicos fue por vía endovenosa 75,6% y con un horario fijo 57,7% siendo la dipirona el medicamento más usado 75,7%.
No obstante, nos llama la atención que el 21,3% de los pacientes, incluso sintiendo dolor, no se quejasen y que un 18,8% se conformasen con el dolor.
Para 22,4% de los pacientes, después de la analgesia, el dolor se demoró entre dos y diez horas para mejorar y para 27,5% no hubo una mejoría del dolor.
Las correlaciones entre las variables estudiadas están en la Tabla V. La complementación de los análisis de correlación se hizo por medio del test de Kruskal-Wallis y del test post hoc de Bonferroni, y figuran en el texto.
Correlaciones entre las características del dolor y el tratamiento recibido por los pacientes ingresados
Los análisis de variancia y post hoc arrojaron pacientes atendidos en la unidad de Ginecología/Obstetricia con promedios de edad más bajos que en las restantes unidades de ingreso KW = 51,36; p = 0,000.
En la Clínica Médica los pacientes permanecieron con dolor por más tiempo, lo que también ocurrió en Urgencias KW = 27,26; p = 0,000.
La Clínica Quirúrgica fue la unidad que tuvo un menor tiempo hasta la mejoría del dolor KW = 14,71; p < 0,05.
Y la mayor intensidad del dolor se dio en los pacientes atendidos en Urgencias KW = 22,06; p = 0,000.
Hubo una correlación también, entre las unidades y el uso de asociación medicamentosa R = 0,21; p < 0,001, el grupo farmacológico usado para analgesia R = 0,23; p < 0,001 y la clase de los medicamentos asociados R = 0,24; p < 0,001.
Los análisis post hoc indicaron que las unidades de Clínica Médica y Ginecología/Obstetricia eran diferentes de las demás y que hicieron un menor uso de la asociación analgésica KW = 51,68; p = 0,000.
Solo en la unidad de Urgencias hubo una prescripción de opioides fuertes y la Neurología/Ortopedia usó predominantemente, analgésicos opioides débiles KW = 22,01; p = 0,000.
Los pacientes tratados con opioides fuertes mejoraron en menos de una hora, los tratados con opioides débiles entre una y dos horas KW = 18,16; p = 0,000.
La edad de los pacientes también tuvo relaciones significativas con la duración del dolor R = 0,27; p < 0,001 y con la reacción frente al dolor R = 0,16; p < 0,05.
Los resultados indicaron que mientras más ancianos eran los pacientes, mayor era el tiempo de duración del dolor.
Los análisis post hoc indicaron también, que los pacientes entre 80 y 82 años fueron los que más se conformaron con el dolor KW = 51,36; p < 0,001.
Además de eso, la presencia de infección aumentó el tiempo de duración del dolor R = 0,17; p < 0,001 y la infección en la región abdominal y en los miembros inferiores, fue la que tuvo una mayor duración KW = 17,55; p < 0,05.
La analgesia endovenosa mostró una correlación significativa con el alivio más rápido del dolor R = 0,16; p < 0,05 siendo más usada en pacientes con neoplasias y traumatismos, mientras que la analgesia por vía oral, fue la más usada para tratar las cefaleas.
Los pacientes que no recibieron analgesia al momento de quejarse de dolor, mejoraron entre dos y diez horas después de la administración del fármaco, o no mejoraron, aunque recibieron medicación posteriormente KW = 5,39; p < 0,05.
El estudio de prevalencia de dolor es un importante indicador de calidad en el cuidado.
Recientes datos de la literatura han demostrado que más de un 50% de los pacientes hospitalizados se han quejado de dolor de moderada a severa en las 24 horas previas, independientemente de las causas quirúrgicas, neoplásicas, traumáticas, u otras.
Algunos autores han evaluado el dolor en dos momentos del ingreso, durante la entrevista y en las 24 horas anteriores, y encontraron, respectivamente, las prevalencias de 23%-64% y 38%52%.
En el presente trabajo, encontramos una prevalencia general de un 31,8% de dolor al momento de la entrevista, con un promedio de 6,6 en la END, siendo el dolor intenso/severo en 44,2% de los casos.
En un estudio sobre la prevalencia de dolor en hospitales de Italia, encontramos que 46,6% de los pacientes estudiados, tuvieron dolor severo con un promedio de intensidad de siete puntos en la END, datos que fueron parecidos a los del presente estudio.
Otro aspecto observado en este trabajo, es que a pesar de la aparente baja prevalencia de dolor, si está evaluada por las unidades de ingreso, vemos que en la Clínica Quirúrgica la prevalencia fue de un 47% y en la Ginecología/Obstetricia un 42,7%, un índice elevado en las unidades relacionadas con los procedimientos quirúrgicos.
En una investigación que se hizo en Recife sobre dolor postoperatorio, encontramos prevalencia de un 46% de dolor en las primeras 24 horas, corroborando los resultados encontrados en el presente estudio, a pesar de que la mensuración del dolor se haya hecho en momentos diferentes en cada estudio, y de que el presente trabajo no haya investigado necesariamente pacientes sometidos a procedimientos quirúrgicos.
La unidad de Clínica Médica tuvo la menor prevalencia de dolor 18,6%.
Esa baja prevalencia puede haber ocurrido por el hecho de que pacientes con dolor agudo, como el del infarto del miocardio y otros dolores torácicos y abdominales agudos, permanecen en Urgencias hasta su estabilización.
En la unidad de Clínica Médica están los pacientes más ancianos, con complicaciones respiratorias, diabéticos, desnutridos, cardiópatas descompensados y con depauperación cognitiva, que, tal vez, por la propia evolución de sus enfermedades, no estén atentos o sencillamente no se quejen de dolor.
En un estudio sobre dolor en ancianos ingresados en una unidad de Clínica General Aguda, encontramos una prevalencia de un 70% de dolor de moderada intensidad.
Los autores observaron que, para la mitad de los casos registrados, no había una prescripción analgésica y que un 37% de los pacientes que recibieron analgésicos, incluso con la persistencia del dolor, no recibieron medicación de rescate.
Concluyeron que la alta prevalencia de dolor en ancianos ingresados realza la necesidad de secundar directrices y prácticas de monitoreo, ya que los ancianos generalmente no se quejan aunque sientan dolor.
También comentaron que los ancianos generalmente no se quejan porque creen que están molestando a los profesionales de la salud o porque tienen disfunciones cognitivas.
Un hecho similar puede haber ocurrido en el presente estudio, que presenta el mismo perfil de pacientes.
Eso podría ser una justificación para la baja prevalencia de dolor encontrada en la unidad de Clínica Médica.
Otros datos de esa unidad nos llaman la atención. Esa unidad fue la que más administró analgésico al momento del dolor, pero con una prescripción solamente si fuere necesario.
También fue el local en donde los pacientes se quedaron con dolor durante más tiempo y donde hubo un menor uso de asociación de analgésicos.
El analgésico más usado fue la dipirona para todos los tipos e intensidades de dolor.
También en esa unidad, los resultados indicaron que la edad se correlacionó con el dolor.
Los pacientes más viejos tuvieron un mayor tiempo de duración del dolor y a pesar de tener dolor de moderada a severa intensidad, su comportamiento fue no quejarse o conformarse con él.
En el sector de Ginecología/Obstetricia, fueron encontradas parturientes y pacientes con neoplasias, situaciones en que el dolor generalmente es de fuerte intensidad, y en que las medidas analgésicas deberían ser sistemáticas.
A pesar de la alta prevalencia de dolor 42,7%, se prescribieron solamente analgésicos comunes y no opioides.
Aunque el consumo de analgésicos sea alto en ambiente hospitalario, la adhesión a los principios y a las recomendaciones de la Organización Mundial de la Salud OMS, en cuanto al uso de analgésicos en casos de dolor, todavía es baja.
Según un estudio hecho en Italia, ese hecho se debe a la falta de interés de los profesionales de la salud en recibir entrenamiento en el área dolor.
Esos autores concluyeron que apenas un 8% de los pacientes con dolor fueron tratados con la asociación de opioides/AINES, que presentan sinergia.
Además, solamente un 6% usaron las dosis en horarios fijos y con dosis de rescate, conforme a lo preconizado por la OMS para el tratamiento del dolor en general.
A pesar de las consideraciones de la OMS sobre el uso de analgésicos, existen muchos recelos en cuanto al uso de opioides que parecen persistir a lo largo de las últimas décadas.
Estudios hecho en Francia han demostrado que un 76% de los médicos refieren resistencia a prescribir opioides para el dolor de origen oncológico.
Esos estudios confirmaron la existencia de barreras comportamentales y una deficiencia de conocimiento específico por parte de los profesionales de la salud.
En un estudio sobre el uso de opioides, los autores compararon la analgesia usada en los pacientes hospitalizados oncológicos y no oncológicos.
Los resultados no permitieron investigar las múltiples causas del mal tratamiento del dolor, pero la opiofobia temor al uso de fármacos opioides asociado a la falta de conocimiento sobre el manejo de fármacos analgésicos apropiados, por un miedo avasallador de abuso y dependencia, creen los autores, con seguridad sería un factor, principalmente en los casos de dolor no oncológico.
Ellos dicen que otro factor que podría contribuir para el bajo uso de los opioides, sería la negativa por parte de los pacientes y/o parientes, a aceptar el uso de esas medicaciones por miedo a la dependencia.
Y terminan diciendo que el resultado es el uso en dosis inadecuadas, en horarios no estipulados, especialmente cuando las causas del dolor son no oncológicas.
En Brasil existen pocos estudios sobre el uso de opioides en el tratamiento del dolor.
En un trabajo sobre la intensidad del dolor y la adecuación analgésica, hecho en Urgencias, los autores calcularon el uso de analgésicos en las lesiones por accidentes de transporte y verificaron que, a pesar de ser lesiones graves, en un 36,9% de los casos los analgésicos dipirona y paracetamol fueron los únicos prescritos.
La dipirona fue usada también en asociación, siendo el más prescrito 46,6%.
Los opioides débiles fueron usados en un 6,2% de los casos, mientras que la morfina se usó en un 3,4% y la meperidina en un 10,4%.
Los resultados del presente estudio indicaron igualmente, una prescripción analgésica inadecuada y secundan las mismas formas de subutilización medicamentosa indicada en la literatura citada.
La vía de administración más usada fue la endovenosa 75,6% y el régimen de administración de horario fijo fue usado solamente para un 57,7% de los casos.
El analgésico más usado fue la dipirona 76,1% de los casos.
Los analgésicos en asociación fueron usados en un 50,7% de los casos de dolor, y la asociación más frecuente fue entre analgésicos comunes y opioides débiles 22,4%.
A pesar de que el promedio de intensidad del dolor sea moderado para la mayoría de los pacientes y considerado insoportable en un 26,6% de los casos 10 puntos en la END, la prescripción de opioides fuertes morfina/meperidina solo fue usada para el 4,4% de los casos y solo en Urgencias.
La unidad Neurología/Ortopedia fue la única que administró predominantemente analgésicos en asociación y la combinación más común fue entre dipirona y opioides débiles.
También se observó el uso de la asociación entre dos opioides débiles tramadol y codeína y de ellos con morfina y para un 3,3% de los pacientes con dolor no había prescripción analgésica.
El uso de opioides en este estudio está a tono con los relatos del International Narcotic Control Board INCB, de la Organización de las Naciones Unidas, que muestra las evidencias de que en Brasil, con el objetivo de alcanzar la analgesia, se ha venido produciendo la subutilización de la morfina en el tratamiento del dolor, con dosis subterapéuticas y en régimen de horarios no estipulados.
El dolor es una experiencia común y clínicamente relevante en un contexto hospitalario, pero, pese a los avances en la comprensión de los mecanismos y en su tratamiento, las investigaciones han indicado que no se le ha reconocido y que no se le ha tratado de forma adecuada en los pacientes ingresados.
En este estudio, vimos una prevalencia de un 31,8% de casos de dolor, detectados al momento de la entrevista, y 44,2% de ellos que consistían en un dolor intenso promedio de 6,6 en la END.
Los principales motivos de dolor fueron el traumatismo y el postoperatorio.
Las regiones más comprometidas fueron el abdomen y los miembros inferiores.
La mayor intensidad de dolor se dio en la unidad de Urgencias, local de mayor uso de asociación de analgésicos, incluso con el uso de opioides fuertes.
Sin embargo, predominó el uso a criterio si era necesario, y la medicación no fue administrada al momento de sentir el dolor.
Constatamos que el dolor se evaluó muy poco, que fue subvalorado, con el uso incorrecto de analgésicos y con la subutilización de opioides.
El mayor tiempo de duración del dolor antes del ingreso se correlacionó con un mayor tiempo necesario para obtener una mejoría o la ausencia de mejoría del dolor.
Los pacientes más ancianos tuvieron un mayor tiempo de duración y conformación con el dolor.
Como forma de mejorar el dolor, el uso de analgésicos al momento del quejido de dolor, de forma endovenosa, se correlacionó con una mayor rapidez en la mejoría.
La alta prevalencia de dolor y la ausencia de su monitoreo en las diferentes unidades de ingreso, refuerzan la importancia de la implementación de directrices para la administración del dolor intrahospitalario.
Esa necesidad fue particularmente importante en las unidades relacionadas con los procedimientos quirúrgicos que, en este estudio, fueron el local de mayor prevalencia de dolor 47%.
El ingreso hospitalario representa una fase delicada para los pacientes y ese momento puede ser agravado por la vivencia innecesaria de dolor.
Sensibilizar a los profesionales de la salud para la importancia que tiene el monitoreo del dolor durante el período de ingreso hospitalario, es de extrema importancia y en ese sentido, esperamos que las informaciones presentadas en este estudio, puedan aportar para una discusión más abarcadora sobre el tema.
Las estrategias de ventilación mecánica VM han venido sufriendo una modificación en las últimas décadas, con la tendencia al uso de volúmenes corrientes VC cada vez menores, principalmente en los pacientes con lesión pulmonar aguda LPA, o síndrome de la angustia respiratoria del adulto SARA.
Sin embargo, en los pacientes sin LPA/ SARA, el uso de VC altos todavía es algo bastante común.
Estudios retrospectivos sugieren que el uso de esa práctica puede estar relacionado a la LPA asociada a la ventilación mecánica .
Debido a la falta de estudios prospectivos consistentes, el manejo ideal de la VM en los pacientes sin LPA no se conoce.
El objetivo de esta revisión es buscar evidencias científicas que guíen una VM protectora para los pacientes con los pulmones sanos y sugerir estrategias para ventilar adecuadamente un pulmón con SARA.
LPA Y SARA
La LPA fue descrita por primera vez en 1967 por Ashbaugh y se caracteriza por hipoxemia refractaria, infiltrado difuso a la radiografía de tórax y ausencia de evidencias de presiones del atrio izquierdo aumentadas.
La SARA representa la forma más grave de LPA.
En 1994, el consenso de la conferencia americana-europea sobre SARA definió los criterios para el diagnóstico de LPA/SARA que son utilizados actualmente Cuadro 1.
LPA y SARA pueden tener unas etiologías muy diversas Cuadro 2.
La mortalidad puede variar entre el 25% y el 40% , y puede alcanzar el 58% en la SARA .
La etiología de la SARA ejerce un influjo en el pronóstico, siendo la sepsis la condición asociada a una mayor mortalidad.
Otros factores que influyen en la mortalidad son la edad, el grado de disfunción de los órganos, la inmunosupresión, la enfermedad hepática crónica y la puntuación en una puntuación de gravedad SAPS II - Simplified Acute Physiological Score II . Mientras mayor es el número de factores clínicos asociados, mayor será la mortalidad.
Además, entre los pacientes que sobreviven a un episodio de SARA, aproximadamente un tercio desarrolla la enfermedad pulmonar crónica con disturbios de estándar restrictivos u obstructivos .
La LPA/SARA puede tener su progresión dividida en dos fases.
La primera, la fase exudativa, está asociada al daño difuso alveolar con la formación de un edema rico en proteína en el alvéolo y en el intersticio alveolar, lo que resulta en una hipoxemia y en una reducción de la complacencia pulmonar.
La membrana alvéolo-capilar MAC está formada por el endotelio vascular y células epiteliales alveolares neumocitos del tipo I. Ella separa el alvéolo de la sangre capilar pulmonar y funciona como una "barrera" que previene el escape del fluido intravascular hacia el espacio alveolar.
Durante la fase exudativa, las estrechas junciones intercelulares se ensanchan y la función de "barrera" queda comprometida , resultando en una deposición de fibrina y en una formación de la membrana hialina intra-alveolar.
La magnitud del daño alveolar en la SARA es el resultado de un desequilibrio entre la respuesta proinflamatoria y antiinflamatoria frente a un ataque inicial.
Tanto las agresiones directas pulmonares, como las indirectas extrapulmonares, inducen a la liberación de los mediadores inflamatorios humorales y celulares.
La activación de los monocitos y macrófagos por las citocinas primarias, factor de necrosis tumoral α TNF-α e interleucina IL 1-β, culmina con la liberación de citocinas secundarias y de otros mediadores que conllevan a una respuesta inflamatoria sistémica y a la liberación de enzimas proteolíticas y oxidantes.
El resultado final es la disfunción y la muerte de las células epiteliales alveolares.
La segunda fase de la LPA/SARA se llama fase fibroproliferactiva y está asociada a una rápida proliferación de los neumocitos del tipo II y fibroblastos.
La acción de los fibroblastos resulta en la deposición de colágeno y proteoglicanos en la membrana hialina, lo que reduce la complacencia pulmonar y aumenta el espacio muerto patológico.
El lecho capilar pulmonar puede ser obstruido, conllevando a la hipertensión pulmonar y a la disfunción de las cámaras cardíacas derechas.
VM PROTECTORA EN LA LPA Y SARA
En un estudio pionero en la comparación entre las estrategias de ventilación mecánica en pacientes con LPA/SARA, Ranieri y col. confirmaron que el uso de volúmenes corrientes menores reduce la concentración de mediadores inflamatorios tanto en el lavado broncoalveolar como en la circulación sistémica.
Estudios posteriores confirmarían que esa práctica alteraría el resultado final de esos pacientes .
En el principal de esos estudios, el ARDS Network , fue comparado con el uso de un volumen corriente bajo 6 mL.kg peso corporal previsto y alto 12 mL.kg peso corporal previsto.
El uso de VC bajo con una presión de meseta máxima de 30 cmH2O resultó en una mortalidad intrahospitalaria menor 31% versus 39%, y en un número menor de días en la ventilación mecánica.
El beneficio en la sobrevida de esos pacientes permaneció después del seguimiento durante 6 meses.
Un nuevo estudio de la ARDS Network , cuatro años más tarde, evaluó el uso de PEEP alta 13,2 ± 3,5 cmH2O versus PEEP baja 8,3 ± 3,2 cmH2O en pacientes con SARA ventilados de forma protectora 6 mL.kg peso corporal previsto y presión de meseta < 30 cmH2O.
No hubo diferencia estadística significativa en la mortalidad, en el número de días de ventilación mecánica o en el grado de disfunción orgánica entre los grupos.
Durante el uso de la ventilación protectora en la SARA, la aparición de hipercapnia y la acidosis respiratoria puede ser esperada como parte de ese abordaje.
Esa alteración, cuando se prevé, se le llama hipercapnia permisiva.
Para tratar de compensar esas alteraciones, se puede intentar el uso de frecuencias respiratorias más elevadas.
La caída del pH para 7,15 generalmente se tolera bien, con ninguno o pequeños cambios en el débito cardíaco y en la presión arterial .
Situaciones en que la hipercapnia permisiva puede ser perjudicial son la hipertensión intracraneal, acidosis metabólica grave concomitante, hipertensión pulmonar grave, insuficiencia del ventrículo derecho y los síndromes coronarios.
El uso de ventilación mecánica en la posición prona en la SARA parece mejorar la oxigenación y el reclutamiento alveolar, pero no se ha visto ningún beneficio en la mortalidad .
La posición prona mejora la relación ventilación/perfusión si las unidades alveolares más afectadas están en posición dependiente.
Es bueno recordar que la ventilación en esa posición puede tener como complicación la desentubación inadvertida y la pérdida de accesos venosos.
Las recomendaciones para la ventilación protectora en pacientes con SARA pueden ser resumidas en el Cuadro 3.
TOXICIDAD POR EL OXÍGENO
Estudios realizados en humanos y en animales, nos indican que la administración de oxígeno O2 suplementario, puede conllevar a diferentes espectros de lesión de la vía aérea.
Los efectos de la hiperoxia en los pulmones se conocen hace ya algún tiempo.
Se ha demostrado que ella causa la formación de la membrana hialina alveolar, edema, hiperplasia, proliferación de neumocitos tipo II, destrucción de neumocitos tipo I, fibrosis intersticial y remodelación vascular pulmonar.
La formación de especies reactivas de O2 en la mitocondria es vista como la principal causante del daño alveolar difuso encontrado en animales sometidos a altas fracciones inspiradas de ese gas .
En estudios que involucran a humanos con enfermedades pulmonares, es difícil definir el papel de esa posible toxicidad frente a tantas variables.
Sin embargo, en el estudio ya citado del ARDS Network , que comparó PEEP alta versus PEEP baja, los 273 pacientes con SARA ventilados con PEEP baja necesitaron una FiO2 más alta cuando se les comparó con los ventilados con PEEP alta n = 276, según el protocolo propuesto por los investigadores.
Pero no hubo diferencia estadística en la mortalidad antes del alta hospitalaria y en los resultados secundarios.
Es importante recordar que tal estudio no fue proyectado para evaluar el resultado en función de los valores de FiO2, sino de los valores de PEEP.
Anteriormente, las lesiones pulmonares atribuidas al uso de VC altos eran descritas solamente como la posibilidad de extravasación de aire hacia el espacio pleural.
Cuando esa extravasación ocurre debido a una presión muy elevada en las vías aéreas, se establece el barotrauma.
Recientemente, han sido descritas otras formas de lesión asociadas a la VM.
El volutrauma resulta de la hiperdistensión de las unidades alveolares, conllevando a un proceso inflamatorio local.
El atelectrauma es la consecuencia de la lesión alveolar causada por el estrés en la MAC frente a un reclutamiento y a un desreclutamiento inestables a cada ciclo ventilatorio.
El biotrauma es la lesión causada por la respuesta inflamatoria local y sistémica resultante de las agresiones causadas tanto por el volutrauma como por el atelectrauma, o incluso por la combinación de ambos .
Estudios con animales indican que el uso de VC altos en pulmones sanos conlleva rápidamente a alteraciones pulmonares similares a las alteraciones de la SARA.
La lesión causada por la VM resulta en un daño alveolar con el consecuente edema de la membrana alvéolo-capilar, liberación de mediadores inflamatorios en la circulación sistémica y la activación y el desplazamiento de las células inflamatorias hacia los alvéolos .
Los efectos perjudiciales del uso de VC altos fueron verificados incluso en pacientes ventilados por cortos períodos.
Fernandez y col. recolectaron los VC intraoperatorios de pacientes sometidos a neumectomías.
De acuerdo con esa muestra, 18% de los pacientes desarrollaron insuficiencia respiratoria aguda IRpA, en el postoperatorio y en la mitad de esos casos, los pacientes fueron diagnosticados con LPA/SARA.
Después del análisis de los datos, se verificó que los pacientes que desarrollaron IrpA fueron ventilados con VC más altos promedio 8,3 x 6,7 mL.kg de peso ideal, p < 0,001.
El análisis de regresión logística mostró incluso que el uso de altos VC intraoperatorios y de mayor volumen de reposición de fluidos intravascular fue identificado como factores de riesgo para a IRpA postoperatoria.
En un estudio realizado con 52 pacientes, Michelet y col. compararon los niveles de interleucina IL-1, IL-6 y IL-8 en pacientes sometidos a esofagectomías, por cáncer, ventilados con VM convencional VC 9 mL.kg de peso ideal y sin PEEP, y VM protectora VC 5 mL.kg de peso ideal y PEEP 5 cmH2O.
Los pacientes que recibieron VC protectora presentaban niveles menores de los factores inflamatorios tanto al final de la ventilación monopulmonar como 18 horas después de la operación.
La VM protectora también demostró ser una mejor relación PaO2/FiO2 durante la ventilación monopulmonar y 1 hora después de la cirugía, además de verificar la reducción en el tiempo de VM en el postoperatorio.
Un ensayo clínico randomizado con pacientes quirúrgicos admitidos en la UCI comparó VC de 12 y 6 mL.kg de peso corporal ideal.
Quedaron excluidos los pacientes en postoperatorio de neurocirugía y cirugía cardíaca.
Los pacientes ventilados con VC más bajos tuvieron menos infección, permanecieron menos tiempo en la VM y menos días en la UCI.
El Tercer Consenso Brasileño de Ventilación Mecánica , publicado en el 2007, menciona la ventilación mecánica en el intraoperatorio en pacientes sin la enfermedad pulmonar, recomendando la aplicación de PEEP > 5 cmH2O durante la anestesia general grado de recomendación B, maniobras de reclutamiento alveolar grado de recomendación B, FiO2 entre 30% a 40%, o a una menor FiO2 para mantener la saturación de oxígeno por encima del 98% grado de recomendación C, y la no utilización de altos volúmenes corrientes .
Un trabajo reciente de Soubhie y col. publicado en la Revista Brasileira de Anestesiologia, evaluó las modalidades ventilatorias utilizadas por anestesiólogos en todo Brasil en el período transoperatorio por medio de un cuestionario.
Quedó demostrado que un 94% usan PEEP como rutina, mientras que un 86,5% usan FiO2 entre un 40% y un 60%.
Las maniobras de reclutamiento alveolar en el intraoperatorio fueron realizadas por un 78,4%, pero solo un 30% utilizaban estrategia protectora de ventilación mecánica con VC inferior a 7 mL.kg.
Es importante enfatizar que el término "VC bajo", en verdad, debería ser denominado "VC normal", porque los mamíferos tienen habitualmente un VC de aproximadamente 6,3 mL.kg.
En la mayoría de los trabajos, el volumen corriente se calcula al basarse en el peso corporal predictivo, que posee como variables el sexo y la altura del paciente.
Eso es muy importante para evitar que el VC calculado para la VM sea iatrogénicamente supervalorado o infravalorado Cuadro 4 .
Todavía nos faltan estudios consistentes para determinar cuál sería el mejor modo de ventilar a un paciente con pulmón sano.
Las recomendaciones de los especialistas y las actuales evidencias presentadas en este artículo, nos indican que el uso de un VC inferior a 10 mL.kg de peso corporal ideal, asociado a PEEP > 5 cmH2O sin rebasar una presión de meseta de 15 a 20 cmH2O, podría minimizar el estiramiento alveolar al final de la inspiración y evitar una posible inflamación o colapso alveolar.
Es importante resaltar que, en algunos pacientes con pulmón sano, sometidos a VM por un corto período para procedimientos de bajo riesgo, un VC de 10 mL.kg tal vez no cause el estiramiento alveolar al final de la inspiración, lo que no conllevaría a las consecuencias anteriormente citadas.
Al contrario, cuando esos pacientes son ventilados con presión de meseta < 15 cmH2O sin PEEP, el uso de VC bajos puede conducir a atelectasias.
Una PEEP suficiente debe ser usada en esos casos, para evitar esa aparición y un posible compromiso de la oxigenación.
Lo mismo no ocurre en los pacientes en respiración espontánea.
En ese caso, e incluso con las presiones de meseta bajas, la presión transalveolar mantiene la presión pleural "negativa", evitando colapsos alveolares.
Introducción
Los dispositivos de estimulación que funcionan con pilas fueron introducidos por C.W. Lillehei y Earl Bakken en 1958.
La evolución natural del marcapasos MP llevó a la invención del desfibrilador automático implantable DAI alrededor de 1980 por Michael Morchower.
Un sistema de MP consiste en un generador de impulso y electrodo o electrodos que llevan el impulso eléctrico hacia el corazón del paciente.
Los generadores con electrodos bipolares pueden ser programados para el modo unipolar de estimulación, detección o para ambos.
Códigos de marcapasos
La tabla 1 muestra los códigos de MP descritos por la Sociedad Norteamericana de Marcapasos y Electrofisiología NASPE/Grupo Británico de Marcapasos y Electrofisiología BPEG 2002 Código Genérico de Marcapasos NBG.
Doble: Suministra una sincronía auriculoventricular AV, donde la estimulación auricular se dará en el modo "inhibido" y el dispositivo de estimulación garantizará que ocurrirá un evento ventricular.
Inhibido: La cámara apropiada es estimulada, a menos que la actividad eléctrica intrínseca se detecte durante el intervalo de estimulación.
Optimizado: El dispositivo de estimulación emitirá un pulso solo en respuesta a un evento.
Indicaciones para el implante de marcapasos
1. Bradicardia debida a la disfunción del nodo sinusal y a la disfunción del nodo AV. - Disfunción del nodo sinusal: bradicardia sinusal persistente e insuficiencia cronotrópica sin causas identificables, bradicardia sintomática. - Bloqueo AV adquirido en adultos. - Bloqueo AV de segundo grado avanzado y de tercer grado en cualquier nivel anatómico asociado con:
° Bradicardia con síntomas/arritmias ventriculares presumidamente a causa de bloqueo AV.
° Otras condiciones médicas que necesitan terapia con medicamentos que traen como resultado bradicardia sintomática.
° Pacientes sin síntomas en el ritmo sinusal, con períodos documentados de asistolia = 3 s, frecuencia de escape < 40 lpm o ritmo de escape por debajo del nodo AV.
° Pacientes despiertos sin síntomas, con fibrilación auricular y bradicardia con pausas = 1 de por lo menos = 5 s.
° Después de la ablación por catéter de la unión AV asociada al bloqueo AV, cuya resolución no se espera después de la cirugía cardíaca.
° Asociado con enfermedades neuromusculares con bloqueo AV.
Bloqueo AV de segundo grado con bradicardia sintomática asociada, independiente del tipo o lugar del bloqueo.
Bloqueo AV de tercer grado asintomático y persistente en cualquier lugar anatómico con frecuencias ventriculares medias despierto de 40 lpm o más rápido, si hay cardiomegalia o disfunción ventricular izquierda o si la región de bloqueo está por debajo del nudo AV.
Bloqueo AV de segundo o tercer grado durante el ejercicio, en la ausencia de isquemia miocárdica.
2.Bloqueo bifascicular crónico: Bloqueo bifascicular se refiere a la evidencia en el electrocardiograma de conducción alterada por debajo del nodo AV en los fascículos derecho e izquierdo.
3. Estimulación para bloqueo AV asociado al infarto agudo de miocardio.
Bloqueo AV de segundo grado persistente después de la elevación del segmento ST.
Bloqueo AV infranodal transitorio de segundo grado avanzado o tercer grado y bloqueo de fascículo-rama asociado.
Bloqueo AV de segundo o tercer grado persistente y sintomático.
4. Síndrome del seno carotideo hipersensible y síncope neurocardiogénico. - Síncope recurrente causado por el surgimiento espontáneo de estimulación del seno carotideo y presión del seno carotideo que induce la asistolia ventricular > 3 s.
5. Después del trasplante cardíaco. - Bradicardia inapropiada persistente o sintomática sin resolución esperada.
6. Prevención y extinción de arritmias por estimulación.
Taquicardia supraventricular sintomática recurrente que se reproduce y terminada por estimulación cuando la ablación por catéter y/o los medicamentos no logran controlar la arritmia o producen efectos secundarios intolerables.
Taquicardia ventricular TV sostenida dependiente de pausa, con o sin prolongación del intervalo QT.
7. Cardiomiopatía hipertrófica.
8. Niños, adolescentes y pacientes con enfermedad cardíaca congénita.
Bloqueo AV de segundo/tercer grado asociado a bradicardia sintomática, disfunción ventricular o de bajo gasto cardíaco.
Disfunción del nodo sinusal con correlación de síntomas durante bradicardia inapropiada para la edad.
La definición de bradicardia varía con la edad y con la frecuencia cardíaca esperada del paciente.
Bloqueo AV postoperatorio de segundo grado avanzado o tercer grado, sin resolución esperada o que persiste durante por lo menos 7 días después de la cirugía cardíaca.
Bloqueo AV congénito de tercer grado con un ritmo de escape de QRS ancho, ectopia ventricular compleja o disfunción ventricular.
Bloqueo AV congénito de tercer grado en lactante con frecuencia ventricular < 55 lpm o con enfermedad cardíaca congénita y frecuencia ventricular < 70 lpm.
Indicaciones para la implantación de desfibrilador automático implantable
Enfermedad cardíaca estructural y TV sostenida espontánea, hemodinámicamente estable o inestable.
Fracción de eyección de ventrículo izquierdo FEVI = 35% debida a IM previo NYHA: clase funcional II/III o FEVI = 30% debida a IM previo NYHA: clase funcional I.
Cardiomiopatía dilatada no isquémica con FEVI = 35% NYHA: clase funcional II/III.
Indicaciones para la colocación del desfibrilador automático implantable en pacientes pediátricos y en pacientes con cardiopatía congénita
Complicaciones Las complicaciones pueden deberse a la presencia del sistema de estimulación como un cuerpo extraño complicaciones mecánicas, al mal funcionamiento aparente o real del sistema de estimulación, a complicaciones agudas relacionadas con el procedimiento: hemotórax, neumotórax, punción de la arteria subclavia y perforación del miocardio.
1. Infección: la incidencia es del 0,8-5,7%; Staphylococcus aureus infecciones tempranas y Staphylococcus epidermidis infecciones tardías son los organismos más comunes involucrados . - Infección del revestimiento del MP: el uso rutinario de profilaxis antibiótica antiestafilocócica en el momento del implante o del cambio del generador ha demostrado un beneficio consistente en un metaanálisis de 7 estudios aleatorizados y controlados, con 2.023 pacientes, para disminuir las tasas de infección del revestimiento a corto plazo, evitar la erosión de la piel o la septicemia.
Por tanto, se recomienda profilaxis de rutina con antibióticos antiestafilocócicos . - Endocarditis: la erradicación completa de la infección generalmente implica la retirada de todo el sistema de estimulación.
2. Trombosis: generalmente subclínica. - Embolia: embolia pulmonar incidencia del 0,6-3,5% y sistémica.
Los pacientes que llevan implantado un sistema de estimulación VVIR tienen una incidencia mayor de fibrilación auricular crónica y paroxística, que les predispone a eventos embólicos.
3. Problemas de Estimulación - Fallo de captura: salida de estímulo que, cuando es suministrado fuera del período refractario del tejido auricular o ventricular, no es seguido por una onda P o complejo QRS.
Eso puede deberse a la elevación del umbral de estimulación que, a su vez, puede ser debido a trastornos metabólicos, medicamentos principalmente antiarrítmicos, infarto agudo de miocardio, defectos en los electrodos de estimulación fracturas, rotura del aislamiento, madurez del electrodo, desplazamiento o perforación, programación inapropiadamente baja de salida, o fin de la batería. - Fallo de salida: se manifiesta en el electrocardiograma de superficie como una ausencia de artefactos de estimulación.
Eso puede ser debido al agotamiento de la batería o al fallo de un componente.
4. Problemas de detección: - Detección excesiva de señales no deseadas: una pausa en el ritmo estimulado modos AAI/VVI o, si el evento auricular fuertemente detectado desencadena estimulación en el ventrículo, un evento ventricular estimulado detectado antes de lo esperado.
Subdetección de la señal intracardíaca intrínseca.
5. Tasas de estimulación rápida: - Taquiarritmias auriculares: taquicardia sinusal, taquicardia auricular, fibrilación auricular y estimulación ventricular pueden ser parecidas con un "bloqueo AV electrónico", y el gasto cardíaco puede disminuir repentinamente. - Taquicardia mediada por MP.
Imanes de marcapasos
Los interruptores automáticos que funcionan por imanes en MP fueron originalmente incorporados para que el MP pudiera mostrar la carga restante de la batería y a veces los umbrales de estimulación, y pueden ser usados para proteger al paciente con MP durante la diatermia, electrocauterización u otras fuentes de interferencia electromagnética IEM pulsada.
Los imanes pueden ser aplicados al MP para evitar la inhibición por tales interferencias pulsadas.
En los MP modernos, una alternancia para la estimulación asíncrona es acoplada al próximo evento cardíaco para evitar la competencia desde el inicio.
La colocación de un imán sobre un generador puede no producir ninguna alteración en la estimulación porque no todos los MP cambian a un modo asíncrono continuo cuando se aplica un imán.
En algunos dispositivos, el comportamiento del imán puede ser alterado mediante programación, mientras que en otros, el comportamiento del imán puede ser completamente eliminado de la misma forma.
Para todos los generadores, consultar el fabricante continúa siendo el método más fiable de determinar la respuesta del imán y de usar esa respuesta para prever lo que resta de carga en la batería.
Sin embargo, el Task Force avisa contra el uso de imán sobre un DAI.
Al caer la carga de la batería cae, la respuesta del imán puede ser usada para detectar lo siguiente: - IFI intensified follow-up required; es necesario un seguimiento intensificado - el dispositivo debe ser verificado con frecuencia aproximadamente cada 4 semanas para la mayoría de los modelos. - ERI elective replacement Indicator; indicador de sustitución electiva - el dispositivo se está acercando al final de su vida útil y debe ser reemplazado de forma electiva. - EOL end of life; fin de vida - el dispositivo tiene una batería con una carga restante insuficiente y debe ser reemplazada inmediatamente.
Problemas con la aplicación del imán: - El cambio a la estimulación asíncrona puede desencadenar la asincronía ventricular en pacientes con isquemia miocárdica, hipoxia y con desequilibrio electrolítico. - La aplicación constante del imán sobre el MP puede alterar la programación y también causar una pérdida permanente o transitoria de estimulación. - Variabilidad de la respuesta entre dispositivos. - Ocasionalmente, puede sobrevenir taquicardia mediada por MP al retirar el imán de un MP de doble cámara.
Por tanto, en MP no programables, el uso del imán puede ser seguro.
Sin embargo, los dispositivos más actuales deben ser considerados programables, a no ser que se sepa algo nuevo.En la tabla 2 figuran los modos de estimulación usados.
El DAI consiste en un generador de pulso, electrodos de estimulación o detección y bobinas de desfibrilación.
Su función es similar a la de un MP y, por tanto, es susceptible a las mismas complicaciones y urgencias.
Además de eso, un DAI siente y detecta la TV y la FV y suministra una terapia en forma de estimulación antitaquicardia más rápida, cardioversión de baja energía y desfibrilación de alta energía.
La tabla 3 muestra un código de 4 posiciones, descrito por la Sociedad Norteamericana de Marcapasos y Electrofisiología NASPE/Grupo Británico de Marcapasos y Electrofisiología BPEG 2002 Código Genérico de Desfibrilador NBD.
La cuarta posición del código es un código de 3 a 5 letras para la capacidad del dispositivo.
Las descargas del DAI pueden conducir a la pérdida transitoria posdescargas de la captura y detección en el MP a causa de la exposición del miocardio a la alta densidad de la corriente.
En los pacientes con DAI y MP separados, el ritmo del artefacto de estimulación PSA puede causar superdetección o subdetección en la derivación del DAI trayendo como resultado una terapia con DAI inadecuada.
Por tanto, se recomienda que la inducción a la amplitud de la estimulación crónica en ritmo sinusal debe causar una amplitud en el PSA < 1 mV en la tasa del sensor de la estimulación del DAI para garantizar la detección apropiada del DAI durante la FV.
Es imperativo que los pacientes con DAI se sometan a una evaluación rutinaria cada 3 meses y después de cada exposición a la IEM .
Marcapasos y circunstancias especiales
Se estima que hasta un 75% de los pacientes portadores de MP van a tener que someterse a una resonancia magnética RM durante la vida de sus dispositivos.
La contraindicación en los pacientes con dispositivos electrónicos es actualmente considerada relativa versus absoluta.
Los fabricantes de esos dispositivos hicieron modificaciones para hacerlos más compatibles con la RM uso de menos material ferromagnético en la construcción de la batería.
La RM afecta la función del MP de varias maneras:
Campo magnético estático: puede resultar en un movimiento físico real de los componentes internos del generador de impulsos.
Campo de radiofrecuencia modulada: puede resultar en una tensión inducida a través de los electrodos del MP que estimularía el tejido del miocardio, llevando a tasas iguales a las tasas de RM pulsantes extensiones de ciclo de 200-1.000 ms, y calentamiento del tejido cardíaco adyacente a los electrodos, causando una lesión térmica del miocardio y del endocardio.
Gradiente de campo magnético: puede causar la superdetección o la subdetección e inducir un efecto de calentamiento insignificante.
Durante la RM, deben desactivarse la respuesta al imán, la tasa de respuesta, las respuestas al ruido, a la detección ventricular, a la contracción ventricular prematura, a la fibrilación auricular conducida y las funciones de taquiarritmia.
Los pacientes dependientes de MP deben ser programados para el modo VOO y los pacientes no dependientes para los modos VVI o DDI.Orientaciones sobre la realización de exámenes de RM en pacientes dependientes de MP:
a Debemos sopesar la decisión, principalmente con relación al riesgo-beneficio y a la urgencia de la indicación clínica para RM.
b Obtener el consentimiento informado verbal y por escrito.
c Antes de derivar al paciente para el examen de RM, deben ser comprobadas las funciones del MP.
d Un cardiólogo debe decidir si es necesario programar el MP antes de la RM.
e El personal de soporte avanzado para la vida en cardiología debe estar presente durante todo el examen de RM y ha de estar disponible en la sala un carrito de parada con desfibrilador.
f El paciente debe ser monitorizado y debe mantenerse el contacto visual/voz continuamente durante la RM.
g Después del examen de RM, un cardiólogo/electrofisiólogo debe verificar el MP para confirmar si la función es compatible con el estado anterior al examen.
La exposición a la RM tiene efectos en el DAI similares a los descritos para el MP cardíaco, porque algunos de los componentes básicos son comparables.
Los DAI pueden detectar falsamente el campo de radiofrecuencia de la RM como FV, cargar los condensadores y transmitir una estimulación antitaquicardia, cardioversión o terapias de desfibrilación.
Los dispositivos pueden no lograr administrar la terapia al DAI en el campo magnético estático, y el transformador del DAI estará magnéticamente saturado, y no tener el voltaje necesario para cargar el condensador y por ende, conllevar al fallo permanente del dispositivo.
Los campos magnéticos también pueden impedir la detección de TV o FV.
Electrocauterio y anestesia
El electrocauterio es la fuente exógena más común de IEM que puede interactuar con un MP, trayendo como resultado la inhibición del generador de impulsos, quemaduras eléctricas en la interfaz del electrodo-miocardio, taquicardia auricular o ventricular y fibrilación, fallo del componente generador de impulso, pérdida o alteración de la salida, reprogramación del ritmo o modo de funcionamiento y escape de la corriente de estimulación.
La IEM generada por el electrocauterio, que puede afectar el dispositivo, está relacionada con la distancia y la orientación de la corriente para los electrodos y el dispositivo del paciente.
Un estudio prospectivo demostró que los dispositivos unipolares son bastante más sensibles que los bipolares a la interferencia del electrocauterio.
En la coagulación por electrocauterio bipolar, el flujo de la corriente está localizado entre los 2 polos del instrumento y, por tanto, plantea problemas mínimos.
Sin embargo, en los dispositivos de electrocauterio unipolar, el flujo de la corriente eléctrica no se restringe al tejido interpuesto entre 2 electrodos y se extiende por todo el cuerpo.
El vector bipolar del electrocauterio relacionado con el MP no debe interactuar uno con otro.
Por tanto, la IEM generada por el electrocauterio, que puede afectar al dispositivo, está relacionada con la distancia y con la orientación de la corriente hacia los electrodos y el dispositivo del paciente.
Se deben tomar las siguientes precauciones especiales:
Si fuere posible, usar un sistema de bisturí eléctrico ultrasónico armónico.
Si solamente está disponible el electrocauterio unipolar, entonces el electrodo neutro debe ser colocado lo más distante posible de los electrodos del MP.
Garantizar que la herramienta de cauterización y la placa de retorno de la corriente estén posicionadas de modo que el camino de la corriente no pase a través o cerca del generador de impulso y electrodos del dispositivo de control del ritmo cardíaco DCRC, generador de impulso y electrodos.
Usar pulsos cortos, intermitentes e irregulares a los menores niveles posibles de energía para minimizar los efectos hemodinámicos de la inhibición del MP.
No se debe aplicar profilácticamente un imán, porque no existe respuesta generadora de pulso uniforme para esa maniobra.
El electrocauterio puede causar ruido electromagnético en el electrodo sensor del DAI que es detectado como FV y puede originar una descarga eléctrica no apropiada.
Por tanto, la detección y el tratamiento pueden ser programados para "off" durante la cirugía y para "on" después de la cirugía; se usan desfibriladores externos en el intraoperatorio para TV/FV.
Poder contar con los equipos de programación y con el personal capacitado es esencial.
Pulsos temporales alternativos deben estar listos en OT.
Medicamentos como el isoproterenol y la atropina deben estar disponibles.
Monitorización cuidadosa del paciente.
El dispositivo debe ser siempre verificado después de la operación.
La diatermia de las ondas cortas debe ser evitada cerca del local generador.
Potenciales problemas incluyen el sobrecalentamiento del circuito generador y daños en los componentes eléctricos.
La terapia electroconvulsiva es relativamente segura para los pacientes con MP debido a la aplicación localizada del estímulo eléctrico en la cabeza; por tanto, con una baja probabilidad de que aparezcan problemas.
A veces, la convulsión puede generar miopotenciales que pueden inhibir el MP y que pueden generar alteraciones electrocardiográficas transitorias p. ej.: aumento de la amplitud de la onda P, forma alterada del QRS y anomalías en la onda T y en el segmento ST, además de complicaciones cardíacas adicionales p. ej.: arritmia o isquemia en pacientes con enfermedad cardíaca preexistente.
El Task Force cree que la terapia electroconvulsiva puede ser administrada a pacientes con DCRC sin causar daños significativos a un DCRC desactivado.
Todos los DCRC deben pasar por un análisis muy completo antes del procedimiento.
Las funciones del DAI deben ser desactivadas para terapia de descargas durante la terapia electroconvulsiva.
Por tanto, deben estar disponibles el equipo estándar de monitorización y reanimación, y un programador con experiencia; y el MP puede ser cambiado al modo no-sensor asíncrono modo fijo para evitar la inhibición miopotencial del dispositivo en pacientes dependientes de MP.
Pacientes dependientes de DCRC pueden necesitar un sistema de estimulación temporal para preservar la frecuencia y el ritmo cardíacos durante la terapia de descargas.
Otras técnicas de estimulación eléctrica
Las técnicas de estimulación eléctrica, como la estimulación eléctrica nerviosa transcutánea, están compuestas por varios electrodos colocados sobre la piel y conectados a un generador de impulsos que aplica 20 µs de pulsos rectangulares de 1-200 V y 0-60 mA con una frecuencia de 20-110 Hz.
Esa frecuencia repetida es similar a la del rango normal de latidos cardíacos, por eso puede crear un potencial campo distante que puede inhibir el MP cardíaco.
La estimulación eléctrica nerviosa transcutánea puede ser usada con seguridad en pacientes con MP y con desfibriladores con una estrecha vigilancia, pero no se aconseja su uso en las proximidades del dispositivo.
Existe un informe de taquicardia mediada por MP inducida por potencial estimulación somatosensorial intraoperatoria.
Ablación por radiofrecuencia
El paso de la corriente de radiofrecuencia desde la punta del electrodo a la placa de retorno de la corriente, debe mantenerse lo más lejos posible del generador de impulsos y del sistema de electrodo para evitar el contacto directo entre el catéter de ablación y los DCRC.
Radioterapia
La alta energía de la radiación ionizante usada en radioterapia puede causar daños significativos a los semiconductores de los MP, incluso con dosis muy pequeñas.
Generalmente, se necesitan dosis superiores a 5.000 rads para causar el mal funcionamiento del MP, pero una dosis de solamente 1.000 rads puede originar algún fallo o a la disfunción del MP.
La recuperación del generador de impulsos puede ocurrir mucho después del final del tratamiento por radiación, pero queda en gran medida incompleta, y el MP no resulta fiable después de eso.
Así, en los generadores de impulsos que están expuestos a la radiación, la pérdida transitoria de la función debe ser considerada como precursora de daño permanente.
Por tanto, es fundamental seguir las recomendaciones para garantizar la dosis de radiación más baja posible para el MP, y debemos hacer un seguimiento cuidadoso durante y después del fin de la radioterapia.
El Task Force cree que la radioterapia puede hacerse con seguridad en pacientes con DCRC.
El dispositivo debe estar fuera del campo de radiación.
Así, algunos generadores de impulsos van a exigir la reubicación quirúrgica antes de iniciar la radiación.
No existen informes de que los rayos X de baja energía usados en radiología diagnóstica hayan causado algún efecto adverso en los MP.
Otros procedimientos quirúrgicos menores litotricia, cauterización eléctrica endoscópica
La litotricia extracorpórea por ondas de descargas está asociada a las fuerzas electromagnéticas y mecánicas que pueden influir en la función del sistema de estimulación.
Los generadores de impulsos con sensor de cristal piezoeléctrico parecen ser los más susceptibles a los fallos y, por tanto, el modo del sensor debe ser programado para "off" durante la litotricia, lo que evitará un aumento no deseado de la frecuencia y del ritmo cardíacos y daños irreparables al elemento piezoeléctrico.
Por tanto, el punto focal del litotriptor debe ser mantenido por lo menos a seis6 pulgadas 15 cm del MP y la estimulación auricular desactivada si el sistema de litotricia activa la onda R. Inicialmente se pueden usar ondas de descarga bajas < 16 kV, seguidas de un aumento gradual del nivel de energía.
El electrocauterio endoscópico es generalmente seguro en pacientes con MP, aunque ya se han informado algunas complicaciones.
Reanimación cardiopulmonar
En los pacientes portadores de MP permanente se deben seguir los protocolos estándar de reanimación y ha de restablecerse la función normal del MP al acabar el procedimiento.
El umbral de estimulación del miocardio aumenta mucho durante la reanimación cardiopulmonar, pero incuso así la mayoría de los problemas de detección y estimulación son transitorios. Después de la reanimación, debe hacerse una evaluación completa del sistema de estimulación, incluyendo las funciones de interrogatorio y programación.
Cardioversión y desfibrilación de la corriente directa
El desfibrilador automático puede causar acoplamiento capacitancia con el electrodo endocárdico, causando una descarga directa en la interfaz del electrodo endocárdico, y conduciendo a un fallo transitorio/permanente para detectar y captar, incluso en ausencia de un daño visible al propio generador de impulsos.
Asimismo puede haber circuitos dañados, alteraciones en el modo programado de la función, fallo total del MP y algún microdesplazamiento del electrodo.
La desfibrilación con palas cardíacas internas requiere menos energía, pero también pueden interferir en la función del MP.
Los MP modernos están equipados con mecanismos de protección contra daños causados por descargas del desfibrilador automático, entre los cuales el más común es el diodo Zener que dirige una onda en la corriente en dirección al electrodo, protegiendo el circuito del MP, pero liberando esa energía hacia el endocardio.
Las precauciones generales para desfibrilador automático en pacientes con MP intentan minimizar la corriente que se le suministra al sistema del MP, usando la configuración mínima de energía eficaz y colocando las palas del desfibrilador por lo menos a 10 cm del generador de impulso, garantizando que las palas se colocan perpendicularmente al dipolo del sistema de estimulación.
Se debe llevar a cabo una evaluación completa del sistema de estimulación y si se da la pérdida de captura, ha de hacerse enseguida la reprogramación inmediata o la estimulación temporal del MP con el aumento de la salida del generador.
El Task Force cree que antes de intentar la cardioversión o la desfibrilación de urgencia en un paciente con DAI y terapias imán-desactivadas, todas las fuentes de IEM deben ser clausuradas y el imán retirado para reactivar las terapias antitaquicardia y entonces considerar la reactivación de terapias a través de la programación.
Análisis de impedancia bioeléctrica AIB
La impedancia bioeléctrica usa técnicas de espectroscopia de bioimpedancia que mide 50 frecuencias en un rango de 5 a 1.000 kHz para determinar las resistencias eléctricas de TBW y ECW y así proporcionar una estimación de la masa celular y describir las alteraciones y el equilibrio de los líquidos, pero no se recomienda para pacientes con MP.
Tomografía por bioimpedancia/bioimpedancia eléctrica torácica
Este examen usa corriente eléctrica pulsada y corriente eléctrica polarizada a una frecuencia no superior a los 10 Hz, suministrando información sobre la impedancia del medio extracelular.
Sin embargo, su uso no está recomendado para pacientes portadores de MP con función del sensor de ventilación por minuto, porque los sensores son muy sensibles a desviar la interferencia electromagnética, y como resultado los pacientes fueron tratados de forma inadecuada para taquicardias guiadas por MP.
Así, la modulación de la frecuencia debe ser programada para "off" en el período perioperatorio para evitar alguna confusión entre la taquicardia intrínseca versus la inducida por MP.
Alteraciones metabólicas
Las alteraciones metabólicas y electrolíticas hipercalemia, hiperglucemia, alcalemia, acidosis, hipoxemia, hipercapnia e hipotiroidismo aumentan el umbral de estimulación, causando un fallo de captura.
Por tanto, es esencial la corrección inmediata del trastorno subyacente.
La presencia de un MP permanente ha sido comunicad como predictor independiente de mal pronóstico en pacientes con insuficiencia cardíaca, por tanto, la evidencia de un mal funcionamiento del MP debe ser cuidadosamente analizada.
Consideración preanestésica
La evaluación preoperatoria de un paciente con MP sometido a cirugía no cardíaca incluye la evaluación general del paciente y del MP.
El consenso del Task Force es que una evaluación preoperatoria debe estar focalizada en:
Determinar si un paciente posee un DCRC o historial de examen físico dirigidos.
Definir el tipo de dispositivo y obtener del paciente o de otra fuente la tarjeta de identificación del fabricante, radiografía de tórax si no hay otros datos disponibles.
Determinar si el paciente es dependiente del DCRC para la función del MP.
Determinar la función del DCRC con una evaluación más extensa del dispositivo, o en su caso, consultar con un cardiólogo o con el servicio de DCRC; entrar en contacto con el fabricante para recomendaciones perioperatorias.
Las directrices del ACC aconsejan que los exámenes cardiológicos prueba de esfuerzo, ecocardiograma se hagan de acuerdo con la patología subyacente del paciente, medicamentos, sintomatología, intervalo desde el último examen e intervención planificada.
No son necesarias pruebas especiales de laboratorio o radiografías en pacientes con un MP convencional.
Sin embargo, un paciente con un MP o DCI BiV puede necesitar una radiografía torácica para documentar la posición del electrodo en el seno coronario, especialmente si la colocación en línea central está planificada.
La mayoría de los DCRC actuales poseen un código de rayos X que puede ser usado para identificar al fabricante del dispositivo.
El generador debe ser identificado y la ubicación del generador de impulsos observada.
Normalmente, el generador para los electrodos epicárdicos se mantiene en el abdomen y sobre uno de los músculos pectorales para los electrodos endocárdicos.
Si el interrogatorio no es una opción, se puede reducir la frecuencia cardíaca intrínseca a un ritmo inferior al del MP mediante masaje carotideo o maniobra de Valsalva.
Se debe considerar la sustitución inmediata de cualquier dispositivo con fecha de cambio cercana.
La reducción de un 10% en la frecuencia desde la implantación indica una depleción de la fuente de alimentación.La frecuencia y el ritmo subyacentes del paciente deben ser determinados que, a su vez, determinan la necesidad de backup/soporte de estimulación externa.
Todas las mejoras de frecuencia y de respuesta de la frecuencia de ventilación por minuto deben ser programadas para el modo "off" y las funciones antitaquiarritmia del DAI suspendidas si están presentes.
Para los pacientes con DAI que dependan de la función estimulación para el control de la bradiarritmia, esas funciones deben ser alteradas mediante programación.
El límite inferior de la frecuencia puede ser aumentado para optimizar el suministro de oxígeno a los tejidos en casos más importantes.
Se debe determinar si una IEM puede o no ocurrir.
Las técnicas anestésicas no influyen en la función del DCRC.
Sin embargo, las alteraciones fisiológicas inducidas por la anestesia o sea, frecuencia cardíaca, ritmo o isquemia en el paciente pueden inducir respuestas inesperadas del DCRC o afectar adversamente la interacción DCRC-paciente.
Una reprogramación adecuada es el camino más seguro para evitar problemas intraoperatorios, además de ser necesaria en cualquier dispositivo de respuesta a la frecuencia, cardiomiopatía hipertrófica obstructiva/dilatada, pacientes pediátricos, pacientes dependientes de MP, procedimiento importante en el pecho/abdomen, procedimientos especiales litotricia, RTUP, histeroscopia, TEC, uso de succinilcolina, RM.
La estimulación temporal y el equipo de desfibrilación deben estar completamente disponibles antes, durante y después de cualquier procedimiento.
Consideraciones intraoperatorias
La anestesia general puede presentar una serie de problemas para los pacientes portadores de MP, aunque raramente pase a causa de las técnicas de anestesia contemporáneas.
El Task Force está de acuerdo en que debe tenerse delante continuamente el electrocardiograma del paciente y en que debe realizarse la monitorización continua del pulso periférico en todos los pacientes con DCRC que reciban anestesia general o regional, sedación o cuidados anestésicos monitorizados.
La sístole mecánica que representa la actividad eléctrica ritmada se evalúa mejor por la onda pletismográfica de la oximetría de pulso, o por la forma de la onda de la presión arterial.
La presencia de MP no es una indicación para la inserción de la arteria pulmonar o catéter venoso central.
La inserción de un cable guía o catéter venoso central es potencialmente arritmogénica y puede ocurrir el desplazamiento de un electrodo endocárdico transvenoso recién colocado.
Por eso debemos tener cuidado, y se puede utilizar un catéter de arteria pulmonar multipropósito con instalaciones de estimulación.
Los medicamentos de urgencia deben estar disponibles, incluyendo la estimulación temporal y la desfibrilación.
La inducción anestésica con succinilcolina puede causar fasciculaciones musculares significativas, conllevando la completa inhibición del MP debido a la superdetección, lo que da como resultado una parada cardíaca en los pacientes dependientes de MP.
La fasciculación muscular inducida por la succinilcolina puede ser evitada con el uso de un relajante muscular no despolarizante o la desfasciculación con el relajante muscular no despolarizante antes de la administración de la succinilcolina.
Esa complicación también puede ser evitada por medio de la reprogramación temporal del MP a un modo asíncrono.
Los narcóticos y técnicas inhalatorias no alteran los umbrales del voltaje y de la corriente del MP y, por tanto, pueden ser usados con seguridad.
El uso de N2O puede causar el mal funcionamiento del MP por aumento de gas en el revestimiento prepectoral del MP pérdida de contacto anodal.
El etomidato y la cetamina deben ser evitados porque causan movimientos mioclónicos.
La ventilación con presión positiva puede causar el desplazamiento del MP y por tanto, la función de este debe ser verificada antes y después del inicio de la ventilación mecánica.
Muchas anomalías metabólicas y electrolíticas pueden afectar la función MP y, por tanto, el seguimiento de tales eventos es algo esencial.
Los temblores deben ser evitados y la temperatura debe mantenerse constante en los MP de respuesta a grados y temperatura.
En caso de interacciones imprevistas con el dispositivo, considerar la suspensión del procedimiento hasta que el origen de la interferencia pueda ser eliminado o controlado.
En el caso de un fallo intraoperatorio del MP, la concentración de oxígeno inspirado debe aumentar al 100%.
Todas las conexiones y la batería del generador deben ser verificadas.
El generador debe ser definido para el modo asíncrono y la salida ventricular debe estar al máximo.
El control farmacológico atropina, isoproterenol o epinefrina puede ser útil hasta que el problema se resuelva.
El fallo temporal de un electrodo transvenoso para capturar el ventrículo es generalmente causado por el aislamiento del electrodo del endocardio ventricular; el avance lento y cuidadoso del catéter o cable guía durante la estimulación muchas veces resulta en una captura.
En caso de que no pueda mantenerse una presión arterial adecuada con agonistas adrenérgicos, debe hacerse la reanimación cardiopulmonar hasta que se conecte otro electrodo de estimulación o se pueda obtener una nueva caja de generador.
Para el paciente con un desfibrilador implantado, las instalaciones para la desfibrilación externa deben estar disponibles inmediatamente después de que el dispositivo sea desactivado.
En caso de que el paciente comience con TV, los cirujanos deben ser estar listos para cancelar todas las fuentes de IEM, el imán debe ser retirado para permitir actividades antitaquicardia y observar el dispositivo, y si falla, debe iniciarse la desfibrilación externa/cardioversión.
Consideraciones postoperatorias
Monitorizar la frecuencia y el ritmo cardíaco constantemente durante todo el período postoperatorio inmediato.
Los medicamentos de urgencia y equipos deben estar disponibles.
El dispositivo debe ser reprogramado para configuraciones adecuadas.
Para un DAI, todas las terapias antitaquiarrítmicas deben ser restablecidas.
Puede ser necesario consultar a un cardiólogo o un servicio de MP-DAI.
Sabiendo que la expectativa del lector sería mayor que el texto, escogí un título amplio para esta editorial.
Sin embargo, mi objetivo aquí es iniciar una reflexión más que defender una tesis acabada sobre la triada originalidad-autoría-plagio. Simplemente porque no tenemos definiciones o conceptos universales aceptados por unanimidad en este tiempo y espacio debido a todos los sesgos de las diversas áreas del conocimiento y culturas.
Así, la dificultad de partir por la esencia nos insta a invertir el orden natural y analizar el desvío de la virtud, o sea el plagio, como problema académico y científico tangible.
Aunque no existe una definición única para plagio, por necesidad aquí adopto el concepto amplio de la Academia Brasileña de Ciencias en su documento sobre integridad en la investigación: El plagio consiste en la apropiación de las ideas y el trabajo de otros sin el debido crédito y también el autoplagio o republicación de los resultados científicos ya divulgados, como si fuesen nuevos, sin informar la publicación previa.
El plagio detectado en trabajos académicos y publicaciones científicas implica la violación moral y jurídica de los derechos de autor y la propiedad intelectual, con posibles sanciones académicas y financieras.
En el contexto de la universidad, en el caso extremo, el plagiario puede ser reprobado en un curso y perder su grado o título.
Aunque la visión jurídica con respecto al plagio no es específica, existe un enfoque de protección del derecho de autor, es más, el Código Penal brasileño castiga con pena de prisión o una multa en caso de violación de los derechos de autor.
Ya en las publicaciones científicas, el plagio comprobado puede llevar a la retractación o corrección de un artículo publicado.
Una investigación reciente mostró que el plagio corresponde al 9,8 % de los artículos indexados en la base de datos PubMed y la publicación duplicada auto-plagio o redundancia a un 14,2 % de los casos.
Por lo tanto, cuando se detecta, confirma y juzga un caso de plagio éste debe ser corregido para restaurar la verdadera autoría.
Sin embargo, detectar, confirmar y juzgar plagio es un gran desafío.
En los casos de las revistas científicas, el Committee on Publication Ethics COPE proporciona asistencia a los equipos editoriales y ofrece diversos materiales de apoyo en formato online y con acceso abierto.
En la mayoría de los casos, la identificación de plagio se produce por casualidad o por la denuncia de una tercera persona.
A pesar que la tecnología de la información ha proporcionado softwares que detectan superposición de texto y la cuantifican en porcentaje, la pregunta sigue siendo: ¿Cuánta similitud es suficiente para constituir plagio?
¿Y si la cantidad de texto copiado es pequeño, pero en partes fundamentales como resultados o discusión?
O bien, ¿y si el texto y los números no son idénticos, pero sí la idea?
¿Cómo identificar, medir y juzgar algo tan subjetivo de forma objetiva y particular al mismo tiempo?
¿Quién juzga?
Y ¿qué hacer entonces?
Un artículo publicado en 2009 mostró las diferencias interculturales en la percepción de plagio de ideas, datos y texto entre investigadores anglosajones y latinoamericanos.
Varios otros factores que facilitan la práctica del plagio también son analizados por los autores, tales como la cultura del productivismo académico y científico, el desconocimiento de los límites de apropiación de idea y obra ajena, deficiencia de formación en integridad en investigación, falta de dominio de redacción académica, de paráfrasis y también del idioma inglés.
Si éstas son las posibles causas del problema, se puede diseñar una estrategia para la prevención y el tratamiento de la enfermedad.
La prevención de la mala conducta tiene bases en la información general, en la capacitación docente y editorial, en la formación del estudiante y el acompañamiento académico continuo.
Actualmente nuestras comunidades ligadas a la enseñanza y a la investigación, aún no se encuentran preparadas para evitar casos de plagio, sea éste intencional o no, derivada de mala fe o por inexperiencia e ignorancia de reglas de conducta responsables en investigación. En las universidades, existe la necesidad de políticas institucionales claras con delimitación de actores y roles para velar por las actividades académicas de los estudiantes y docentes.
Aún así, los esfuerzos coordinados para combatir el plagio y otras formas de mala conducta académica-científica deben ser multisectoriales, involucrando al gobierno, asociaciones relacionadas con la docencia y la investigación, agencias de desarrollo, editores y el público en general.
Lograr esto no es tarea fácil, sobre todo si consideramos la promoción de buenas prácticas a escala global, en un mundo que busca el creciente intercambio de información y de conocimiento a través de la internacionalización de las instituciones.
Las Conferencias Mundiales sobre la Integridad en la Investigación World Conference on Research Integrity se destacan entre las iniciativas globales que se centran en una discusión amplia de las directrices internacionales sobre el fomento de buenas prácticas académico-científicas y de combate de la mala conducta.
La cuarta edición de la Conferencia Mundial se llevará a cabo en Río de Janeiro en 2015, después de los eventos anteriores en Lisboa, Singapur y Montreal.
Será una oportunidad única para insertar cada vez más la comunidad científica brasileña en los esfuerzos internacionales conjuntos para mantener la conducta responsable en investigación y en publicación científica.
Nosotros en Brasil tenemos que hacer a nuestra parte y colocar el discurso en acción.
El plagio y otras desviaciones sólo serán combatidas con el apoyo deliberado y masivo de todos los que trabajan para la cualificación de la educación y de la ciencia confiable y relevante para la sociedad.
El mundo está cambiando dramáticamente, a medida que una combinación sin precedentes de factores demográficos, epidemiológicos, económicos y políticos ejercen una gran influencia en la salud de las personas.
Necesitamos comprender qué es lo que está en juego y cómo podemos adaptarnos para preservar el más alto nivel posible de salud de todos los ciudadanos de nuestra sociedad.
Es esencial que las necesidades sociales de salud y los principios del compromiso social sean definidos claramente con la finalidad de implementar acciones relevantes y eficientes en cualquiera que sea el sistema, organización o institución en el que desempeñamos nuestras labores.
Si la salud, según la definición de la Organización Mundial de la Salud es el estado completo de bienestar físico, mental y social, entonces el actuar sobre el espectro de las determinantes políticas, económicas, culturales, ambientales y de salud debe ser imprescindible.
Consecuentemente, los principales grupos interesados, como por ejemplo: los entes formuladores de políticas, las asociaciones profesionales, las organizaciones de servicios de salud, las empresas de seguros de salud, las instituciones académicas, las industrias y la sociedad civil en general, deben trabajar de forma sinérgica garantizando el goce de los valores básicos de calidad, equidad, relevancia y rentabilidad relacionados con el cuidado en salud.
Así, es con relación a estos valores que los nuevos roles y estrategias deben ser diseñados e implementados por parte de las instituciones, los profesionales y la sociedad civil.
De esta manera, si están verdaderamente comprometidas en la reorientación de sus funciones educativas, investigativas y de prestación de atención en salud podrán atender mejor las necesidades prioritarias de salud actuales y anticipadas y responder a los diversos desafíos sociales.
Con relación a su función educativa, por ejemplo, es obvio que el espectro de competencias de los profesionales de la salud necesita ser actualizado, con la finalidad de responder a un enfoque más centrado en la persona, realidad que requiere de servicios coordinados para atender a las necesidades integrales de un individuo, sobre todo en momentos en que las enfermedades crónicas y los malestares múltiples afectan el envejecimiento poblacional.
De esta misma manera, por sus funciones de investigación y servicio, se requieren de transformaciones importantes, como se afirma en el Consenso Global del Compromiso Social de las Facultades de Medicina www.healthsocialaccountability.org, cuyos principios se aplican igualmente a las escuelas de enfermería.
El enfoque del compromiso social de una escuela de enfermería - así como para cualquier grupo de salud interesado - se caracteriza por su triple capacidad: de identificar problemas de salud actuales y futuros, de implementar estrategias que los solucione, y de manifestar un impacto real.
El compromiso social es el más alto nivel de obligación social en comparación con lo que comúnmente se llama de responsabilidad social o de respuesta social.
Una escuela socialmente responsable es consciente de las necesidades prioritarias de la sociedad y se rige principalmente por la intuición y el sentido común, mientras que una escuela socialmente comprometida tiene un conocimiento explícito de las necesidades por medio de una evaluación crítica de los hechos y por lo tanto se encuentra en una mejor posición para dirigir sus planes de acción y sus recursos a los objetivos claramente identificados para obtener resultados medibles.
El valor añadido de una escuela socialmente comprometida está en el compromiso de garantizar sus "productos", es decir sus estudiantes graduados, sus resultados de investigación y sus modelos de atención en salud, hechos que demuestran que sus resultados están realmente impactando de forma eficiente y equitativa, su sistema de salud y consecuentemente mejorará el estado de salud de las personas.
En este caso, la colaboración sólida con los principales grupos de salud interesados es necesaria.
En contextos de crisis económica y de incertidumbre política, las expectativas de las personas sólo pueden cumplirse si los actores de salud se vuelven más conscientes y responsables de las consecuencias a corto y largo plazo de sus propias acciones.
Con una creciente búsqueda de una mayor transparencia en el desempeño de las escuelas de profesionales en salud, el reconocimiento de la excelencia debe ser atribuido aquellas instituciones que sean capaces de demostrar su impacto directo e indirecto en la salud de su sociedad.
A nivel nacional, las nuevas normas y procedimientos para la evaluación y acreditación deben ser diseñados y recompensados siempre de acuerdo con esas exigencias de impacto.
Esta es una oportunidad única para los investigadores en cualquier campo de la salud, incluida la Enfermería, para examinar críticamente cómo se puede avanzar hacia un mayor compromiso social de las instituciones de salud y trazar las áreas prioritarias que requieren reformas.
Introducción
La arginina-vasopresina AVP es un neuropéptido compuesto por nueve aminoácidos con efectos antidiuréticos y vasoconstrictores.
Su poderoso efecto en el músculo vascular liso aumenta la presión sanguínea y la resistencia vascular sistémica.
La AVP se sintetiza en las neuronas localizadas en los núcleos paraventriculares y supraópticos del hipotálamo y almacenada en la pituitaria posterior.
La liberación de la vasopresina es compleja, siendo aumentada por la hiperosmolalidad, hipotensión e hipovolemia.
Hay tres tipos de receptores de vasopresina: V1, V2 y V3.
Los receptores V1 de la vasopresina, presentes en los vasos sanguíneos, son responsables por la vasoconstricción; los receptores V2 de la vasopresina, presentes en las células de los ductos colectores renales, son principalmente responsables por los efectos antidiuréticos y los receptores V1 de la vasopresina, presentes en la adenohipófisis, son responsables por la secreción de ACTH.
La vasopresina es esencial para la homeostasis cardiovascular, actuando a través del riñón para regular la reabsorción del agua, en la vasculatura para regular el tono muscular del músculo liso y como neurotransmisor central, modulando la función autonómica del tronco cerebral.
Aunque esté liberada de forma masiva en respuesta a estados de estrés o shock, una relativa deficiencia de vasopresina ha sido encontrada en choque vasodilatador prolongado, tal como se ha visto en sepsis grave.
En esta circunstancia, la vasopresina exógena tiene efecto presórico acentuado, aun en dosis que no afectarían la presión sanguínea en individuos saludables.
Estos dos hallazgos proporcionan el argumento para el uso de la vasopresina en el tratamiento del choque séptico.
En la última década, la vasopresina se ha utilizado ampliamente como agente vaspresor adjunto para el tratamiento del choque vasodilatador resistente a la catecolamina, y es también recomendado para aumentar el tono vascular periférica durante la resucitación cardiopulmonar como una alternativa a la epinefrina.
Apesar de la considerable atención a la investigación, los mecanismos de deficiencia e hipersensibilidad a la vasopresina en el choque vasodilatador permanecen oscuros.
Además de ello, la experiencia clínica con la vasopresina, así como sus efectos hemodinámicos en infusiones continuas con dosis progresivas ha sido limitada.
Por esa razón, investigamos los efectos cardiovasculares de la vasopresina sobre los parámetros hemodinámicos cuando se usa en infusión continua y en dosis progresivas en canes saludables anestesiados.
Aspectos éticos - Todos los procedimientos fueron aprobados por el Comité de Ética y Experimentación Animal y los experimentos fueron conducidos de acuerdo con las directrices publicadas por los Institutos Nacionales de Salud NIH y las Directrices de la Comunidad Europea para Experimentación Animal.
Local - Laboratorio de Farmacología Cardiovascular del Departamento de Farmacología de la Facultad de Ciencias Médicas, Universidad de Campinas UNICAMP, São Paulo, Brasil.
Población - Dieciséis canes adultos saludables, sin raza definida, de ambos sexos, pesando 15 ± 1 kg.
Manejo de los animales durante la preparación del modelo experimental - Los animales fueron preparados como lo describe Tanus-Santos.
Después de un ayuno nocturno con libre acceso al agua, los animales fueron anestesiados con una dosis de sodio pentobarbital 10 mg. kg, IV y se mantuvo un nivel adecuado de anestesia a través de una infusión continua IV de la misma droga 2-4 mg. kg. h. Los canes recibieron intubación traqueal y fueron ventilados mecánicamente con aire ambiente usando un respirador volumétrico Dual Phase Control Respirator; Harvard Apparatus, Boston, MA, EEUU.
El volumen tidal corriente era de 15 ml/kg, y la tasa respiratoria se ajustó para mantener un PaCO2 basal fisiológico cerca de 35-40 mmHg, como lo mostró el monitoreo del valor final del volumen corriente de CO2.
Un catéter lleno de fluido fue insertado en la arteria femoral izquierda para monitoreo de la presión arterial media PAM, a través de un transductor de presión AS-3 Datex- Engstrom, Helsinki, Finlandia.
Otro catéter plástico se colocó en la vena femoral izquierda para la administración de fluidos.
Un catéter de termodilución tipo "Swan-Ganz" con balón en la punta se colocó en la arteria pulmonar a través de la vena femoral derecha, y su correcta localización se confirmó por la detección de onda de presión típica en esa arteria.
El catéter se conectó a un transductor de presión AS-3 Datex-Engstrom, Helsinki, Finlandia para permitir el monitoreo de la presión media de la arteria pulmonar PMAP, presión venosa central PVC y presión capital pulmonar PCP en cuña.
Los transductores fueron cerados en el nivel del corazón derecho y recalibrados antes de cada grupo de mediciones.
El débito cardíaco se midió por triplicado a través de una inyección en bolo de 5 ml de solución salina normal y los resultados se registraron y almacenaron en un sistema computarizado Datex-Engstrom, Helsinki, Finlandia.
El área de la superficie corporal ASC de los canes se calculó mediante la siguiente fórmula: Km .BW.100 [donde Km para canes = 10,1; peso corporal PC se mide en kg; y la ASC se expresa en m], y el índice cardíaco IC, índice de resistencia vascular sistémica IRVS e índice de resistencia vascular pulmonar IRPV se calcularon a través de fórmulas estándar.
La frecuencia cardíaca FC se midió a través de un electrodo de superficie derivación I.
El experimento - Los animales se mantuvieron bajo infusión IV continua de solución al 0,9% de NaCl 5ml.kg.h durante todo el tiempo del experimento.
Después del final de los procedimientos de cateterización intravascular, un período de estabilización de 20 minutos fue observado y los datos hemodinámicos basales BL fueron inicialmente registrados.
Entonces, los animales fueron aleatoriamente designados para dos grupos iguales: CONTROLE solución salina-placebo; grupo sham falso-tratado; n=8 y VASOPRESINA n=8.
El grupo CONTROL recibió infusiones continuas 20 ml de NaCl 0,9% por 10 minutos, con intervalos de 20 minutos, por 3 veces.
El grupo VASOPRESINA fue infundido con AVP Arginina Vasopresina - Sal Acetato, Sigma Chemical Co.
EEUU por 3 períodos consecutivos de 10 min en dosis logarítmicamente progresivas 0,01; 0,1 e 1,0 U/kg/min diluidas en una solución de 20 ml de NaCl al 0. 9%, con intervalos de 20 min.
La FC y los datos hemodinámicos se registraron inmediatamente después del fin de cada infusión de la dosis de AVP o placebo en ambos grupos.
El análisis estadístico se realizó mediante el Test t de Student para datos no pareados o análisis de varianza ANOVA para medidas repetidas, seguidos por el test de comparacione múltiples de Dunnett.
Un valor de p < 0,05 fue considerado estadísticamente significativo.
Todos los cálculos estadísticos se realizaron con ayuda del software Sygma Stat para Windows Jandel Scientific, CA, EEUU.
Los resultados están expresados como promedio ± SEM.
No se observó ninguna alteración estadísticamente significativa en los parámetros hemodinámicos durante la infusión de AVP en la menor dosis 0,01 U/kg/min, cuando se los comparó con el grupo CONTROL o con los valores basales p = NS.
Con la dosis intermedia 0,1 U/kg/min, la vasopresina indujo una disminución significativa en el IC y FC, cuando se los comparó con el grupo CONTROL y los valores basales.
Adicionalmente, se verificaron aumentos de la PAM e IRVS al final de 10 minutos de infusión de la droga p < 0,05 Figura 1.
Después de la infusión de la mayor dosis de vasopresina 1.0 U/kg/min, las alteraciones anteriores observadas en el IC, FC disminución y en la PAM e IRVS aumento fueron exacerbados p < 0,05 Figura 1.
Además de ello, en esa dosis, el IRVP calculado mostró un aumento estadísticamente significativo p < 0,05, principalmente debido a la mayor disminución en el IC que un aumento expresivo en la PMAP Figura 2.
Discusión
Este estudio mostró que la infusión continua de vasopresina por 10 minutos a una "dosis baja" 0,001 U/kg/min no tuvo efectos apreciables en la FC, PAM, PMAP e IC en canes saludables anestesiados.
Sin embargo, en dosis "moderada" 0,1 U/kg/min o "alta" 1.0 U/kg/min, la vasopresina aumentó la PAM, IRVS e IRVP.
Estas dosis también disminuyeron la FC y el IC de forma significativa.
No obstante, no hubo efectos estadísticamente significativos en la PVC, PMAP o PCP.
El efecto presórico de la AVP se debe a su acción en los receptores V1 del músculo liso vascular y es más predominante en la vasculatura arteriolar sistémica periférica que en la circulación venosa o pulmonar.
Adicionalmente, la vasopresina lleva a la potencialización de las acciones de la catecolamina en el músculo liso vascular.
La vasopresina también inhibe la producción de óxido nítrico en el músculo liso vascular y actúa en los canales KATP.
Ambas acciones llevan a la vasoconstricción, lo que conjuntamente con el efecto sobre los receptores V1, resultan en el aumento de la PAM.
En 1895, Oliver & Schaefer relataron por primera vez los efectos del extracto del lóbulo posterior de la pituitaria sobre la presión arterial, y más recientemente, éste ha sido utilizado en forma amplia en situaciones que necesitan el aumento de la PAM, tales como choque séptico y en resucitación cardiopulmonar RCP.
Se ha sugerido el uso de la vasopresina como una droga adjunta en el choque vasodilatador dependiente de la catecolamina o refractario, ya que hay una respuesta autonómica inapropiada y una vasodilatación inflamatoria excesiva en esa condición.
Sin embargo, sus dosis ideales, así como su seguridad durante el uso de corto y largo plazo en esa condición continúan siendo una cuestión controvertida.
Las dosis recomendadas de vasopresina para casos de choque son bajas 0,01-0,04 U/min, o 0,00014-0,0006 U/kg/min, y éstas tienen el objetivo de elevar la presión arterial, así como reducir la necesidad de altas dosis de catecolaminas.
Estas dosis terapéuticas recomendadas son casi 20 a 100 veces menores que la dosis más baja 0,01 U/kg/min utilizada en el presente estudio y que no mostró efectos apreciables sobre los parámetros hemodinámicos en animales saludables anestesiados, cuando se los compara con los valores basales y al grupo control placebo.
Estos hallazgos pueden ser explicados por el hecho de que estos canes tienen la función del sistema reflejo baroreceptor normal, lo que impide el efecto hemodinámico de bajas dosis de vasopresina, o incluso de altas dosis.
Por otro lado, en canes desnervados sin el reflejo barorreceptor activo, como lo muestra Cowley et al, la curva dosis-respuesta presión arterial para la vasopresina se desplazó hacia la izquierda por un factor de 60-100, cuando se la comparó con la curva de canes intactos, en los cuales se permitió la compensación del reflejo barorreceptor.
Además de ello, en animales decapitados, este factor de desplazamiento para la vasopresina fue 8.000 para dosis que causaron un aumento de 50 mmHg en la presión arterial sistémica.
Consistentes con estos hallazgos experimentales son las observaciones de que las curvas dosis-respuesta para la vasopresina en pacientes con hipotensión ortostática idiopática Síndrome de Shy-Drager estaban acentuadamente desplazadas para la izquierda cuando se las comparaba con las de individuos normales.
Hallazgos similares también fueron relatados en pacientes con muerte cerebral.
De esta forma, en pacientes con sepsis grave/choque séptico, se postuló una función anormal del sistema reflejo barorreceptor, debido a enfermedad grave, polineuropatía o respuesta inflamatoria excesiva, como un posible mecanismo para su alta sensibilidad a bajas dosis de vasopresina, aumentando su presión arterial.
El aumento observado en la PAM causado por el uso de la AVP refuerza su uso en choque vasodilatador.
Sin embargo, el aumento en el IRVS puede conducir a la disminución de la perfusión tisular y graves efectos adversos en pacientes que necesitan altas dosis de vasopresina en infusión continua.
Realmente, en una publicación reciente, Westphal et al, estudiando los efectos de la vasopresina en ovejas saludables y sépticas, relataron una reducción en el IC y un aumento en el IRVS y en el IRVP, sugiriendo que estos efectos colaterales pueden limitar el uso de esa droga como único vasopresor durante el choque séptico.
Con todo, el uso simultáneo de AVP y norepinefrina, por sus efectos combinados beneficiosos y reducidos efectos adversos, pueden representar una opción terapéutica útil en el paciente séptico.
En nuestro estudio, la vasopresina en "alta dosis" 1,0 U/kg/min llevó a un aumento significativo en el IRVP, pero eso se debió principalmente a la disminución en el IC, así como ningún aumento significativo fue observado en la presión media de la arteria pulmonar PMAP, ni en la presión capital pulmonar PCP en cuña, como lo muestra la Figura 2.
Leather et al, estudiando el efecto de la vasopresina en al función del ventrículo derecho VD en un modelo experimental de hipertensión pulmonar en canes, concluyeron que la vasopresina causa vasoconstricción pulmonar y tiene un importante efecto inotrópico negativo en el VD, sugiriendo que la misma debe ser usada con cautela cuando la función del VD está comprometida.
Limitaciones del estudio
El presente estudio tiene algunas limitaciones.
Primeramente, medimos sólo los parámetros hemodinámicos globales, y ningún efecto regional o metabólico de la infusión de vasopresina fue evaluado.
Segundo, usamos dosis de vasopresina que eran de 10 a mil veces más altas que las rutinariamente utilizadas en la práctica clínica para el tratamiento del choque vasodilatador.
Tercero, el tiempo de infusión de la vasopresina fue muy corto, y probablemente no suficientemente largo para promover la completa activación de los mecanismos de compensación cardiovascular normales.
Y, finalmente, se utilizaron animales saludables y obviamente, los datos obtenidos no pueden ser extrapolados directamente a aquellos esperados en pacientes humanos sépticos.
Conclusión
La infusión intravenosa continua de vasopresina en dosis logarítmicamente crecientes 0,01; 0,1; y 1,0 U/kg/min indujo aumentos significativos de forma progresiva en la PAM e IRVS, con importantes efectos cardiovasculares inotrópicos y cronotrópicos negativos en canes saludables anestesiados.
Aunque estas dosis sean de 10 a 1.000 veces mayores que las usadas rutinariamente en el tratamiento del choque vasodilatador en humanos, nuestros datos confirman que la vasopresina puede ser utilizada, de forma cuidadosa y bajo monitoreo hemodinámico y metabólico criterioso en la práctica clínica, especialmente si dosis mayores a 0,01 U/kg/min fueran necesarias.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio fue financiado por la FAPESP.
Vinculación Académica
Este artículo forma parte de la tesis de Maestría de Luiz Cláudio Martins de la Universidad Estatal de Campinas.
Reflexionar sobre el sufrimiento como el ocasionado por el trabajo del enfermero en Unidades de Terapia Intensiva UTIs requiere comprender las situaciones vivenciadas por esos profesionales, sea por la densidad y ritmo del trabajo, por la diversidad tecnológica utilizada, por la responsabilidad sin interrupción de ese trabajo que, muchas veces, no finaliza cuando termina el turno laboral y, por lo tanto, puede ser más prolongado y sufrido de lo que se imagina.
El trabajo realizado en una UTI es complejo, ya que los pacientes son considerados críticos y presentan riesgo inminente de vida.
Los profesionales de enfermería enfrentan dificultades relacionadas a la complejidad técnica de la asistencia a los pacientes, están expuestos a las exigentes solicitudes de los pacientes, familiares, médicos e instituciones, pudiendo llevarlos a vivenciar sentimientos de sufrimiento.
Frente a los aparatos tecnológicos existentes en las UTIs y a la gran cantidad de procedimientos a que son sometidos los pacientes, que allí se encuentran, el ambiente es reconocido como uno de los que más traumatiza y produce agresiones en los usuarios como en los prestadores de servicios.
Además, el estrés que contempla el equipo de salud, debido al factor de la presencia constante de la muerte, propicia el aparecimiento de sentimientos de sufrimiento.
El trabajar con sufrimiento y dolor, y presenciar la muerte lleva a los enfermeros a un creciente estrés proveniente del trabajo.
Es conocido que el cuidar de pacientes en estado crítico, en los cuales puede haber inestabilidad del cuadro clínico, constantemente, es un factor que desencadena el desgaste y, por consecuencia, el sufrimiento del enfermero.
Inclusive cuando el trabajo es fuente de sufrimiento, este es importante en el conjunto de la vida.
Puede ser comprendido como una forma de subsistencia que está intrínsecamente relacionado al status social.
En la enfermería, se presenta una relación directa con las actividades desarrolladas por el equipo de enfermería, entre otros: el nivel de división de tareas por categorías, los individuos enfermos, la muerte y el ritmo laboral acelerado.
Ocupando una gran parte de lo cotidiano, el trabajo puede ser la génesis de la realización y del placer, el medio para que la persona se desarrolle individualmente y colectivamente, un factor esencial para el equilibrio y crecimiento, lo que posibilita mantener la salud.
Al mismo tiempo, puede ser fuente de cansancio físico, psíquico y cognitivo, de sufrimiento, de tensiones, de angustia y de estrés.
El trabajo es considerado como un punto central de placer y sufrimiento, sin embargo, el placer muchas veces es poco visible para los trabajadores, entonces, se crean los espacios para que aparezca el sufrimiento.
De esa forma, es fundamental revelar esos sentimientos, buscando alternativas para sanar o amenizar los efectos nocivos de ese sentimiento.
Así siendo, el presente estudio tuvo como objetivo investigar los sentimientos de sufrimiento vivenciados por los enfermeros que actúan en las UTIs y las estrategias defensivas utilizadas por esos trabajadores para enfrentar esos sentimientos.
Entonces, se pretende, con esta investigación, ofrecer elementos para introducir cambios que podrán traer repercusiones positivas en la vida de esos enfermeros, en la institución donde actúan y en las relaciones personales; se espera, también, compartir los resultados obtenidos con otros profesionales, buscando alternativas para amenizar o superar los sentimientos de sufrimiento que surgen en el ambiente de trabajo.
Esta concepción tuvo soporte en los estudios de la Psicodinámica del Trabajo, guiada por situaciones de la realidad de los trabajadores, entendiendo que el trabajo y el hombre no se constituyen en un conjunto rígido, ya que están en constante movimiento, por lo tanto, es flexible y dinámico.
La Psicodinámica del Trabajo busca modificar las vivencias del sentimiento del sufrimiento por medio de su transformación.
Cuando al sufrimiento se le puede dar un nuevo significado, transformándolo en creatividad, este se vuelve benéfico para la identidad del hombre, una vez que le proporciona el aumento de la defensa contra los peligros de desestabilización física y psíquica.
De esa manera, el trabajo equilibra la salud, sin embargo, lo opuesto puede funcionar como un medio para fragilizar esa salud, o sea, se transforma en sufrimiento patogénico.
Esto ocurre cuando no existe más espacio para la libertad, para la flexibilización en la organización del trabajo, para los cambios, y para escuchar a los trabajadores.
La estabilidad visible de la relación entre el hombre y el trabajo está directamente unida al equilibrio libre y abierta para evolucionar y modificarse, para equilibrarse constante, en un permanente desplazamiento.
Si es refrenada, bloqueada, prolongada o permanente, la estabilidad lleva a la ineficiencia de la producción y en cualquier instante puede provocar una ruptura.
De esa forma, la psicodinámica analiza la dinámica de los procesos psíquicos movilizados por el acto del enfrentamiento del individuo con su realidad.
Es por enfrentar la historia singular, las creencias, los deseos, el significado de vida, construidos a partir de las particularidades de cada hombre que visualiza el mundo objetivo, las tareas a ser ejecutadas.
Es en la razón del sujeto y en la acción que se relacionan el sufrimiento y la búsqueda para que el trabajo sea el intermediario del placer.
Para que el trabajo sea mediador del placer, el trabajador debe utilizar estrategias defensivas que surgen a partir del conflicto entre la organización laboral y el funcionamiento psíquico, reconocido como fuente de sufrimiento.
Esas estrategias son mecanismos por medio de los cuales el trabajador busca modificar, transformar y minimizar su percepción de la realidad que lo hace sufrir.
Es un proceso prácticamente interno del individuo, ya que este, generalmente, no consigue muchas veces cambiar la presión impuesta por la organización del trabajo.
Las estrategias defensivas pueden ser usadas individual o colectivamente.
Las individuales se constituyen en un proceso intrasíquico y existe inclusive sin la presencia del objeto que generó el conflicto.
Las colectivas, a su vez, se caracterizan por la presencia de condiciones externas que generan sufrimiento y son construidas a partir del establecimiento de reglas y del consenso de los trabajadores.
Al utilizarse las estrategias defensivas individuales o colectivas los trabajadores están buscando un medio para protegerse del elevado nivel de sufrimiento en el trabajo y poder continuar trabajando
Las estrategias son importantes, cuando transforman la percepción de la realidad que favorece la alienación de los trabajadores y crea obstáculos en su lucha contra las presiones indeseables de la organización del trabajo.
Así, el desafío de la psicodinámica está directamente unido a las acciones que pueden modificar el destino del sufrimiento y favorecer la transformación.
Fue utilizada la investigación cualitativa.
Los criterios de inclusión, en este estudio, fueron: ser enfermero perteneciente al cuadro activo de funcionarios hace por lo menos un año, estar trabajando en el período de la recolección de los datos y consentir en participar del estudio.
Fueron excluidos los enfermeros que se encontraban de vacaciones o de licencia.
El número total de enfermeros a ser entrevistados no fue definido a priori, ya que, en la investigación cualitativa, la recolección continua hasta el momento en que aparecen convergencias suficientes para configurar el fenómeno del estudio.
La saturación de los contenidos emergentes en los discursos permite garantizar que las informaciones contienen una gran diversificación y amplitud en relación a la reconstitución del objeto en el material del estudio, confirmando así la formación del todo.
En este estudio, la saturación de los datos fue alcanzada con ocho entrevistas obtenidas con enfermeros que actuaban en el período matutino, vespertino y nocturno.
La recolección de datos fue realizada entre los meses de enero y marzo de 2007, por medio de una entrevista semiestructurada, con preguntas orientadoras y utilizando el grabador a fin de garantizar el registro fidedigno de las respuestas.
Posteriormente, las cintas fueron transcritas totalmente.
Las preguntas orientadoras fueron: - ¿usted ya vivenció o está vivenciando sentimientos de sufrimiento en el trabajo al actuar en la UTI? - ¿Cuáles? - ¿Cómo usted combate esos sentimientos?
Para analizar los datos identificados por las cuestiones orientadoras, fue utilizada la técnica de análisis de contenido, entendida como siendo un conjunto de técnicas de análisis de las comunicaciones, con la finalidad de obtener, por medio de procedimientos sistemáticos y objetivos de descripción del contenido de los mensajes, los indicadores que permiten deducir conocimientos relativos a las condiciones de producción y recepción de esos mensajes
El análisis siguió tres momentos: un preanálisis, la exploración del material y el tratamiento de los resultados.
En ese tipo de análisis, para componer las unidades de registro y de contexto son utilizados recortes semánticos que originan las categorías analíticas, comprendidas como una afirmación sobre un asunto, una frase, o una frase compuesta, o frase sintetizada por influencia de la cual se puede abarcar un gran conjunto de formulaciones individuales.
El proyecto de investigación fue aprobado por el Comité de Ética en Investigación del Hospital Universitario y los entrevistados firmaron el Término de Consentimiento Libre y Esclarecido.
Fue establecido un código E1, E2... para preservar el anonimato; también se utilizaron símbolos como [...] que significan que parte del relato fue omitido y [ ] para indicar una pausa de las declaraciones.
El análisis de las entrevistas posibilitó la construcción de dos categorías analíticas, la primera relacionada al sufrimiento en el trabajo y la segunda a las estrategias defensivas, ambas conteniendo subcategorías.
La primera categoría, que aborda el sufrimiento en el trabajo de los enfermeros de UTIs, surgió de las subcategorías mostradas a continuación.
Sufrimiento causado por el paciente crítico joven y por el llevar los problemas para casa
Los sentimientos de sufrimiento de los enfermeros, en los cuales la perspectiva de la muerte como término es algo inevitable, así como el sufrimiento relacionado a los vínculos establecidos con los pacientes fueron identificadas en los relatos a seguir.
[...] es un sufrimiento la muerte de pacientes más jóvenes, adolescentes, es muy complicado de aceptar E6.
[...] no conseguir desconectarse, entonces, en el turno del otro compañero yo me preocupo en dar a conocer el estado del paciente.
Yo llevo esto para la casa [...]
E3. La muerte de personas jóvenes no es vista como un proceso natural; la expectativa es que nacimos, crecemos y vivimos por un determinado tiempo.
La muerte se acepta mejor cuando se tiene el sentimiento de que la persona ya cumplió las etapas de su vida.
En un estudio realizado con la finalidad de comprender las vivencias de enfermeras en UTIs, los resultados encontrados mostraron que, para esas profesionales, la muerte de pacientes más jóvenes y de niños escapa al control emocional de todo el equipo, o sea, todos sufren.
En el relato de E3 se revela que el enfermero sabe que no debería llevar para casa lo que pasa en la UTI, sin embargo, a pesar de tener clara la necesidad de "desconectarse", de buscar disminuir su participación, los vínculos establecidos siguen siendo fuertes.
El vínculo con los pacientes puede estar relacionado al tiempo que permaneció internado en la unidad, ya que, muchas veces, permanecen internados por mucho tiempo, lo que propicia una mayor aproximación por parte de los enfermeros.
Este hecho es importante para un cuidado más humanizado, sin embargo, hay que establecer limites; al constituirse el vínculo, el enfermero corre el riesgo de proyectar el sufrimiento sobre sí mismo, mezclando los sentimientos.
Los vínculos establecidos pueden estar correlacionados con el aspecto humanístico, característico de la enfermería, haciendo que surja la necesidad de dedicación, de consideración, de participación y de abnegación, generando sentimientos de sufrimiento delante de la fragilidad de los enfermos, en especial de aquellos, que se encuentran en estado crítico.
Sufrimiento causado por la familia del paciente crítico
Los discursos de los entrevistados demuestran que existe sufrimiento en lo que se refiere a los familiares, por percibir que ellos están sufriendo por el ser querido, apareciendo una identificación con el sufrimiento de estos, como es revelado en el siguiente relato.
Saber lo que aquella persona significa para la familia [...] cuanto más usted se envuelve en la historia del paciente, más se afecta su estado emocional y cuanto más usted participa en la historia más usted sufre E2.
Al cuidar del paciente, los enfermeros de UTIs conviven mucho con los familiares, ocurriendo una aproximación entre ellos; existe una relación que va más allá del paciente.
Cuando los enfermeros se identifican con los parientes, sintiendo lo que ellos sienten o tienen pena de los pacientes que son cuidados por ellos, se sienten incapaces al no conseguir ayudar, sea por su propia limitación personal, o porque existen situaciones en que nada más puede ser hecho, vivenciando sentimientos de sufrimiento.
Sufrimiento originado por trabajar en equipo
Existen sentimientos de sufrimiento en el trabajo en equipo, conforme demostrado a seguir.
[...] genera sufrimiento, ansiedad, cuando existe una falta de responsabilidad de un miembro del equipo.
El equipo nota eso [...] influencia negativamente al resto del equipo E7.
El trabajo de enfermería, entre otros aspectos, exige colectividad, cooperación, compromiso, responsabilidad, en especial en las UTIS, delante de la gravedad de los pacientes; en este trabajo al enfermero, en la mayoría de las veces, se le impone la necesidad de manosear equipos de alta complejidad, realizar evaluaciones clínicas constantes, ejecutar acciones en ritmo de trabajo acelerado, realizar procedimientos complejos y tomar decisiones inmediatas .
En las UTIs, las actividades son tan intensas que es fundamental tener un equipo unido, harmonioso y comprometido con la asistencia de calidad, siendo necesario buscar una comunicación constructiva, la amistad y el respeto mutuo.
Las dificultades del trabajo en equipo deben ser discutidas y compartidas para que se pueda establecer una mejor integración y, por consecuencia, revertir en beneficios para el equipo, paciente, familia, institución, entre otros
Sufrimiento relacionado a la rotación de funcionarios y al ausentismo
Se identificó que existen sentimientos de sufrimiento cuando ocurre la rotación de funcionarios y se tiene la presencia de ausentismo, como expresado en las siguientes declaraciones.
Tener que cambiar de turno, eso nos cansa, [...] la rutina del día es una, la rutina de la noche es otra E7.
[...] mucha falta de funcionario, el ausentismo es grande [...] entonces esa parte desgasta mucho E1.
La rotación de turnos es entendida como insatisfactoria, una vez que los miembros del equipo tienen apenas una relación cordial, no habiendo cooperación entre los mismos.
La calidad de la asistencia y de la relación entre personas solo es posible si existe una proximidad real, o sea, trabajando juntos.
Cuando no es posible mantener el equipo integrado, por la rotación y el ausentismo de trabajadores, es difícil establecer un equipo que contribuya para aumentar las relaciones sociales, pudiendo instaurar el sufrimiento.
Es preocupante el ausentismo, ya que desorganiza el trabajo, generando insatisfacción y sobrecarga entre los trabajadores, disminuyendo la calidad de la asistencia ofrecida a los pacientes.
Falta de reconocimiento en el trabajo
El no ser reconocido por los compañeros por lo trabajo realizado, es visto como una incomprensión por lo que hacen, causándoles sufrimiento.
El discurso a seguir ilustra esa situación.
[...] lo que me causa sufrimiento, a veces, es pasar el turno, porque de mañana usted pasa el turno para el compañero enfermero, usted se quedó doce horas allí, [...], ejecuta los procedimientos, luego de mañana el personal habla en un buen tono de voz, sin embargo dicen ¿Usted no podía haber hecho eso?
El paciente ahora estaría mejor. [ ] por más que hicimos los compañeros no reconocen [...]
E5. El reconocimiento es el proceso de dar valor al esfuerzo y al sufrimiento vivido para realizar el trabajo, que posibilita al sujeto la construcción de su identidad, o sea, la vivencia del placer y de realización de sí mismo.
Para la Psicodinámica del Trabajo, la construcción de la identidad moviliza procesos de retribución simbólica, de reconocimiento del trabajador, en su singularidad por el otro, por medio de sus contribuciones a la organización del trabajo.
Tecnología en la UTI
Los resultados mostraron que los enfermeros sufren, se desgastan, se angustian y sienten miedo con los equipamientos existentes, ya que no suplen las necesidades de los pacientes como es demostrado en el siguiente discurso.
[...] tienen equipamientos de última generación conviviendo con equipamientos obsoletos que están aquí desde el comienzo de la UTI [...] entonces yo siento miedo, angustia porque yo ya viví problemas con los equipamientos usados en los pacientes, con riesgo inminente de muerte si no son reparados a tiempo [ ] la alarma muchas veces no funciona, entonces tenemos que estar siempre muy atentos E6.
Las situaciones comunes de trabajo están llenas de acontecimientos inesperados, problemas, incidentes, anomalías de funcionamiento, incoherencia de organización, imprevistos provenientes de materiales, de instrumentos, de las máquinas y también de los propios trabajadores.
Así, existe una discrepancia entre lo prescrito y la realidad concreta de la situación, no existe como prever el vacío entre lo real y lo prescrito; proveniente de esto el trabajador puede vivenciar sentimientos de sufrimiento
La segunda categoría que identificó las estrategias defensivas utilizadas por los enfermeros de las UTIS fue identificada por medio de las subcategorías presentadas a seguir.
Buscando fuerzas en la religión
La creencia, la fe y la oración son formas utilizadas por los enfermeros para enfrentar las dificultades que generan sufrimiento, conforme las siguientes declaraciones.
[...] yo rezo bastante, hago mi oración le pido al Divino Espíritu Santo que me de fuerzas E3.
Yo veo la oración, la creencia, la fe, como una estrategia, una válvula de escape E6.
El apego a la religiosidad y la búsqueda de apoyo en "entidades" superiores, la creencia en algo supremo ayuda a los enfermeros a enfrentar los sentimientos de sufrimiento provocados por situaciones difíciles del día a día
Esas válvulas de escape son importantes en lo cotidiano, sin embargo, deben ser identificadas por los trabajadores, ya que, si son utilizadas como la única alternativa y especialmente de modo individual pueden provocar alienación y transformar el sufrimiento en algo común.
Promoviendo las relaciones entre los miembros del equipo
La importancia que los enfermeros atribuyen a una buena relación interpersonal, por medio de la cual son establecidos lazos de amistad, de confianza, de alivio de las tensiones, de ayuda mutua, lo que puede propiciar el diálogo e impulsar a los individuos a realizar todo su potencial, está demostrado en el siguiente relato.
No es porque somos los jefes - tenemos que mantener nuestra conversación - yo y el funcionario [...] jugar un poco, relajar y así tratar la relación de la mejor manera posible, las amistades se concretizan, nos relajamos, conversamos sobre todo [...] hacemos fiestitas E4.
Cuando existen momentos, que fortalecen al grupo, al trabajo en equipo, la amistad, el compañerismo, son momentos importantes, ya que propician el compartir de experiencias, vivencias y conocimientos y proporcionan el establecimiento de la confianza entre los miembros del equipo.
Para conocer las características de los individuos y del grupo, hay que crear momentos de relajamiento y posibilidades para que el trabajador pueda expresar sus sentimientos, necesidades, dificultades, dudas, entre otras; para que pueda existir un trabajo solidario en equipo, más tranquilo y placentero
La realización de actividad física como la de caminar y frecuentar una gimnasio es una manera de disminuir el estrés, conforme las expresiones mostradas a continuación.
[...] entonces lo que yo hago todos los días - yo tengo una actividad física, [...] eso disminuye mí estrés E2.
Yo voy al gimnasio, busco hacer una caminada, ya que me calma y disminuye mí estrés E7.
La actividad física contribuye para la calidad de vida de las personas; entre las contribuciones importantes para la salud mental a corto plazo, se destaca la disminución del estrés y de la ansiedad, en el largo plazo, existen alteraciones positivas en la depresión moderada, en el estado de humor y en la autoestima.
Alejándose del paciente y del familiar
Los enfermeros utilizan como estrategia para defenderse, o amenizar el sufrimiento, el alejarse del paciente cuando no existe más probabilidades de sobrevida y buscan no participar de los sentimientos de los familiares para no sufrir junto con los mismos, conforme revelado en las siguientes declaraciones.
Mí estrategia es está [ ] conforme el paciente va hundiéndose yo también me voy alejando E1.
[...] yo no me dejo envolver mucho por la familia [...] no mezclo las cosa - es mucho sufrimiento E8.
Al encontrarse con pacientes con muerte inminente, los enfermeros se van alejando, eso puede suceder por no estar preparados para enfrentar la muerte, y, también, porque en los cursos de graduación la enseñanza está más dirigida a salvar vidas, a curar, a prevenir y a promover la salud.
Es tan penoso para el enfermero trabajar con una situación, a veces insoportable, especialmente en el contacto directo con los pacientes y familiares, que este desarrolla estrategias defensivas como la fuga y el alejarse para disminuir el propio sufrimiento.
Las declaraciones de los enfermeros expresaron sentimientos de sufrimiento en el trabajo, relacionados al paciente crítico joven, al hecho de llevar los problemas para casa, a los familiares de los pacientes, al trabajo en equipo, a la rotación de funcionarios y al ausentismo, y, a la tecnología en las UTIs.
Los sentimientos de sufrimiento, provenientes de esos factores, demostraron dificultades enfrentadas en la realización del trabajo de los enfermeros, las cuales pueden interferir en la asistencia al paciente, a los familiares y en la salud psíquica de esos profesionales.
Con relación a las estrategias defensivas que fueron utilizadas por los enfermeros individualmente, podemos mencionar: buscar fuerzas en la religiosidad, realizar actividades físicas y alejarse del paciente y familiares.
Las estrategias defensivas son fundamentales para protegerse contra el sufrimiento; cuando utilizada colectivamente fortalece más al equipo, por medio de la unión entre los trabajadores, ya que el trabajo no debe ser comprendido apenas como una tarea, y si como una experiencia de vivir en común, de enfrentar la resistencia de lo real, construyendo el sentido del trabajo, de la situación y del sufrimiento.
El estudio identificó los orígenes de los sentimientos de sufrimiento y las estrategias defensivas utilizadas por los enfermeros que trabajan en UTIs, no como un postulado de una ciencia experimental en busca de resultados puros, más bien como una ciencia interpretativa en busca de significados.
Los resultados encontrados contribuyeron en lo que se refiere al espacio de trabajo en sí, por un lado reafirmó la dinámica de los procesos psíquicos/sufrimiento y, por otro, el valor social que confiere al hombre el poder enfrentar la adversidad del trabajo y desarrollarse como trabajador y persona.
Los sentimientos de sufrimiento que fueron identificados en este estudio reflejaron la realidad, ya que fue originado del propio trabajo, sin embargo, parece haber una tendencia a considerar este sentimiento como natural, como si este no pudiese ser ultrapasado y, por lo tanto, considerado como inherente a la profesión y aceptado como tal.
No existen fórmulas para que los trabajadores puedan enfrentar el sufrimiento en su ambiente de trabajo, cada ser humano tiene su creencia, cultura, significado de vida, entre otros.
Sin embargo eso no significa que no se tenga que buscar colectivamente, reflexionar y tratar nuevas formas de organización del trabajo en que los hombres no sean apenas conjuntos de reglas que no pueden ser modificadas, en los cuales solamente se busca justificar los propios comportamientos.
Es necesario despertar en los trabajadores un mayor reconocimiento de sus sentimientos y de la propia vida existencial en el mundo; para eso es necesario crear nuevas habilidades y una nueva consciencia; o sea, contar con seres capaces de ser al mismo tiempo de tener.
Así, podrán cuidar mejor de su vida psíquica y física.
Siendo esto un acto de responsabilidad directa del propio ser humano e indirectamente de las personas e instituciones que los rodean.
Los resultados de este estudio presentan semejanzas con una investigación realizada con enfermeros de UTI, en la cual el nivel de estrés se encontraba relacionado a factores como muerte de pacientes, sentimientos de desvalorización, falta de poder, errores cometidos, entre otros.
Otra investigación desarrollada junto a los enfermeros, que trabajan en unidades oncológicas, colocó en evidencia que la muerte de niños y de adolescentes, los problemas relacionados con el equipo de trabajo y la falta de personal fueron situaciones percibidas como estresantes para los enfermeros y la estrategia de coping más utilizada por ellos fue la reevaluación positiva, la resolución de problemas y el autocontrol .
Para finalizar, se destaca que, a pesar de las limitaciones que este estudio presentó, como la subjetividad expresada por los investigadores y la interpretación singular de cada enfermero sobre el trabajo en la UTI, algunos caminos fueron recorridos y ciertamente podrán contribuir para reafirmar y compararlos con investigaciones ya realizadas sobre ese tema, así como para revelar nuevos conocimientos.
Introducción
La disfunción eréctil DE es un problema de causa multifactorial, vinculada no sólo a factores psicológicos, sino también orgánicos y medicamentosos.
Se estima que un 39% a un 67% de los hombres entre 40 y 70 años sufran de algún grado de DE, de los cuales el 10% sufre de DE completa.
El tratamiento de la DE incluye desde tratamientos psicoterápicos y uso de diversos agentes de acción local y/o sistémica, hasta cirugías para implante de prótesis.
Recientemente, inhibidores específicos de la fosfodiesterasa tipo 5 iPDE5, isoenzima altamente concentrada en el cuerpo cavernoso del pene, fueron introducidos en la terapia oral de la DE, conduciendo a una mejora significativa en la calidad de vida de esos pacientes.
Aunque los inhibidores de la PDE5 puedan desencadenar algunos efectos hemodinámicos derivados de la vasodilatación que proporcionan, las dosis terapéuticas producen efectos leves y pasajeros sobre la presión arterial.
El carbonato de lodenafila CL es un dímero constituido por dos moléculas de lodenafila enlazadas por un puente de carbonato, que se comporta, por lo tanto, como una prodroga, liberando la lodenafila como metabolito activo.
Este nuevo inhibidor de la PDE5 fue desarrollado enteramente por una empresa brasileña.
Los estudios preclínicos y clínicos demostraron su baja toxicidad, seguridad y eficacia en el tratamiento de la DE.
El alcohol es ampliamente consumido en Brasil.
Cerca del 69% de la población consumió esta sustancia en algún momento de su vida.
El alcohol tiene efectos hemodinámicos complejos, causando vasodilatación por acción directa en el tono de la musculatura lisa vascular y actuando también a través del sistema del óxido nítrico.
Su efecto sobre la presión arterial es bifásico, causando un aumento inicial y, posteriormente, una caída sostenida.
Independientemente del uso de iPDE5, el consumo social de alcohol está bastante relacionado al acto sexual.
Muchas veces el alcohol puede ser visto como un "facilitador" para la relación entre las personas, pues, cuando se consume en pequeñas cantidades, puede causar euforia.
No obstante, cuando se consume de forma aguda, en grandes cantidades, presenta una acción sedante, actuando como un potente depresor del sistema nervioso central.
En estos casos, el hombre presentará dificultad para tener o mantener la erección, dificultad directamente relacionada con la intoxicación alcohólica aguda.
Hombres que son alcohólicos crónicos pueden desarrollar un cuadro de neuropatía sacral, que conduce a impotencia de origen alcohólico.
En este contexto, vimos la necesidad de estudiar la interacción entre el alcohol y el carbonato de lodenafila in vivo, en la medida que puede ocurrir eventual asociación medicamentosa entre alcohol e iPDE5.
El objetivo del presente trabajo fue evaluar, en voluntarios sanos, el potencial del carbonato de lodenafila para provocar alteración hemodinámica y arritmias, sea ingerido aisladamente o asociado con alcohol; se pretende evaluar también la presencia o ausencia de interacción farmacocinética entre las sustancias.
Métodos
Este estudio - abierto, cruzado, aleatorio, controlado por placebo - fue conducido de acuerdo con la Declaración de Helsinki, las Buenas Prácticas Clínicas y la legislación ANVISA.
Su protocolo fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de São Paulo UNIFESP.
Todos los individuos fueron voluntarios y firmaron el término de consentimiento libre e informado antes de participar en el estudio.
Criterios de inclusión: edad entre 18 y 45 años; peso corporal > 50 kg e índice de masa corporal IMC entre 19 y 28 kg/m; capacidad de comprensión y concordar en firmar el término de consentimiento libre e informado; ser saludable de acuerdo con su historia y exámenes realizados como máximo 90 noventa días antes del inicio del protocolo; ser seronegativo para VIH 1 y 2, hepatitis B y C,.presentar valores normales para hemoglobina, conteo diferencial y total de leucocitos; presentar valores normales para los tests bioquímicos creatinina, urea, TGO, TGP, Gama GT, proteína total, ácido úrico, fosfatasa alcalina, bilirrubina directa e indirecta, glucemia en ayunas, colesterol total y fracciones y triglicéridos y examen de orina normal.
Criterios de exclusión: historia de alergia al carbonato de lodenafila y drogas correlacionadas; evidencias, en los exámenes clínicos o de laboratorio, de disfunción orgánica o cualquier desvío clínicamente significativo de la normalidad; historia de enfermedad, sea gastrointestinal, hepática, renal, cardiovascular, pulmonar, neurológica, hematológica, diabetes o glaucoma; historia de enfermedad psiquiátrica que pudiera impedir el juicio adecuado para firmar el término de consentimiento; fumantes regulares o ex-fumantes que pararon hace menos de 1 un año; historia de uso de drogas psicotrópicas o de consumo excesivo de alcohol más de dos unidades de bebida alcohólica por día, siendo una unidad equivalente a 1 vaso de cerveza o vino o 1 dosis de bebida destilada o, además, que presentaran dificultad para abstenerse durante el estudio; uso de sustancias moduladoras de la actividad microsomal hepática en los 30 treinta días precedentes al estudio; participación en ensayos clínicos en los 3 tres meses precedentes; donación de sangre >500 ml en los 3 tres meses precedentes; individuos sin acceso venoso adecuado brazo derecho o izquierdo para la recolección de 68 sesenta y ocho muestras de sangre.
Tratamientos
Los siguientes tratamientos fueron administrados después de por lo menos 10 horas de ayuno, en un diseño cruzado y aleatorio, separados por un intervalo de 3 días.
Después de 30 minutos, los voluntarios recibieron 200 ml del diluyente de la bebida alcohólica.
Después de 30 minutos, los voluntarios recibieron 0,5 mg/kg de alcohol diluido hasta un volumen final de 200 ml.
Tratamiento C trt C - 2 comprimidos de placebo.
Después de 30 minutos, los voluntarios recibieron 200 ml del diluyente de la bebida alcohólica.
Tanto los comprimidos de carbonato de lodenafila como los de placebo fueron ingeridos con 200 ml de agua a temperatura ambiente.
La cantidad de alcohol ajustada por peso se diluyó con jugo de fresa comercial, sin azúcar, hasta un volumen final de 200 ml. La administración del alcohol se planificó para que el pico plasmático de la lodenafila y del alcohol coincidieran, de forma de maximizar la interacción entre ambos.
Los voluntarios permanecieron sentados durante las 4 horas siguientes a la ingestión del medicamento.
Se sirvieron comidas estandarizadas después de 4, 7, 11, 13 y 23 después de la dosis. Los voluntarios permanecieron internados hasta 24 horas después de la dosis en cada período y fueron dispensados después del examen clínico.
Durante todo el período de internación se monitoreó el cuadro clínico y las posibles quejas de los individuos.
Una semana después del término del estudio, se realizaron exámenes de seguridad.
A fin de efectuar la evaluación cardiovascular, el electrocardiograma fue registrado continuamente por 24 horas Holter, iniciando el registro 30 minutos antes de la administración del medicamento o placebo.
En los 15 voluntarios se analizaron frecuencia cardíaca y ocurrencia de arritmias.
La dinámica del intervalo QT se analizó en 13 de estos voluntarios, a partir de los cuales se obtuvieron valores del intervalo QT corregido QTc.
Además de ello, la presión arterial se registró cada 2 horas, por medida manual con aparatos de columna de mercurio.
Recolección de sangre y determinación de lodenafila
Se recolectaron muestras de sangre 0,5 horas antes de la dosificación y 0,33; 0,67; 1; 1,33; 1,67; 2; 2,33; 2,67; 3; 3,33; 3,67; 4; 6; 8; 10; 12; 16 y 24 horas después de la dosis, en tubos conteniendo K3EDTA, para determinación de la concentración plasmática de lodenafila y alcohol.
Las muestras fueron centrifugadas a 4°C por 10 minutos; el plasma se separó y se almacenó en tubos de polipropileno a -20°C, dentro de, como máximo, 1 hora después de recolección. La determinación de lodenafila se realizó por método desarrollado y validado en nuestro laboratorio, por medio de HPLC acoplado a un espectrómetro de masas triple cuadrupolo, Micro Mass.
El método es lineal entre 1 y 2000 mg/ml, y el coeficiente de variación intra día y entre días fue menor que el 7%.
La concentración plasmática de alcohol se determinó por CGMS cromatografía gaseosa y espectrometría de masa.
Análisis estadístico de los resultados
Los datos se analizaron mediante ANOVA factor único, utilizando el procedimiento de Tukey-Kramer cuando fue necesario, o el test t de Student pareado Excel; Microsoft Corp, Redmond, Wash, cuando resultó apropiado.
Valores de P<0,05 fueron considerados estadísticamente significativos.
Fueron incluidos y completaron el estudio 15 voluntarios del sexo masculino. El promedio mín; máx de edad fue de 29,7 años 21; 41 y el de peso fue 70,1 kg 60,7; 79,8; el promedio de altura fue 1,73 m 1,65; 1,80, al tiempo que el de IMC fue 23,5 kg.m 21,8; 26,1.
Los valores basales [promedio ± desviación estándar SD en mmHg] y aquellos registrados entre los grupos del trt A 114,3±10,2, trt B 113,6±8,5 y trt C 113,2±7,5 no presentaron diferencias estadísticas entre si ANOVA, p> 0,05 tabla 1.
La presión arterial PA se observó en cada tratamiento durante 24 horas tras la administración del carbonato de lodenafila figura 1.
ANOVA indicó alteración de PA en el tiempo de 4 horas después de la dosis p<0,05; tabla 2, mientras que el test Tukey-Kramer indicó que la PA fue más baja en el trt B carbonato de lodenafila + alcohol 106,7±8,2 que en los tratamientos A carbonato de lodenafila 117,3±10,5 y C placebo 118,9±10,7, los cuales no difieren entre sí.
En cada tratamiento, la frecuencia cardíaca FC fue monitoreada durante 24 horas después de la administración del carbonato de lodenafila figura 2.
Los valores basales [promedio±SD en latidos/minuto lpm] fueron: en el trt A, 61,7±7,8;, en el trt B, 63,2±7,2; y en el trt C, 67,8±7,7.
Se detectó diferencia estadística entre los grupos sólo en el tiempo de 6 horas después de la dosis ANOVA, p<0,05.
El test Tukey-Kramer indicó que los promedio de las frecuencias cardíacas en los tratamientos A 71,1±9,4 y B 78,1±13,2 fueron estadísticamente mayores con relación al tratamiento placebo 61,9±5,9 tabla 2, aunque A y B no difiriesen entre si. Intervalo QTc máximo
La dinámica del intervalo QTc fue analizada en 13 voluntarios.
El intervalo QTc máximo fue de promedio±SD 451±19 msec, 453±20 msec y 458±23 msec, respectivamente para los tratamientos C placebo, A carbonato de lodenafila y B carbonato de lodenafila + alcohol.
El análisis de varianza no mostró diferencia estadísticamente significativa entre los tratamientos p=0,6332.
La figura 3 muestra el diagrama de caja del intervalo QTc máximo de los tratamientos; ya la figura 4 presenta la correlación entre el QTc máximo y la concentración sérica de lodenafila.
La concentración máxima de alcohol Cmáx se alcanzó 30 minutos después de la ingestión [1,1 ± 0,2 mg/ml; Coeficiente de variación CV 20%].
El hecho de administrar el alcohol 30 minutos después de la ingestión del carbonato de lodenafila posibilitó que ambas sustancias alcanzaran su Cmáx en momentos muy próximos 1 hora, lo que permitió una evaluación en condiciones d concentración máxima de alcohol y lodenafila.
Comparando los tratamientos A y B, se observa que la ingestión de alcohol trt B no sólo aumento la Cmáx de lodenafila promedio±SD - trt A 158 ± 108 ng/ml vs trt B, 210 ± 123 ng/ml, p=0,0138 -, sino también el área bajo la curva AUCtq promedio±SD - trt A, 528 ± 380 vs trt B, 922 ± 758 ng-h/ml, p=0,0082.
La figura 5 muestra el perfil farmacocinético de la lodenafila, en 24 horas, cuando se ingiere sin alcohol trt A, con alcohol trt B y también del alcohol dosificado aisladamente en las primeras 4 horas.
Durante las 3 internaciones, en que los pacientes recibieron el carbonato de lodenafila 160 mg en ayunas o carbonato de lodenafila 160 mg con alcohol o incluso el placebo, hubo 3 relatos de eventos adversos, en pacientes diferentes.
Un relato fue de cefalea leve, después de la administración de placebo.
Los otros dos también fueron de cefalea leve, en pacientes que recibieron el tratamiento B CL y alcohol.
No hubo necesidad de utilización de analgésico en ninguno de los casos, con recuperación completa.
Discusión
Los inhibidores de la fosfodiesterasa 5 PDE-5 presentan una acción vasodilatadora. No obstante, cuando se utilizan en dosis terapéuticas para el tratamiento de la DE, generalmente no causan hipotensión clínicamente significativa.
El uso concomitante de alcohol y de inhibidores de PDE-5 puede ocurrir y, puesto que ambos tienen acción cardiovascular, su combinación puede tener efecto aditivo.
En estudio realizado con alcohol y sildenafil se demostró que este último, aisladamente, determinó una discreta hipotensión, aunque sin alteración clínica significativa.
El alcohol, a su vez determinó un efecto bifásico, con un aumento de la frecuencia cardíaca y modesta elevación inicial de la presión arterial, seguido por una disminución más sostenida de la PA.
Con todo, la asociación entre sildenafil y alcohol no presentó interacción, de forma de potencializar los efectos hipotensores individuales de ambas drogas.
Del mismo modo, estudios involucrando vardenafil y alcohol, así como el tadalafil y alcohol no identificaron alteraciones clínicas significativas en la PA.
En el presente estudio, realizado con voluntarios sanos, no se observó efecto aditivo entre el carbonato de lodenafila y el alcohol capaz de determinar repercusión clínica en ningún momento, así como para los otros iPDE5.
El único resultado estadísticamente significativo fue la disminución de la presión arterial 4 horas después de la dosis en el trt B, que recibió alcohol 30 minutos después de la ingestión de carbonato de lodenafila.
En este momento, la Cmáx de lodenafila correspondía al 74% de la Cmáx obtenida en el trt B, lo que nos muestra que el momento en que hubo la mayor caída de la PA no correspondió al momento de Cmáx.
La concentración de lodenafila en este momento 4 horas después de la dosis también era menor que la concentración máxima obtenida en el trt A carbonato de lodenafila sin el alcohol.
Por ese motivo creemos que el alcohol pueda estar relacionado con la disminución de la PA cuando se asocia con la lodenafila, puesto que la presión arterial del grupo que recibió sólo el carbonato de lodenafila trt A no mostró diferencia estadística, al compararlo con el momento en que los voluntarios recibieron el placebo.
Estudios que evaluaron sustancias como sildenafil, vardenafil y tadalafil demostraron alteraciones pequeñas o incluso no significativas en el aumento de la frecuencia cardíaca de los pacientes que recibieron los iPDE5.
En nuestro estudio no se evidenció repercusión clínica en los pacientes cuando utilizaron carbonato de lodenafila ingerido tanto en ayunas como con alcohol.
Hubo alteración estadísticamente significativa en la frecuencia cardíaca sólo 6 horas después de la dosis.
Podemos observar que, al inicio del registro de la frecuencia cardíaca, el promedio obtenido entre los tratamientos fue próximo.
Entre los momento 1 y 2 horas, período éste en que las concentraciones de lodenafila está próximas a la concentración máxima, los tratamientos A y B pasan a presentar un comportamiento por una lado similar entre sí, y por otro, divergente del tratamiento placebo.
Sólo en el momento 6 horas después de la ingestión del medicamento, hubo una divergencia estadísticamente significativa de la FC en los tratamientos A y B con relación al tratamiento con placebo C, con todo, sin presentar diferencia entre sí.
Este aumento de la frecuencia cardíaca, en el tiempo de 6 horas - y sólo en los tratamientos que recibieron el carbonato de lodenafila - no determinó repercusión clínica en ninguno de los individuos.
La concentración de lodenafila 6 horas después de la dosis correspondió, en promedio, al 15% de la Cmáx en el tratamiento y al 30% en el tratamiento B.
De un modo general, al evaluar los efectos hemodinámicos causados por el carbonato de lodenafila y su asociación con alcohol, nuestros resultados, principalmente con relación a la presión arterial, están de acuerdo con el encontrado en los estudios sobre la interacción del alcohol con sildenafil y vardenafil.
En estos estudios, los efectos, cuando estaban presentes, fueron atribuidos al alcohol y no a la interacción entre éste y los iPDE5, lo que presuponemos que también haya sucedido en este estudio.
Con relación a la frecuencia cardíaca, la asociación entre los iPDE5 y alcohol tampoco tuvo repercusión clínica en los pacientes.
La alteración observada en los valores de la frecuencia cardíaca en el momento 6 horas después de la dosis, en los tratamientos A y B, parece tener correlación con el fármaco y no con el alcohol, aunque la concentración plasmática del fármaco ya estuviera por debajo del 30% de la Cmáx.
Este efecto deberá ser investigado futuramente.
Una de las preocupaciones relacionadas con el uso de inhibidores de PDE5 es su potencial arritmogénico, el cual ha sido motivo de estudios con el objetivo de evaluar dosis terapéuticas y sobredosis de los iPDE5 ya existentes, así como la medida del intervalo QTc.
Estos estudios mostraron alteraciones del espaciamiento del intervalo QT por debajo de 10msec, valor considerado seguro dentro de la metodología aplicada en ellos.
El vardenafil fue el inhibidor de PDE 5 que presentó mayor aumento en el intervalo QTc, aunque dentro de los valores aceptables como límite máximo de variación.
En nuestro estudio, la evaluación electrocardiográfica, más específicamente, del intervalo QTc máximo, no mostró alteraciones significativas causadas por el uso del carbonato de lodenafila, así como los otros iPDE5 existentes en el mercado, que también presentan un límite de seguridad confiable.
No obstante, no se identificaron estudios que agregaran el alcohol a la dosis aumentada del iPDE5.
El alcohol, cuando se ingiere en forma aguda y en grandes cantidades, puede causar prolongamiento del intervalo QTc, lo que está asociado a taquiarritmias ventriculares y muerte súbita.
Además de ello, también se ha relatado la aparición de fibrilación atrial y arritmias ventriculares reentrantes, con potencial riesgo de muerte.
En este estudio, la utilización del carbonato de lodenafila en la dosis de 160mg, el doble de la dosis terapéutica propuesta, asociada a 0,5 g/kg de alcohol, ofreció una condición que propiciaría un mayor riesgo de alargamiento del intervalo QTc, pues la metodología empleada hico que la Cmáx del alcohol y del iPDE5 ocurrieran en momentos muy próximos.
De este modo, pudimos observar que, aun en condiciones extremas, el carbonato de lodenafila no interfirió en el intervalo QTc máximo.
Además de ello, tanto las concentración séricas del metabolito lodenafila como las medidas máximas del intervalo QTc no mostraron correlación entre si, habiendo momentos en que, en algunos individuos, las concentraciones elevadas de la lodenafila, no tuvieron aumento correspondiente en el intervalo QTc máximo.
Cabe destacar que no hubo relación sexual o cualquier otra actividad física implicada en el estudio, no habiendo, por lo tanto, influencia de esta variable en los parámetros cardiovasculares evaluados.
Este estudio utilizó el doble de la dosis terapéutica propuesta para el carbonato de lodenafila a fin de observar las posibles repercusiones cardiovasculares que una dosis mayor pudiera causar, teniendo siempre en vista el riesgo del uso de este medicamento en casos de sobredosis.
Las cantidades de alcohol utilizadas en este estudio fueron similares a aquellas utilizadas en los estudios de interacción con el vardenafil 0,5g/kg de alcohol y tadalafil 0,6g/kg de alcohol.
La acción vasodilatadora ejercida por los iPDE5 siempre genera preocupaciones para el médico que lo prescribirá a un paciente con problemas cardiovasculares, circunstancia muy común en la práctica clínica de quien trata DE.
El alcohol constituye un hábito de buena parte de los brasileños y es una droga cuyas repercusiones cardiovasculares son bastante conocidas, pudiendo causar hipertensión, hipotensión e incluso arritmia.
La aparición del carbonato de lodenafila como un nuevo tratamiento en la familia de los iPDE5 señala la necesidad de someterlo a estudios, no sólo en voluntarios sanos, como también en pacientes, particularmente los cardiopatas.
No es de conocimiento de los autores de este estudio la realización, hasta el momento presente, de estudios comparativos directos entre el carbonato de lodenafila y los otros iPDE5.
Tampoco hay registro de estudios en que se evaluara el intervalo QT en pacientes que hicieron uso del sildenafil, vardenafil o tadalafil, asociado a la ingestión concomitante de alcohol, tal como fuera realizado en este estudio.
La farmacocinética del sildenafil y del vardenafil no se ve afectada por el alcohol.
En nuestro estudio, la farmacocinética de la lodenafila sufrió influencia del alcohol, con un aumento de Cmáx y de la AUC, lo que eleva, de esta forma, la biodisponibilidad de la lodenafila.
El comportamiento de absorción lineal presentado por el carbonato de lodenafila - al menos hasta la dosis de 160mg -, nos permite inferir que, en la dosis de 80mg actualmente comercializada, el comportamiento con relación a la biodisponibilidad sería similar.
Buscamos, con este estudio, identificar el comportamiento de las respuestas fisiológicas de individuos sanos, frente al carbonato de lodenafila y su asociación con alcohol.
Esto nos permitiría establecer el comportamiento esperado en individuos que no presentan alteraciones en el sistema cardiovascular, para que, futuramente, estudios similares puedan ser realizados en pacientes cardiopatas.
Tomando en consideración el hecho de que en este estudio se utilizó el doble de la dosis terapéutica de carbonato de lodenafila y también que el alcohol aumentó la biodisponibilidad de la lodenafila, podemos concluir que, en la población estudiada, los parámetros clínicos y electrofisiológicos de la respuesta obtenida sugieren no haber una influencia significativa del carbonato de lodenafila sobre el sistema cardiovascular.
Cabe agregar que tal sustancia no determinó repercusiones clínicas detectables por los métodos empleados, particularmente en lo que respecta al potencial arritmogénico.
Límites del estudio
La población de este estudio estaba compuesta por hombres jóvenes que tenían historia de enfermedad cardiovascular.
Aunque representa la población de individuos que utilizan inhibidores de PDe-5 con intención recreativa, este grupo no puede ser considerado como modelo perfecto de la población de pacientes que sufre disfunción eréctil.
Agradecimientos
Agradecemos al Cristália por el suministro de las sales de carbonato de lodenafila y lodenafila utilizados como patrón cromatográfico.
Potencial Conflicto de Intereses
Los Drs. Luiz Antonio Galvão Lucio y Jorge Barros Afiune son médicos y forman parte del staff del laboratorio Cristália, donde fue concebido el protocolo.
Fuentes de Financiación
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
El enfermero perioperatorio es responsable por la planificación e implementación de intervenciones de enfermería que minimizan o posibilitan la prevención de complicaciones provenientes del procedimiento anestésico-quirúrgico, objetivando la seguridad, confort e individualidad del paciente.
El posicionamiento quirúrgico del paciente es un procedimiento importante en la asistencia de enfermería en el período perioperatorio.
El principal objetivo de ese procedimiento es promover la óptima exposición del sitio quirúrgico y, al mismo tiempo, la prevención de complicaciones, provenientes del posicionamiento quirúrgico.
Para esto, es esencial el trabajo en equipo y la utilización de dispositivos y equipamientos de posicionamiento específicos para cada paciente.
El enfermero comparte con el equipo cirujano, anestesista y personal de enfermería la decisión de la mejor posición del paciente para facilitar las actividades durante el acto anestésico-quirúrgico.
Para eso, es necesaria la identificación de las alteraciones anatómicas y fisiológicas del paciente, asociadas al tipo de anestesia, tipo de procedimiento y al tiempo quirúrgico a que será sometido, para que el posicionamiento sea adecuado y no ocasione complicaciones posoperatorias.
La conducción del estudio surgió de la escasez de investigaciones sobre los cuidados de enfermería sobre el posicionamiento quirúrgico en el ámbito nacional, la importancia de la construcción de investigaciones que ofrecen subsidios para la toma de decisiones de los enfermeros que actúan en el período perioperatorio, una vez que estos tiene acceso limitado a la literatura, debido a la falta de tiempo, así como como experimentan dificultades para buscar y analizar las evidencias disponibles y aplicarlas en la práctica clínica.
El marco teórico adoptado para el desarrollo de este estudio fue la Práctica Basada en Evidencias PBE.
La PBE es un abordaje que integra las mejores evidencias provenientes de investigaciones con la competencia clínica del profesional y las preferencias del paciente y familiares, en la toma de decisiones en la asistencia a la salud con alta calidad.
La implementación de la PBE en la enfermería incentiva al enfermero a conducir investigaciones dirigidas a las necesidades de la práctica clínica y/o a la utilización de resultados de investigaciones disponibles en la literatura.
El presente estudio tuvo como objetivo buscar y evaluar las evidencias disponibles en la literatura sobre los cuidados de enfermería, relacionados al posicionamiento quirúrgico del paciente adulto en el período intraoperatorio.
Procedimiento metodológico
La revisión integradora de la literatura fue el método de investigación adoptado.
Ese método incluye el análisis y síntesis de investigaciones de manera sistematizada, contribuye para profundizar el tema investigado, auxilia en la toma de decisiones y, consecuentemente, en la mejoría de la práctica clínica, con base en resultados de investigaciones preexistentes.
Para la elaboración de la presente revisión integradora se adoptó las siguientes etapas: identificación del tema o formulación de la pregunta orientadora; muestreo o búsqueda en la literatura de los estudios; categorización de los estudios; evaluación de los estudios incluidos en la revisión; discusión e interpretación de los resultados; y, síntesis del conocimiento evidenciado en los artículos analizados o presentación de los resultados de la revisión integradora.
La pregunta orientadora para la elaboración de la revisión integradora fue: ¿cuáles son los cuidados de enfermería relacionados al posicionamiento quirúrgico del paciente adulto en el período intraoperatorio?
Para la búsqueda de los artículos, se utilizó la internet para acceder a las bases de datos: PubMed archivos digitales biomédicos y de ciencias de la salud del US National Institutes of Health, CINAHL Cumulative Index to Nursing and Allied Health Literature y LILACS Literatura Latino-Americana y del Caribe en Ciencias de la Salud.
Las palabras clave que tenían relación con el tema fueron seleccionadas y verificadas en las bases de datos si eran descriptores controlados de acuerdo con la indexación en cada base específica.
En ese contexto, en la Tabla 1 se presentan los descriptores establecidos para la conducción de la revisión integradora.
Para promover amplia búsqueda de artículos, se realizaron todas las combinaciones posibles entre los descriptores en cada base de datos.
Los criterios de inclusión de los artículos fueron: artículos que abordaban el cuidado de enfermería prestado al paciente adulto en el posicionamiento quirúrgico, en el período intraoperatorio; publicados en inglés, español y portugués de julio de 1998 a julio de 2008 y artículos sin distinción del delineamiento de investigación empleado.
Los artículos fueron seleccionados por el título y resumen, de acuerdo con el objetivo del estudio, obedeciendo a los criterios de inclusión.
En la base de datos PubMed fueron preseleccionadas 600 referencias de artículos, en la LILACS se encontraron 140 artículos y en la CINAHL 754 artículos, totalizando 1494 artículos, que resultaron en una muestra de 20 artículos, los cuales fueron analizados completamente.
Para la extracción de los datos, se utilizó un instrumento de recolección de datos publicado y validado.
Para el análisis del nivel de evidencia y del delineamiento de investigación de los estudios incluidos en la revisión, se utilizaron los conceptos propuestos por investigadores del área de enfermería.
El análisis y síntesis de los artículos fueron realizados de la forma descriptiva, posibilitando al lector evaluar la calidad de las evidencias nivel de evidencia disponibles en la literatura sobre el tema investigado, entregar subsidios para la toma de decisiones en lo cotidiano de la enfermería perioperatoria, así como la identificación de vacíos de conocimiento para el desarrollo de futuras investigaciones.
De los veinte artículos incluidos en la revisión, se constató que diecinueve fueron publicados en inglés y uno en portugués; entre los países de origen de las publicaciones, hubo el predominio de los Estados Unidos, con trece artículos.
En relación a las revistas hubo diversidad, con destaque para el AORN Journal cuatro artículos.
En relación al nivel de evidencia, apenas un estudio presentó nivel de evidencia fuerte nivel II con delineamiento experimental, del tipo ensayo clínico aleatorio controlado; un estudio fue considerado con nivel de evidencia moderada nivel III con delineamiento casi-experimental, del tipo evaluación análisis de proceso y ocho estudios presentaron evidencias débiles nivel VI y VII, siendo tres con delineamiento no experimental, dos del tipo descriptivo transversal y uno de correlación retrospectivo; dos del tipo opinión de especialistas y tres relatos de experiencia.
Juntamente con esa situación, los otros 10 estudios revisión narrativa de literatura no tienen clasificación de acuerdo con el sistema jerárquico adoptado.
En las Tablas 2, 3, 4 y 5 se presentan la síntesis de los artículos analizados.
Discusión
En la síntesis de datos de los estudios incluidos en la revisión, se constató que éstos enfocaron tres tópicos principales, a saber: los factores de riesgo para el desarrollo de complicaciones, las complicaciones provenientes del posicionamiento quirúrgico y los cuidados de enfermería relacionados al posicionamiento quirúrgico del paciente.
La evaluación preoperatoria de los factores de riesgo de cada paciente, sometido al procedimiento quirúrgico, y la consideración de estos en la elaboración del plano de cuidados puede contribuir para evitar el desarrollo de complicaciones en el intraoperatorio.
Todos los factores de riesgo identificados deben ser documentados, así como las orientaciones dadas al paciente.
Los principales factores de riesgo citados fueron:
anestesia general - situación en que el cuerpo pierde la protección fisiológica para los mecanismos compensatorios y queda susceptible a lesiones musculares y/o nerviosas y al dolor.
El uso de medicaciones como los relajantes musculares y para dolor pueden enmascarar y retardar el diagnóstico de lesiones que acontecieron en el intraoperatorio;
edad - los pacientes en edad avanzada o muy jóvenes pueden tener la piel más sensible y mayor probabilidad para desarrollar lesiones de piel;
peso - evaluar el índice de masa corporal, ya que la obesidad y el sobrepeso pueden potencializar las complicaciones provenientes del posicionamiento y el bajo peso ocasionar la exposición acentuada de prominencias óseas del paciente, regiones más susceptibles al aparecimiento de lesiones de piel;
inmovilidad o problemas de movilización - además de dificultar el posicionamiento quirúrgico, pueden propiciar la formación de trombos en los vasos y también puntos de presión;
problemas en el control de la temperatura corporal - la hipotermia hace con que estructuras del cuerpo dependan de más oxígeno y, sin el aporte necesario, puede favorecer la formación de necrosis o muerte de tejidos;
condiciones de salud preexistentes - diabetes mellitus, cáncer, insuficiencia renal, niveles bajos de hematocrito y hemoglobina en el preoperatorio, enfermedades vasculares, cardíacas, respiratorias y que afectan el sistema inmunológico pueden favorecer el desarrollo de complicaciones;
tiempo quirúrgico prolongado - cirugía con más de 2 horas de duración puede afectar la oxigenación de los tejidos comprimidos y favorecer la formación de úlceras por presión.
Todos los estudios evaluados apuntaron que el posicionamiento quirúrgico del paciente causa algún impacto negativo en los sistemas del cuerpo y pueden ocasionar varias complicaciones como: dolor músculo-esquelético, desplazamiento de articulaciones, daños en nervios periféricos, lesiones de piel, comprometimiento cardiovascular y pulmonar y hasta síndrome compartimental.
Entre los cuidados de enfermería recomendados en los artículos analizados, se destacan: respetar el alineamiento corporal; implementar acciones para las áreas de presión; reducir la fricción, cizallamiento y presión; verificar prominencias óseas; seleccionar y disponer de dispositivos de posicionamiento de acuerdo con las necesidades de cada paciente y relacionar al tipo y tiempo quirúrgico; realizar el desplazamiento, transporte y posicionamiento con número adecuado de profesionales de salud y con equipamientos adecuados, para que no ocurran lesiones ocupacionales, así como en los pacientes; documentar todos los procedimientos de posicionamiento.
Las principales recomendaciones para las posiciones quirúrgicas son:
supina - utilización de almohadas o apoyos de cabeza y abajo de las rodillas, los brazos en ángulo máximo de 90º con el cuerpo, mantener las piernas descruzadas, atención para la hiperextensión de los pies;
prona - proteger rostro, ojos y mentón, favorecer el acceso a los tubos y líneas de monitorización, mantener el alineamiento del cuello, colocar cojines en forma de cilindros desde la clavícula hasta la cresta ilíaca y bajo las piernas y pies, dejar los genitales libres, proteger los pies de hiperflexión;
lateral - mantener el alineamiento espinal, observar orejas, colocar un apoyo bajo la cabeza, región de la axila y entre las piernas, mantener la pierna en contacto con la mesa flexionada en la región de la cadera y la superior estirada;
litotomía - mantener los brazos en soportes en un ángulo máximo de 90º, acolchonar cadera, nalgas y laterales del cuerpo, utilizar la menor elevación de las piernas por el menor tiempo posible y minimizar el grado de abducción de la cadera.
Conclusión
Con la conclusión de la presente revisión integradora queda evidente la importancia de la actuación del enfermero en el posicionamiento quirúrgico, en la prevención de complicaciones provenientes de ese procedimiento, en la evaluación de las necesidades de cada paciente y en la acción de disponer equipamientos y dispositivos adecuados.
Es saludable que los enfermeros se transformen en consumidores de resultados de investigaciones y/o conduzcan estudios que respondan a los problemas experimentados en lo cotidiano, y que busquen estrategias de implementación de las evidencias disponibles en la práctica clínica, lo que, en la opinión de los autores de este estudio, implicará en la consolidación de la Práctica Basada en Evidencias.
Introducción
El trabajo produce esfuerzo que se refleja en síntomas emocionales, cognitivos y de comportamiento, cuya reversión lleva algún tiempo.
Con tiempo adecuado y posibilidades suficientes de recuperación durante y después del trabajo, el regreso al trabajo ocurrirá sin los síntomas residuales del esfuerzo previo.
Sin embargo, cuando la recuperación es insuficiente y cumulativa, la necesidad de recuperación aumenta, siendo gradualmente sustituida por síntomas más serios relacionados a la fatiga a largo plazo y al adolecer.
La necesidad de recuperación tras el trabajo se caracteriza como una posición intermediaria entre las demandas del trabajo y el estado futuro de salud y está relacionada al estadio inicial del proceso continuo que puede llevar a la fatiga crónica.
El hospital funciona de manera ininterrumpida, lo que implica esquemas de trabajo en turnos diurnos y nocturnos.
Un aspecto esencial de la salud a ser analizado con relación a las personas que trabajan en turnos, especialmente en el turno nocturno, se refiere a la influencia de los horarios de trabajo en la calidad y duración del sueño y por su vez en la recuperación tras el trabajo.
El sueño, en términos de su calidad y duración, varia en los diferentes momentos de las 24 horas.
El sueño diurno, usualmente adoptado por trabajadores nocturnos, tiende a tener peor calidad y menor duración cuando comparado al sueño nocturno.
En esta perspectiva, la reducción en la duración y alteraciones en la calidad del sueño en profesionales enfermeros que trabajan en turnos nocturnos ya fue demostrada en estudios brasileños e internacionales.
La reducción de la duración del sueño y, más severamente, la privación del sueño producen mayores riesgos para heridas y accidentes de trabajo, además de perjuicios a la salud y calidad de vida de estos trabajadores en función de la mayor somnolencia en el trabajo y reducción del estado de alerta debido al trabajo nocturno.
Una forma de lidiar con esa privación parcial del sueño es hacer siestas durante el trabajo nocturno.
Definidos como cualquier período de sueño inferior al 50% de la duracion media del sueño nocturno, la siesta durante el turno nocturno está asociada al menor nivel de somnolencia durante el trabajo, manutención del alerta y del desempeño y puede compensar el sueño corto en casa entre los trabajadores nocturnos.
En un contexto de trabajadores de enfermería, de predominancia femenina, la siesta nocturna puede ser aun más relevante para trabajadoras con sobrecarga de trabajo doméstico, lo que implica menos tiempo para el sueño diurno durante los días de ocio.
Además, los esquemas de turnos de 12 horas seguidos por 36 o 60 horas de descanso, que posibilitan que esos profesionales se dediquen a más de una actividad productiva, y las largas jornadas de trabajo de los profesionales de enfermería brasileños pueden interferir en la disponibilidad de tiempo para sueño.
La importancia de la siesta durante el turno nocturno en la recuperación después del trabajo ya fue demostrada en estudio en el contexto de la enfermería brasileñaque identifico la asociación de la siesta con mejor recuperación, desde que la jornada de trabajo doméstico no ultrapasara las 10 horas semanales.
Este estudio visa complementar los estudios acerca de la importancia de la siesta durante el trabajo nocturno en la recuperación después del trabajo con muestra amplificada y considerando una población heterogénea respecto a la variable sexo.
La finalidad de este articulo fue analizar la asociación entre la duración de la siesta durante el turno nocturno y la recuperación después del trabajo entre enfermeros que actúan en los mayores hospitales públicos de Rio de Janeiro.
Descripción del estudio y muestra
Este artículo utiliza datos del Estudio de la Salud de los Enfermeros.
Se trata de un estudio de diseño epidemiológico seccional desarrollado en los dieciocho mayores hospitales públicos en la ciudad de Rio de Janeiro, RJ.
Los datos fueron recolectados entre 2010 y 2011, a través de la aplicación de un cuestionario estructurado, multidimensional y auto-aplicable.
Los dieciocho mayores hospitales de la red pública de la ciudad de Rio de Janeiro, bajo las gestiones federales, estaduales y municipales, hicieron parte del estudio.
El rol del nombre y sector de trabajo fue solicitada para el contacto cara a cara.
Los cuestionarios fueron entregues a los enfermeros, acompañados de carta de invitación para participar y del Termino de Consentimiento Libre y Esclarecido TCLE.
Tras firmar el TCLE, el enfermero llenaba y sellaba el cuestionario, que fue entregue a uno de los colaboradores del estudio.
Los análisis de los datos fueron desarrollados en el software SPSS v.19.
Hicieron parte de este artículo datos de 1940 enfermeros 61,4% del total de enfermeros contactados que actuaban en turnos nocturnos en la atención.
Variable de exposición: el tiempo de siesta durante el turno nocturno
Esta variable fue evaluada a través de la siguiente pregunta: "Con relación al horario para dormir o descansar durante el turno, Ud. diría que en la mayor parte de las ocasiones: "solamente descansa"; "duerme por acerca de ___h___min"; "no duerme ni descansa".
La variable fue categorizada en cuatro niveles: i"no duerme" categoría de referencia, ii"duerme hasta 2 horas", iii"duerme de 2,1 a 3 horas" y iv"duerme 3,1 horas o más".
Los grupos que relataron que no "duerme, ni descansa" y "solamente descansa" fueron incluidos en la categoría de aquellos que no duermen.
Variable de desenlace: recuperación tras el trabajo
La recuperación tras el trabajo fue evaluada a través de la versión corta de la escala de necesidad de recuperación tras el trabajo Need for recovery - NFR.
Este instrumento evalúa los efectos de corto plazo del trabajo inducidos por la fatiga, tales como la falta de atención, irritabilidad, aislamiento social, desempeño reducido y la calidad del tiempo de recuperación tras el trabajo.
La escala original, compuesta por once ítems, fue adaptada para el portugués brasileño.
En el presente estudio fue utilizada la escala reducida, propuesta recientemente por el autor de la escala y enviada por comunicación personal.
Esta versión abarca seis ítems de la versión original con patrones de respuesta del tipo Likert 1-4, con puntuaciones variando entre "siempre" y "jamás", que incluyen aspectos relacionados a la fatiga tras un día de trabajo.
Los ítems fueron agrupados en una puntuación que fue alcanzada mediante la soma de las puntuaciones alcanzadas en el conjunto de los ítems de la escala que vario de 6 a 24.
La puntuación fue categorizada en tertiles de recuperación, siendo las puntuaciones de 6-13 consideradas como baja recuperación; las puntuaciones de 14-17 como media recuperación y las puntuaciones de 18-24 como alta recuperación.
Tras esta categorización, agrupamos las categorías media y alta, alcanzando al final solamente dos categorías: baja categoría de referencia y alta recuperación agrupando las puntuaciones medio y alto.
Fueron incluidas co-variables sociodemográficas, ocupacionales y relacionadas a los comportamientos de salud: sexo, edad agrupada en "23 a 35 años", "36 a 45 años" y "46 a 67 años", situación conyugal agrupada en "casado", "separado, divorciado o viudo" y "soltero", renta familiar per capita "hasta R$ 1.394,83", "de R$ 1.400,90 a R$ 2.324,50" y "de "R$ 2.324,83 a R$ 7.440,00", presencia de hijos menores de 6 años, carga horaria semanal de trabajo profesional agrupada en "hasta 30 horas", "de 31 a 60 horas", "superior a 61 horas", sobrecarga doméstica agrupada en "baja" y "alta" sobrecarga, tiempo de trabajo nocturno en la enfermería categorizada en "menos de 1 año", "1 a 5 años", "6 a 10 años", "11 a 20 años" y "21 años o superior", permisión para dormir durante el turno nocturno, tiempo de siesta, consumo de alcohol agrupada en "no bebe", "bajo riesgo", "medio riesgo" y "alto riesgo", quejas de insomnio y actividades físicas.
El desempeño psicométrico de la versión resumida de la escala de necesidad de recuperación tras el trabajo fue evaluado, ya que se trata de la primera vez que la misma fue utilizada en el contexto brasileño.
La estructura dimensional y la evaluación de la consistencia interna fueron llevadas a cabo mediante el análisis factorial exploratorio con el software Mplus - versión 7.1, adoptando la rotación Geomin y estimador robusto de mínimos cuadrados ponderados WLSMV, adecuado para variables ítems categóricas o ordinales.
Para evaluar la adecuación del modelo fueron utilizados tres índices de ajuste; el índice de ajuste comparativo CFI, el índice Tucker-Lewis TLI y la raíz del error medio cuadrático de aproximación RMSEA.
El índice de ajuste comparativo y el índice de Tucker-Lewis evalúan el ajuste incremental del modelo comparado con un modelo nulo.
Ambos varían de 0 a 1, y valores superiores a 0,90 indican ajuste adecuado.
La raíz del error medio cuadrático de aproximación RMSEA es un índice de ajuste que evalúa la parcimonia del modelo propuesto con relación al número de coeficientes estimados.
Es una medida que intenta corregir la tendencia de la estadística qui-cuadrado a rechazar cualquier modelo especificado con una muestra suficientemente grande.
Valores inferiores a 0,06 pueden ser considerados adecuados.
La consistencia interna, que indica si los ítems representan un constructo teórico en común, es frecuentemente verificada mediante el coeficiente alfa de Cronbach como una medida de confiabilidad.
Sin embargo, en este estudio se decidió utilizar la confiabilidad composta, un coeficiente de confiabilidad basado en el modelaje de ecuaciones estructurales, con objeto de superar las limitaciones del alfa de Cronbach que subestima la confiabilidad de la escala, como por ejemplo en situaciones de violación de la premisa detau-equivalencia.
La confiabilidad compuesta evalúa si los ítems muestran consistencia interna y, para esa medida, valores iguales o mayores que 0,7 son considerados satisfactorios.
Se basa en las estimativas de cargas factoriales, variancia y co-variancia de errores de medida.
Fueron efectuados análisis univariados y bivariados para fines de verificación de asociación entre la variable de exposición y la variable de desenlace.
Los análisis múltiplos, a su vez, fueron efectuados mediante la regresión logística múltipla, buscando identificar la asociación ajustada por variables de confundimiento.
El estudio cumplió con los procedimientos recomendados por la Resolución 196/96, fue sometido y aprobado por el Comité de Ética de Investigación - CEP Fiocruz bajo nº 472/08 y de los hospitales participantes.
Fue autorizado por la jefatura del servicio de enfermería de cada hospital, habiendo sido solicitada a los participantes la firma del Término de Consentimiento Libre y Esclarecido TCLE para participación y divulgación de los resultados, garantizando el anonimato de los sujetos.
Los presentes análisis fueron sometidos al Comité de Ética e Investigación de la Escuela de Enfermería Anna Nery/UFRJ, siendo aprobada bajo nº 191.240.
Entre los enfermeros evaluados se observo predominancia del sexo femenino 84,7%.
Al total, 44,6% tenían 35 años o menos promedio de edad de 38 años, DE=9,4 años y variación de 23 a 67 años.
La mayoría era casada, con rentaper capita media de R$ 2.101,41 DE=R$ 1.454,21 y 19,1% indicaba tener hijos con edad inferior a 6 años.
La carga horaria semanal media de trabajo profesional fue 61 horas semanales DE=21,7 horas, siendo la mínima 5 horas semanales y la máxima 132 horas semanales; 46,5% indicaba carga horaria semanal de trabajo profesional mayor o igual a 61 horas.
Acerca del 29,5% de los enfermeros mostraron alta sobrecarga doméstica.
Con relación al tiempo de trabajo nocturno en la Enfermería, en promedio, los participantes tenían 9 años DE=7,8 años, siendo que 44,4% trabajaba desde hace menos de 5 años en el turno nocturno.
Casi todos 97,6% refirieron haber permisión para dormir durante el turno nocturno.
Sin embargo, casi la mitad indicó no dormir 46,6%, 26,9% dormía de 2,1 a 3 horas 121 a 180 minutos y 19,4% dormía hasta 2 horas.
La duración media de las siestas durante el turno nocturno fue de 159 minutos, desvío estándar de 47,5 minutos y variación de 60 a 390 minutos.
Acerca del 30% de los participantes mostró medio/alto riesgo respecto al consumo de alcohol, un tercio relató quejas de insomnio y casi 70% indicó no practicar actividades físicas en las dos semanas antes de la recolecta de datos, según laTabla 1.
De acuerdo con el modelo originalmente propuesto, la escala unidimensional mostró cargas de los ítems en el factor variando de 0,578 a 0,924.
La confiabilidad composta CC fue igual a 0,90 y la variancia media extraída VME igual a 0,61.
La evaluación de los índices de modificación mostró alta correlación entre los ítems' b' y 'c' y entre los ítems 'e' y 'f'.
Los valores del RMSEA fueron, respectivamente, 0,118 0,108-0,128 y 0,064 0,054-0,076 tras las especificaciones de las correlaciones entre los ítems 'b' y 'c', y 'e' y 'f", según la Tabla 2 a seguir.
Fue identificada asociación entre la siesta durante el turno nocturno y la recuperación después del trabajo.
Frecuencias mayores 82,5% de alta recuperación tras el trabajo fueron observadas entre aquellos que duermen de 2,1 a 3 horas durante el turno nocturno.
El grupo que indicó dormir más que tres horas mostró frecuencia de recuperación inferior 78,6% al grupo que indicó dormir de 2,1 a 3 horas.
En la Tabla 3 se presentan los análisis brutos y ajustados de la asociación entre la duración de la siesta durante el turno nocturno y la recuperación después del trabajo.
Los análisis brutos mostraron posibilidades 44%, 127% y 66% mayores de alta recuperación tras el trabajo para aquellos que duermen hasta 2 horas, de 2,1 a 3 horas y 3,1 horas o más, respectivamente, comparados con aquellos que no duermen.
Después del ajuste por variables sociodemográficas Modelo 2, comportamientos y problemas relacionados a la salud y trabajo doméstico Modelo 3, la asociación sigue permanece significativa solamente para el grupo que duerme de 2,1 a 3 horas durante el turno nocturno OR=1,79; IC95%=1,33-2,41.
Además, se observa un gradiente en las posibilidades entre quien duerme hasta 2 horas y de 2,1 a 3 horas.
Sin embargo, no se observa un aumento en las posibilidades de recuperación para quien duerme 3,1 horas o más.
Discusión
En este estudio, la siesta durante el turno nocturno por un período de 2,1 a 3 horas estuvo asociado a la mayor recuperación tras el trabajo.
Las otras clasificaciones de tiempo de siesta no siguieron asociadas tras el ajuste por variables de confundimiento.
Resultados semejantes fueron identificados en estudio llevado a cabo con profesionales de enfermería del sexo femenino, pero solamente entre aquellas sometidas a la corta duración de trabajo doméstico.
Los resultados del presente estudio sugieren un posible efecto benéfico de la siesta nocturna por 2 a 3 horas en términos de la recuperación tras el trabajo.
Se debe considerar, sin embargo, los aspectos relacionados a la inercia del sueño, sensación de letargia y reducción transitoria del desempeño cognitivo y motor que puede ocurrir al despertar en función del tiempo previo de vigilia, del momento de la siesta y de su duración.
De hecho, este aspecto merece mayor elaboración, ya que puede representar un factor limitante de la implementación de esta práctica en el contexto de los cuidados en salud.
En la presente investigación, el tiempo menor que dos horas parece insuficiente para garantizar la recuperación tras el trabajo, posiblemente debido a la alta carga de trabajo a que esos trabajadores están sometidos.
Nuestros resultados indicaron una carga semanal media de 61 horas.
La carga extensiva de trabajo en el contexto de los trabajadores de enfermería brasileños ha sido demostrada elevada que aquellas observadas entre enfermeros de diversos países europeos.
Cargas elevadas pueden afectar tanto a la salud de los trabajadores como a la calidad de la atención prestada.
No sólo la ocurrencia de la siesta influye en la recuperación después del trabajo, pero también su duración.
La duración media de las siestas durante el turno nocturno fue alrededor de 2 horas y media 159 minutos, o sea, más elevada que aquella identificada en otros estudios que identificaron promedios de 120, 138, 141 y 150 minutos, respectivamente.
Es posible que la alta carga horaria semanal identificada entre los trabajadores acá estudiados explique parcialmente el mayor tiempo de siesta.
Ante la posibilidad de hacer siesta durante el turno nocturno, los profesionales de enfermería se organizan en función de la demanda de trabajo y de la preferencia de cada uno.
Los horarios de siesta son generalmente organizados por los propios trabajadores, siendo divididos en dos períodos, el primero horario de 00:00h a las 03:00h y el segundo de las 03:00h a las 06:00h.
Entre los trabajadores que indicaron dormir más de 3 horas, no fueron observadas posibilidades superiores de recuperación cuando comparados a aquellos que no dormían.
La gran variabilidad en la duración de las siestas observada en el grupo que dormía por más de 3 horas puede explicar parcialmente estos resultados.
Además, este grupo muestra características diferenciadas cuando comparados a los otros grupos.
Aunque estrictamente no se trate de una siesta durante el turno nocturno el tiempo ultrapasa la definición de lo que sea considerado siesta, se decidió mantenerlo en los análisis y evaluarlo en el contexto del estudio, ya que un número considerable de enfermeros mencionó esta condición.
A pesar de que la siesta durante el turno nocturno no sea reglamentada en Brasil, la gran mayoría de los participantes tenían acuerdos tácitos con las respectivas jefaturas, que les permitían hacer siesta/dormir durante el turno nocturno, considerándose esta una práctica común en hospitales públicos brasileños.
Se debe subrayar que, a pesar de la permisión para dormir, el 46,6% de los trabajadores mencionó no dormir.
Es posible que este hallazgo esté parcialmente relacionado al hecho de que muchos hospitales no disponen de locales adecuados para la siesta nocturna, como mostrado en estudio cualitativo sobre la percepción de los trabajadores de enfermería acerca de las condiciones para dormir o descansar durante el período nocturno.
Los autores mostraron que la falta de reglamentación de la siesta fue uno de los cuestionamientos hechos por los trabajadores, que alegaron que, aunque siendo benéfico del punto de vista físico y mental, por no ser formalizado, existían restricciones respecto a la ocurrencia de las siestas.
La evaluación de la dimensionalidad de la escala indicó la necesidad de re-evaluación de algunos ítems, ya que ajustes adecuados del modelo unidimensional fueron observados solamente cuando se incluyó la correlación entre dos pares de ítems.
Es posible que las preguntas no posean capacidad de discriminación semántica suficiente para captar diferentes aspectos relacionados a la necesidad de recuperación.
Pocos estudios evaluaron las propiedades psicométricas de la escala y ningún estudio identificado evaluó la validez dimensional de la escala, de manera a permitir la comparación de los resultados mostrados.
Se sugiere que otras evaluaciones que confirmen estos resultados sean elaboradas en otros estudios.
Conclusión
La asociación entre el tiempo de 2,1 a 3 horas de siesta y la alta recuperación tras el trabajo fue confirmada en nuestros resultados.
La siesta durante el turno nocturno aumenta la posibilidad de recuperación tras el trabajo.
Ante el carácter inevitable de los turnos nocturnos en hospitales, este estudio señala la relevancia de la siesta como estrategia para lidiar con las dificultades inherentes al trabajo nocturno.
En este sentido, la principal contribución del estudio a la enfermería se refiere a la gestión del trabajo hospitalario respecto a la salud del trabajador y a la calidad de la atención.
El conocimiento de esa realidad contribuirá a la proposición e implantación de estrategias gerenciales que promuevan la revisión de los procesos asistenciales y la reformulación de la política de recursos humanos, que consideren un número adecuado de profesionales de enfermería para evitar perjuicio a los pacientes.
Por lo tanto, se espera que esta investigación apoye la planificación de una atención adecuada, además de ayudar otros estudios que buscan subsidiar políticas más adecuadas dirigidas a la mejora de las condiciones de trabajo, de vida y salud de los trabajadores, no sólo de la enfermería, pero trabajadores nocturnos en general.
La Enfermería es una disciplina humanista y social, cuyo desarrollo de tecnologías del cuidado se da en atención a las transformaciones de la sociedad en consecuencia de determinantes sociales, políticos, económicos e históricos.
Esas condiciones definen propiedades y establecen directrices para la producción del conocimiento enfocado en las necesidades de sanidad de diferentes grupos de la población y en diferentes contextos.
Este editorial tiene por objetivo analizar la alineación de la producción científica publicada en la Revista Gaúcha de Enfermagem RGE, volumen 35, números 1, 2 y 3, de 2014, con las prioridades de investigaciones en enfermería discutidas y propuestas en el Seminario Nacional de Investigación en Enfermería, realizado en 2013 .
Por medio de este breve análisis, se pretende reflexionar sobre las tendencias y lagunas de la producción del conocimiento en enfermería, con atención a la Agenda Nacional de Prioridades de Investigación en Salud ANPPS definida como instrumento de gestión del Ministerio de Salud .
Entre los objetivos de la ANPPS se destacan: señalar las principales necesidades nacionales y regionales de investigación en salud, buscando la formulación de políticas sociales; orientar las acciones de fomento por las necesidades de salud de la población; orientar a los investigadores y financiadores para la producción de estudios relacionados a las demandas nacionales y medir el impacto de la investigación nacional en salud.
ANPPS definió 24 subagendas que contemplan temas prioritarios de investigaciones de diferentes disciplinas del conocimiento .
Con base en esas subagendas y considerando el estado del arte de las investigaciones en enfermería, Oliveira propone ejes orientadores para definir las prioridades de investigación en enfermería, que son: cuidado de la enfermería y sus sujetos; los problemas nacionales transversales; las competencias profesionales; y los objetos de investigación que exigen inducción para su fortalecimiento para establecer las prioridades de investigación en enfermería.
Esos ejes orientadores están más allá de los procesos mórbidos y problemas clínicos, pues deben buscar la integralidad del proceso salud-enfermedad.
De ellos, derivan ejes temáticos que vienen caracterizando el desarrollo de investigaciones en el área.
Para este análisis, se consideraron 54 artículos originales publicados en la RGE, que fueron clasificados de acuerdo a esos ejes temáticos.
Ante el análisis de los 54 artículos originales, se ha constatado la alienación con estos ejes temáticos: 04 7,41% con el Eje Salud, Ambiente, Trabalho y Bioseguridad en Enfermería; 08 14,81% con el Eje 2, Evaluación de Tecnología de Enfermería y Economía de la Salud; 02 3,70 % con el Eje 3, Investigación Clínica en Enfermería; 05 9,26% con el Eje 4, Gestión del Trabajo y Educación en Salud; 03 5,55% con el Eje 5, Sistemas y Políticas de Salud; 02 3,70% con el Eje 6, Cuidado de Enfermería a la Salud del Adulto Mayor; 05 9,26% con el Eje 7, Cuidado de Enfermería a la Salud de la Mujer; 07 12,96% con el Eje 8, Cuidado de Enfermería a la Salud del Niño y del Adolescente; 04 7,41% con el Eje 9 Cuidado de Enfermería a la Salud Mental; 02 3,70% con el Eje 10, Cuidado de Enfermería a las Enfermedades Transmisibles y 07 12,96% con el Eje 11, Cuidado de Enfermería a las Enfermedades no Transmisibles.
Entre los artículos analizados, 05 9,265 se relacionaban a la formación del profesional, razón por la cual no fueron clasificados en ningún eje.
En este recorte de la producción publicada por la RGE, se constata la orientación de la investigación en enfermería en consonancia con los presupuestos de la ANPPS y con los ejes orientadores para prioridades de investigación en enfermería propuestos por Oliveira .
Sin embargo, a partir de este análisis se observa la necesidad de contemplar el tema de la formación profesional también como siendo un eje orientador de prioridades de investigación.
Ese escenario revela que se cumple con la misión de la RGE en el sentido de contribuir para la promoción del conocimiento en el área de la salud publicando la producción científica de interés para la Enfermería; y reconoce el compromiso para con el desarrollo de la Ciencia y de la Tecnología en el cuidado de las personas.
1 Introducción
Habitar un cuerpo con deficiencias físicas, mentales o sensoriales es una de las muchas formas de estar en el mundo.
Entre las narrativas sobre la desigualdad que se expresan en el cuerpo, los estudios sobre discapacidad fueron los que más tardíamente surgieron en el campo de las ciencias sociales y humanas.
Herederos de los estudios de género, feministas y antirracistas, los teóricos del modelo social de la discapacidad provocaron una redefinición del significado de habitar un cuerpo que había sido considerado, por mucho tiempo, anormal DINIZ, 2007, p. 9.
Así como para el sexismo o el racismo, esa nueva expresión de la opresión al cuerpo llevó a la creación de un neologismo, aún sin traducción para la lengua portuguesa o española: disablism DINIZ, 2007, p. 9.
El disablism es el resultado de la cultura de la normalidad, en la que las deficiencias corporales son el blanco de la opresión y discriminación.
La anormalidad, entendida ora como una expectativa biomédica de estándar de funcionamiento de la especie, ora como un precepto moral de productividad y adecuación a las normas sociales, fue desafiada por la comprensión de que la discapacidad no es apenas un concepto biomédico, sino la opresión por el cuerpo con variaciones de funcionamiento.
La discapacidad traduce, por lo tanto, la opresión al cuerpo con deficiencias: el concepto del cuerpo con discapacidad o persona con discapacidad deben ser entendidos en términos políticos y ya no estrictamente biomédicos.
Esa transición del cuerpo con deficiencias como un problema médico para la discapacidad como el resultado de la opresión es aún inquietante para la formulación de políticas públicas y sociales DINIZ, 2007, p. 11.
Discapacidad no se resume al catálogo de enfermedades y lesiones de una pericia biomédica del cuerpo DINIZ et. al, 2009, p. 21 es un concepto que denuncia la relación de desigualdad impuesta por ambientes con barreras a un cuerpo con deficiencias.
Por eso, la Convención sobre los Derechos de las Personas con Discapacidad de la Organización de las Naciones Unidas menciona la participación como parámetro para la formulación de políticas y acciones dirigidas a esa población, definiendo a las personas con discapacidad como "aquellas que tengan deficiencias físicas, mentales, intelectuales o sensoriales a largo plazo que, al interactuar con diversas barreras, puedan impedir su participación plena y efectiva en la sociedad, en igualdad de condiciones con las demás" ORGANIZACIÓN DE LAS NACIONES UNIDAS [ONU], 2006ª, artículo 1º..
Discapacidad no es apenas lo que la mirada médica describe, sino principalmente la restricción a la participación plena provocada por las barreras sociales.
Brasil ratificó la Convención sobre los Derechos de las Personas con Discapacidad en 2008.
Esto significa que un nuevo concepto de discapacidad debe orientar las acciones del Estado para la garantía de justicia a esa población.
Según datos del Censo 2000, el 14,5% de los brasileños presentan deficiencias consideradas como discapacidad INSTITUTO BRASILEÑO DE GEOGRAFÍA Y ESTADÍSITCA [IBGE], 2000.
Los criterios utilizados por el Censo 2000 para recuperar la magnitud de la población con deficiencias en el país fueron marcadamente biomédicos, tales como la gradación de dificultades para ver, oír o desplazarse.
Esto se debe no solamente al modelo biomédico en vigor para la elaboración y gestión de las políticas públicas para esa población en Brasil, sino principalmente a la dificultad de medir qué significa restricción de participación como resultado de la interacción del cuerpo con el ambiente social.
La Convención sobre los Derechos de las Personas con Discapacidad no ignora las especificidades corporales, por esto menciona "deficiencias físicas, mentales, intelectuales o sensoriales" ONU, 2006a, artículo 1º.
Es de la interacción entre el cuerpo con deficiencias y las barreras sociales que se restringe la participación plena y efectiva de las personas.
El concepto de discapacidad, según la Convención, no debe ignorar las deficiencias y sus expresiones, pero no se resume a su catalogación.
Esa redefinición de discapacidad como una combinación entre una matriz biomédica, que cataloga las deficiencias, y una matriz de derechos humanos, que denuncia la opresión, no fue una creación solitaria de la Organización de las Naciones Unidas.
Durante más de cuatro décadas, el llamado modelo social de la discapacidad provocó el debate político académico internacional sobre la insuficiencia del concepto biomédico de discapacidad para la promoción de la igualdad entre personas con y sin deficiencias BARTON, 1998, p. 25; BARNES et al, 2002, p.4.
El modelo biomédico de la discapacidad sostiene que hay una relación de causalidad y dependencia entre la deficiencia física y las desventajas sociales vivenciadas por las personas con discapacidad.
Esta fue la tesis criticada por el modelo social, que no sólo desafió el poder médico sobre el cuerpo, sino principalmente demostró en qué medida el cuerpo no es un destino de exclusión para las personas con deficiencias BARNES et al, 2002, p. 9; TREMAIN, 2002 p. 34.
Las deficiencias son significadas como desventajas naturales por ambientes sociales restrictivos a la participación plena, lo que históricamente las ha traducido como mala suerte o tragedia personal BARNES et al, 2002, p. 6.
Si, en el siglo XIX, el discurso biomédico representó una redención al cuerpo con deficiencia delante de la narrativa religiosa del pecado o de la ira divina, hoy, es la autoridad biomédica que se ve objetada por el modelo social de la discapacidad FOUCAULT, 2004, p. 18.
La crítica a la medicalización del cuerpo con discapacidad demuestra la insuficiencia del discurso biomédico para la evaluación de las restricciones de participación impuestas por ambientes sociales con barreras.
Por ello, para la Convención sobre los Derechos de las Personas con Discapacidad de la Organización de las Naciones Unidas, la desventaja no es inherente a los contornos del cuerpo, sino el resultado de valores, actitudes y prácticas que discriminan el cuerpo con deficiencia DINIZ et al, 2009, p. 21.
El objetivo de este artículo es demostrar cómo el campo de los estudios sobre la discapacidad consolidó la comprensión de la discapacidad como desventaja social, cuestionando la hegemonía discursiva de la biomedicina sobre lo normal y lo patológico.
Por medio de una revisión histórica de las principales ideas del modelo social de la discapacidad, el artículo busca trazar un panorama del concepto de discapacidad como restricción de participación al cuerpo con deficiencias.
Este fue el concepto adoptado por la Convención sobre los Derechos de las Personas con Discapacidad de la Organización de las Naciones Unidas, ratificada por Brasil en 2008.
2 Discapacidades y Deficiencias físicas
Hay por lo menos dos maneras de comprender la discapacidad.
La primera se entiende como una manifestación de la diversidad humana.
Un cuerpo con deficiencias es el de alguien que vivencia deficiencias de orden física, mental o sensorial.
Pero son las barreras sociales que, al ignorar los cuerpos con deficiencias, provocan la experiencia de la desigualdad.
La opresión no es un atributo del cuerpo, sino resultado de sociedades no inclusivas.
Ya la segunda forma de entender la discapacidad sostiene que ella es una desventaja natural, debiendo concentrar los esfuerzos en reparar las deficiencias, a fin de garantizar que todas las personas tengan un estándar de funcionamiento típico a la especie.
En este movimiento interpretativo, las deficiencias son clasificadas como indeseables y no simplemente como una expresión neutra de la diversidad humana, tal como se debe entender la diversidad racial, generacional o de género.
Por esto, el cuerpo con deficiencias se debe someter a la metamorfosis para la normalidad, sea por la rehabilitación, por la genética o por las prácticas educacionales.
Estas dos narrativas no son excluyentes, aunque apunten para diferentes ángulos del desafío impuesto por la discapacidad en el campo de los derechos humanos.
Para la primera comprensión, la del modelo social de la discapacidad, la garantía de la igualdad entre personas con y sin deficiencias no debe resumirse a la oferta de bienes y servicios biomédicos: así como la cuestión racial, generacional o de género, la discapacidad es esencialmente una cuestión de derechos humanos DINIZ, 2007, p. 79.
Los derechos humanos poseen una alegación de validez universal importante, que devuelven la responsabilidad por las desigualdades a las construcciones sociales opresoras SEN, 2004.
Esto significa que las deficiencias solamente adquieren significado cuando se convierten en experiencias por la interacción social.
No todo cuerpo con deficiencias vivencia la discriminación, la opresión o la desigualdad por la discapacidad, ya que hay una relación de dependencia entre el cuerpo con deficiencias y el grado de accesibilidad de una sociedad DINIZ, 2007, p. 23.
Cuanto mayores sean las barreras sociales, mayores serán las restricciones de participación impuestas a los individuos con deficiencias.
Para la segunda comprensión, la del modelo biomédico de la discapacidad, un cuerpo con deficiencias debe ser objeto de intervención de los saberes biomédicos.
Las deficiencias son clasificadas por la orden médica, que describe las alteraciones y las enfermedades como desventajas naturales e indeseadas.
Se ofrecen prácticas de rehabilitación o curativas e incluso se le imponen a los cuerpos, con el intuito de revertir o atenuar las señales de anormalidad.
Cuanto más fiel el simulacro de normalidad, mayor el éxito de la medicalización de las deficiencias THOMAS, 2002, p. 41.
En la ausencia de posibilidades biomédicas, las prácticas educacionales componen otro universo de docilización de los cuerpos: la controversia sobre la oralización o la enseñanza de la lengua de señas es un ejemplo de cómo diferentes narrativas disputan la respuesta sobre cómo los sordos deben habitar sociedades no bilingües LANE, 1997, p. 154.
Esa fue, incluso, una disputa contemplada por la Convención sobre los Derechos de las Personas con Discapacidad, que reconoció la importancia de "facilitar el aprendizaje de la lengua de señas y la promoción de la identidad lingüística de las personas sordas" ONU, 2006a, artículo 24, 3b.
La discapacidad ya fue considerada como un drama personal o familiar, con explicaciones religiosas que la aproximaron ora del infortunio, ora de la bendición divina en casi todas las sociedades LAKSHMI, 2008.
La objeción de la narrativa mística y religiosa por la narrativa biomédica fue recibida como un paso importante para la garantía de la igualdad BARTON, 1998, p. 23; COURTINE, 2006, p. 305.
Las causas de las deficiencias no estarían más en el pecado, en la culpa o en la mala suerte, sino en la genética, en la embriología, en las enfermedades degenerativas, en los accidentes de tránsito o en el envejecimiento.
La entrada de la mirada médica marcó la dicotomía entre normal y patológico en el campo de la discapacidad, ya que el cuerpo con deficiencias solamente se delinea cuando se contrasta con una representación del cuerpo sin deficiencias.
El desafío está ahora en rechazar la descripción de un cuerpo con deficiencias como anormal.
La anormalidad es un juicio estético y, por lo tanto, un valor moral sobre los estilos de vida, no el resultado de un catálogo universal y absoluto sobre los cuerpos DINIZ, 2007, p. 23.
3 La Génesis del Modelo Social
Una de las tentativas iniciales de aproximar la discapacidad de la cultura de los derechos humanos fue hecha en Inglaterra en la década de 1970 UNION OF THE PHYSICALLY IMPAIRED AGAINST SEGREGATION [UPIAS], 1976.
La primera generación de teóricos del modelo social de la discapacidad tenía fuerte inspiración en el materialismo histórico y buscaba explicar la opresión por medio de los valores centrales del capitalismo, tales como las ideas de los cuerpos productivos y funcionales DINIZ, 2007, p. 23.
Los cuerpos con deficiencias serían inútiles a la lógica productiva en una estructura económica poco sensible a la diversidad.
Por otro lado, el modelo biomédico afirmaba que la experiencia de segregación, desempleo, baja escolaridad, entre tantas otras variantes de la desigualdad, era causada por la inhabilidad del cuerpo con deficiencias para el trabajo productivo.
Hoy, la centralidad en el materialismo histórico y en la crítica al capitalismo se considera insuficiente para analizar los desafíos impuestos por la discapacidad en ambientes con barreras, pero se reconoce la originalidad de ese primer movimiento de distanciamiento de los saberes biomédicos CORKER; SHAKESPEARE, 2002, p. 3.
Otros abordajes pasaron a componer el campo de los estudios sobre la discapacidad, pero el modelo social se mantuvo hegemónico.
Diferentemente de la matriz del materialismo histórico de los teóricos de la primera generación, abordajes feministas y culturalistas ganaron espacio en los debates, ampliando las narrativas sobre los sentidos de la discapacidad en culturas de la normalidad CORKER; SHAKESPEARE, 2002, p. 10.
Así fue que, por un lado, las deficiencias pasaron a ser descritas como atributos corporales neutros, así como las narrativas de género y antirracistas; y, por otro lado, la discapacidad pasó a resumir la opresión y la discriminación sufrida por las personas con deficiencias en ambientes con barreras.
El modelo social de la discapacidad, al resistir a la reducción de la discapacidad a las deficiencias, ofreció nuevos instrumentos para la transformación social y la garantía de derechos.
No era la naturaleza quien oprimía, sino la cultura de la normalidad, que describía algunos cuerpos como indeseables.
Ese cambio de causalidad de la discapacidad, desplazando la desigualdad del cuerpo para las estructuras sociales, tuvo dos consecuencias.
La primera fue la de fragilizar la autoridad de los recursos curativos y correctivos que la biomedicina comúnmente ofrecía como única alternativa para el bienestar de las personas con discapacidad.
Para esas personas, no era posible negar los beneficios de los bienes y servicios biomédicos, pero la exclusividad que la cura y la rehabilitación poseían, endosaba la idea de la deficiencia como anormal y patológica CANGULHEM, 1995, p. 56.
La segunda consecuencia fue la de que el modelo social abrió posibilidades analíticas para una redescripción del significado de habitar un cuerpo con deficiencias.
El drama privado y familiar de la experiencia de estar en un cuerpo con deficiencias provocaba los límites del significado del cuidado en la vida doméstica, muchas veces condenando las personas con mayor dependencia al abandono y al enclaustramiento.
Al denunciar la opresión de las estructuras sociales, el modelo social mostró que las deficiencias son una de las muchas formas de vivenciar el cuerpo.
La tesis central del modelo social permitió el desplazamiento del tema de la discapacidad de los espacios domésticos para la vida pública.
La discapacidad no es materia de vida privada o de cuidados familiares, sino una cuestión de justicia NUSSBAUM, 2007, p. 35.
Ese paso simbólico de la casa a la calle sacudió varias presuposiciones biomédicas sobre la discapacidad.
Se afirmó, por ejemplo, que la discapacidad no es anormalidad, no resumiéndose al estigma o a la vergüenza por la diferencia.
La crítica al modelo biomédico no significa ignorar cuánto los avances en esa área garantizan bienestar a las personas DINIZ; MEDERIROS, 2004a, p.1155.
Las personas con deficiencias sienten dolor, se enferman, y algunas necesitan de cuidados permanentes KITTAY, 1998, p. 9.
Sin embargo los bienes y servicios biomédicos son respuestas a las necesidades de la salud, por lo tanto, derechos universales.
Diferentemente de las personas sin discapacidad, las deficiencias se constituyen en estilos de vida para quienes los experimentan.
Por eso hay teóricos del modelo social que explotan la idea de la discapacidad como identidad o comunidad, tal como las identidades culturales LANE, 1997, p. 160.
Con el modelo social, la discapacidad pasó a ser comprendida como una experiencia de desigualdad compartida por personas con diferentes tipos de deficiencias: no son ciegos, sordos o personas con lesiones medulares enclaustrados en sus particularidades corporales, sino personas con deficiencias, discriminadas y oprimidas por la cultura de la normalidad.
Así como hay una diversidad de contornos para los cuerpos, hay una multiplicidad de formas de habitar un cuerpo con deficiencias.
Fue en esa aproximación de estudios sobre discapacidad de los estudios culturalistas que el concepto de opresión adquirió legitimidad argumentativa: a pesar de las diferencias ontológicas impuestas por cada deficiencia de naturaleza física, mental o sensorial, la experiencia del cuerpo con deficiencias es discriminada por la cultura de la normalidad.
El dualismo de lo normal y de lo patológico, representado por la oposición entre el cuerpo sin y con deficiencias, permitió la consolidación del combate a la discriminación como objeto de intervención política, tal como previsto por la Convención sobre los Derechos de las Personas con Discapacidad ONU, 2006a.
Más allá de las formas tradicionales de discriminación, el concepto de discriminación presente en la Convención incluye todas las formas de discriminación, entre ellas, la denegación de ajustes razonables, lo que demuestra el reconocimiento de las barreras ambientales como una causa evitable de las desigualdades experimentadas por las personas con discapacidad.
El modelo social sostenía originalmente que un cuerpo con deficiencias no sería apto al régimen de explotación y producción del capitalismo BARTON; OLIVER, 1997.
La centralidad de la crítica al capitalismo fue provocada por los estudios culturales, que desplazaron aún más la discapacidad de la autoridad biomédica sobre el cuerpo.
Con eso, las deficiencias físicas, mentales y sensoriales pasaron a ser diferenciadas de la opresión por la discapacidad: es posible que un cuerpo con deficiencias no experimente la opresión, dependiendo de las barreras sociales y de la crítica a la cultura de la normalidad en cada sociedad DINIZ, 2007, p. 77.
Los teóricos del modelo social ofrecieron evidencias para la tesis de que habitar un cuerpo con deficiencias no significa recibir una sentencia de segregación YOUNG, 1990, p. 215.
En las últimas dos décadas, el crecimiento de la agenda de estudios poblacionales sobre envejecimiento fortaleció la estrategia argumentativa del modelo social de la discapacidad como una cuestión de derechos humanos: un cuerpo con deficiencias es condición de posibilidad para la experiencia de la vejez WENDELL, 2001, p. 21; DINIZ; MEDEIROS, 2004b, p.110.
4 La Organización Mundial de la Salud y el Modelo Social
La Organización Mundial de la Salud OMS tiene dos clasificaciones de referencia para la descripción de las condiciones de salud de los individuos: Clasificación Estadística Internacional de Enfermedades y problemas relacionados con la salud CIE-10, y la Clasificación Internacional del Funcionamiento, de la Discapacidad y de la Salud CIF.
La CIF fue aprobada en 2001 y anticipa el principal desafío político de la definición de discapacidad propuesta por la Convención sobre los Derechos de las Personas con Discapacidad: el documento establece criterios para medir las barreras y la restricción de participación social.
Hasta la publicación de la CIF, la OMS adoptaba un lenguaje estrictamente biomédico para la clasificación de las deficiencias, por eso el documento se considera un marco en la legitimación del modelo social en el campo de la salud pública y de los derechos humanos DINIZ, 2007, p. 53.
La transición del modelo biomédico hacia el modelo social de la discapacidad fue resultado de un extenso debate político en las etapas consultivas de la CIF.
El documento que la antecedió, la Clasificación Internacional de Deficiencias, Discapacidades y Minusvalías de la OMS CIDDM-1, presuponía una relación de causalidad entre impairments, disabilities y handicaps deficiencias, discapacidades y minusvalíasOMS, 1980.
En ese modelo interpretativo de la discapacidad, un cuerpo con deficiencias experimentaría restricciones de habilidades que llevaban a desventajas sociales.
La desventaja sería resultado de las deficiencias, por eso el énfasis en los modelos curativos o de rehabilitación.
Durante casi 30 años, el modelo biomédico de la discapacidad fue soberano para las acciones de la OMS, lo que significó la hegemonía de un lenguaje centrado en la rehabilitación o en la cura de las deficiencias para las políticas públicas de diversos países vinculados.
En Brasil, el modelo biomédico fundamenta las investigaciones poblacionales, las acciones de asistencia y, en gran parte, las políticas de educación y salud para la discapacidad FARIAS; BUCHALLA, 2005, p. 192.
El lenguaje propuesto por la CIDDM-1 en 1980 fue motivo de severas críticas del emergente campo de los estudios sobre discapacidad OMS, 1980.
Hubo diferentes niveles en el debate, pero uno de ellos fue particularmente incorporado por el texto de la Convención sobre los Derechos de las Personas con Discapacidad: la sensibilidad lingüística para la descripción de la discapacidad como una cuestión de derechos humanos y no sólo biomédica.
Así como en los estudios raciales y de género, la relación entre los discursos sobre la naturaleza y la cultura impone un péndulo permanente entre lo que se define como destino de cuerpo u opresión social al cuerpo.
La dicotomía naturaleza y cultura fue deconstruida en sus propios términos narrativos: se ignora el carácter primordial del sexo como materia constitutiva de la existencia de los géneros. Sexo y género son categorías intercambiables para el análisis del sexismo BUTLER, 2003, p. 25.
Un movimiento analítico, semejante fue provocado en el campo de los estudios sobre discapacidad para el enfrentamiento del disablism, la ideología que oprime el cuerpo con deficiencias.
Para los primeros teóricos del modelo social, el cuerpo debería ser ignorado, ya que se presuponía que su emergencia en los debates favorecería la compresión biomédica de las deficiencias como tragedia personal DINIZ, 2007, p. 43.
En esta comprensión, hablar del cuerpo, del dolor, de la dependencia, del cuidado o de las fragilidades sería subsumir a la autoridad biomédica de control de las deficiencias como desvío o anormalidad WENDELL, 1996, p. 117; MORRIS, 2001, p. 9.
El resultado fue un silenciamiento sobre el cuerpo como instancia de la habitabilidad, como autoridad discursiva para las deficiencias y como contorno para la existencia con deficiencias físicas, mentales o sensoriales.
El simulacro de la normalidad para todos los cuerpos fue la tónica de los debates y de las luchas políticas de la década del 1970 para el modelo social.
Sin embargo ese silencio fue desafiado con la entrada de otras perspectivas analíticas al modelo social, en especial con el feminismo.
No por coincidencia, el modelo social de la discapacidad tuvo inicio con hombres adultos, blancos y portadores de lesión medular DINIZ, 2007, p. 60, un grupo de personas para quienes las barreras sociales serían esencialmente físicas y mensurables.
La inclusión social de esas personas no subvertiría el orden social, ya que, en el caso de ellos, el simulacro de la normalidad era eficiente para demostrar el éxito de la inclusión.
Aún hoy, las señales de tránsito o las representaciones públicas de la discapacidad indican una persona en silla de ruedas como ícono.
La metonimia de la discapacidad por la persona en silla de ruedas no debe ser subestimada en una cultura de la normalidad repleta de barreras a la participación social de personas con otras deficiencias, para quienes tales barreras no son apenas físicas, sino de orden simbólico o comportamental.
Las primeras teóricas feministas del modelo social fueron las que lanzaron la cuestión de las deficiencias intelectuales y del cuidado en el centro de las discusiones KITTAY, 1998, p. 29.
Seriamente considerar la diversidad de deficiencias no se resolvía con el simulacro de la normalidad, ya que era preciso desafiar la cultura de la normalidad.
Las barreras sociales para la inclusión de una persona con deficiencias mentales graves son múltiples, de difícil mensura y permean todas las esferas de la vida pública.
Fue así que las narrativas sobre el cuerpo con deficiencias y el tema del cuidado como una necesidad humana pasaron a ser discutidos en el campo de los estudios sobre discapacidad.
No obstante, considerar el cuidado como una necesidad humana es también aproximar la cuestión de la discapacidad a los estudios de género y sobre las familias.
El tema de la igualdad de género es un plano de fondo en la Convención sobre los Derechos de las Personas con Discapacidad, desde el preámbulo hasta las secciones específicas sobre la protección a las niñas y mujeres con discapacidad y el papel de las familias de las personas con discapacidad ONU, 2006a.
La CIF surge entonces, de cómo resultado de un largo proceso de reflexión sobre las potencialidades y los límites de los modelos biomédico y social de la discapacidad.
En una posición de diálogo entre los dos modelos, la propuesta del documento es lanzar un vocabulario biopsicosocial para la descripción de las deficiencias corporales y la evaluación de las barreras sociales y de la participación.
A pesar de la diversidad de experiencias de las personas con deficiencias relativas tanto al cuerpo cuanto a las sociedades, la CIF tiene ambiciones universales CENTRO COLABORADOR DE LA ORGANIZACIÓN MUNDIAL DE LA SALUD PARA LA FAMILIA DE CLASIFICACIONES INTERNACIONALES, 2003, p. 18.
Sin embargo esa pretensión universal puede ser entendida de dos maneras.
La primera, como un reconocimiento de la fuerza política del modelo social de la discapacidad para la revisión del documento: de una clasificación de cuerpos anormales ICIDH para una evaluación compleja de la relación entre el individuo y la sociedad CIF.
Una persona con discapacidad no es simplemente un cuerpo con deficiencias, sino una persona con deficiencias viviendo en un ambiente con barreras.
La segunda manera de comprender la afirmación universalista de CIF es también resultado del modelo social: el cuerpo con deficiencias no es una tragedia individual o la expresión de una alteridad distante, sino una condición de existencia para quien experimenta los beneficios del progreso biotecnológico y envejecer.
Vejez y discapacidad son conceptos aproximados por la CIF y por la nueva generación de teóricos de la discapacidad DINIZ, 2007, p. 70.
Sin embargo, en ese proceso de revisión de la CIDDM-1 para la CIF una de las cuestiones más delicadas fue sobre cómo describir el fenómeno de la discapacidad.
El mismo desafío fue la elaboración de la Convención sobre los Derechos de las Personas con Discapacidad.
La ICIDH utilizaba los términos impairments, disabilities y handicaps.
La demanda del modelo social de la discapacidad era por describir las deficiencias como una variable neutra de la diversidad corporal humana, entendiendo el cuerpo como una instancia de la habilidad individual - por lo tanto, diversa en su condición.
El sistema propuesto por la CIDDM-1 clasificaba la diversidad corporal como consecuencia de enfermedades o anormalidades, además de considerar que las desventajas eran causadas por la incapacidad del individuo con lesiones de adaptarse a la vida social.
La revisión de la CIF intentó resolver esa controversia, incorporando las principales críticas hechas por el modelo social CENTRO COLABORADOR DE LA ORGANIZACIÓN MUNDIAL DE LA SALUD PARA LA FAMILIA DE CLASIFICACIONES INTERNACIONALES, 2003, p. 32.
Por el nuevo vocabulario, discapacidad es un concepto que abarca las deficiencias, limitaciones de actividades o restricciones de participación.
Es decir, la discapacidad no se resume a las deficiencias, ya que el resultado negativo de la inserción de un cuerpo con deficiencias en ambientes sociales poco sensibles a la diversidad corporal de las personas.
El cuerpo es la esfera de la habilidad, pero no hay un carácter primordial en su existencia, ignorándose cualquier intento de resumirlo a un destino.
Esa redefinición se conformó a la crítica propuesta por los teóricos del modelo social: discapacidad es una experiencia cultural y no apenas el resultado de un diagnóstico biomédico de anomalías.
Fue también con ese espíritu que se abandonó el concepto de handicap, en especial en razón de su etimología, que remitía a las personas con deficiencias a mendicantes "sombrero en mano" DINIZ, 2007, p. 35.
En consonancia a la CIF, y como resultado de las discusiones internacionales entre los modelos biomédico y social, la Convención sobre los Derechos de las Personas con Discapacidad propuso el concepto de discapacidad que reconoce la experiencia de la opresión sufrida por las personas con deficiencias.
El nuevo concepto supera la idea de deficiencia como sinónimo de discapacidad, reconociendo en la restricción de participación el fenómeno determinante para la identificación de la desigualdad por la discapacidad.
La importancia de la Convención está en ser un documento normativo de referencia para la protección de los derechos de las personas con discapacidades en varios países del mundo.
En todos los países signatarios, la Convención se toma como base para la construcción de las políticas sociales, en lo que se refiere a la identificación tanto del sujeto de la protección social como de los derechos que deben ser garantizados.
La CIF, a su vez, ofrece herramientas objetivas para la identificación de las diferentes expresiones del disablism, posibilitando un mejor direccionamiento de las políticas.
5 Consideraciones Finales
El reconocimiento del cuerpo con deficiencias como expresión de la diversidad humana es reciente y todavía un desafío para las sociedades democráticas y para las políticas públicas.
La historia de medicalización y normalización de los cuerpos con deficiencias por los saberes biomédicos y religiosos se sobrepuso a una historia de segregación de personas en instituciones de larga permanencia.
Hace poco tiempo que las demandas de esas personas fueron reconocidas como una cuestión de derechos humanos.
La Convención sobre los Derechos de las Personas con Discapacidad de la Organización de las Naciones Unidas es un divisor de aguas en ese movimiento, ya que instituyó un nuevo marco de comprensión de la discapacidad ONU, 2006a.
Asegurar la vida digna no se resume más a la oferta de bienes y servicios médicos, sino que exige también la eliminación de barreras y la garantía de un ambiente social accesible a los cuerpos con deficiencias físicas, mentales o sensoriales.
La desventaja social vivenciada por las personas con discapacidad no es una sentencia de la naturaleza, sino el resultado de un movimiento discursivo de la cultura de la normalidad, que describe las deficiencias como impedimentos para la vida social.
El modelo social de la discapacidad desafió las narrativas del infortunio, de la tragedia personal y del drama familiar que confinaron el cuerpo con deficiencias al espacio doméstico del secreto y de la culpa.
Las propuestas de igualdad del modelo social no sólo propusieron un nuevo concepto de discapacidad en diálogo con las teorías sobre desigualdad y opresión, sino también revolucionaron la forma de identificación del cuerpo con deficiencias y su relación con las sociedades.
La Clasificación Internacional del Funcionamiento, de la Discapacidad y de la Salud CIF de la Organización Mundial de Salud propuso un vocabulario para la identificación de las personas con discapacidad con el fin de orientar las políticas públicas de cada país.
Desde el 2007, la CIF fue adoptada en la legislación brasileña para la implementación del Beneficio de Prestación Continuada BPC, un beneficio asistencial de transferencia de renta a personas con discapacidad y personas mayores pobres.
La tendencia es que la CIF sea utilizada tanto en la identificación de la discapacidad para la política de asistencia social como en todas las otras políticas públicas brasileñas.
La adopción de la Convención de los Derechos de las Personas con Discapacidad reconoce la cuestión de la discapacidad como un tema de justicia, derechos humanos y promoción de la igualdad.
La Convención fue ratificada por Brasil en 2008, lo que exigirá la revisión de las legislaciones infraconstitucionales y el establecimiento de nuevas bases para la formulación de las políticas públicas destinadas a la población con discapacidad.
Una de las exigencias de la Convención es la revisión inmediata del conjunto de leyes y acciones del Estado referentes a la población con discapacidad.
El cumplimiento de esa medida traerá resultados directos para la garantía del bienestar y la promoción de la dignidad de las personas con discapacidad en Brasil.
Introducción
La documentación es una práctica esencial en la enfermería, con importancia clínica y legal, la que se constituye en una importante herramienta de comunicación entre los profesionales de la salud.
Los enfermeros son responsables ​​por mantener registros precisos y completos, de forma a garantizar continuidad, seguridad y calidad de los cuidados realizados.
La Prescripción de Enfermería PE, parte de esa documentación, es un instrumento para orientar las acciones del equipo en la promoción del cuidado al paciente.
Para que el enfermero pueda elaborar la PE e identificar las intervenciones necesarias en el proceso de cuidar, es necesario el levantamiento de las necesidades cuidados de los pacientes, objetivando asistencia individualizada y de calidad.
El Instrumento de Clasificación de Pacientes ICP ha sido utilizado para ese propósito, o sea, identificar la demanda de atención de los pacientes en relación a la enfermería.
De esa forma, representa una de las herramientas que posibilita al enfermero la planificación, implementación y evaluación del proceso de cuidar.
Han sido relatadas dificultades con relación a la implementación del proceso de enfermería en el ambiente de la práctica, tales como la utilización de forma incompleta o incorrecta en relación a lo que es enseñado en las escuelas de enfermería, a la fundamentación deficiente de los profesionales sobre el tema y al exceso de actividades del enfermero, como la administración de la asistencia, de personas, de recursos materiales y físicos.
La sobre carga de trabajo limita el tiempo que el enfermero utiliza con sus pacientes, lo que puede interferir en un proceso evaluativo más eficiente.
En algunos hospitales, las prescripciones están siendo realizadas electrónicamente.
A pesar de que esta forma de registro representa un gran avance en la asistencia de enfermería por su estandarización y economía de tiempo, su uso ha generado algunas preocupaciones.
Una de ellas se refiere al recurso de copiar y pegar con la posibilidad de incluir datos que no son válidos sobre la situación del paciente, lo que puede afectar el pensamiento crítico, la toma de decisiones y la calidad del cuidado.
El cuidado no planificado probablemente resultará en un cuidado no realizado.
El cuidado perdido es definido como la asistencia de enfermería que el paciente exigía y que no es realizado en parte o en el todo o es atrasado.
Algunos estudios han identificado áreas de cuidados descuidadas por el equipo de enfermería e identificado las razones de su ocurrencia .
La forma por la cual las prescripciones están siendo distribuidas entre los turnos de trabajo y la proporción de prescripción/enfermero, adoptada en algunas instituciones de la salud, ha provocado algunas inquietudes.
Así, es fundamental identificar las fallas en su proceso de elaboración y también proponer estrategias para obtener una asistencia eficaz que atienda las necesidades del paciente.
En este estudio se objetivó responder a las siguientes preguntas: 1 ¿Las prescripciones de enfermería están siendo realizadas en concordancia con las necesidades de los pacientes? 2 ¿Las prescripciones realizadas en el momento del alta hospitalaria presentan mayor concordancia con las necesidades de cuidados en relación a las realizadas en el momento de la admisión?
Y 3 ¿Existen variables relacionadas al paciente, a los profesionales o a la unidad, que influencian la concordancia de esas prescripciones?
Se tuvo por objetivo analizar la concordancia entre las prescripciones de enfermería registradas en las fichas médicas y las necesidades de cuidados de los pacientes. También, investigar la correlación entre el perfil profesional de los enfermeros, las variables relacionadas al paciente y la concordancia de las prescripciones.
Se trata de estudio documental, de carácter descriptivo, con abordaje cuantitativo.
El escenario fue un hospital de enseñanza privado, de capacidad grande, localizado en el interior del estado de Sao Paulo.
La recolección de datos fue realizada en el período de septiembre de 2013 a enero de 2014, en unidades de clínica médica, quirúrgica y especializada, destinadas a atender usuarios del Sistema Único de Salud SUS.
La elección de esas unidades tuvo en cuenta que la totalidad de las prescripciones eran realizadas de forma rutinera, una vez al día, generalmente en el período nocturno, por apenas un enfermero.
En la institución, lugar del estudio, el equipo de enfermería presta cuidados por medio de la Sistematización de la Asistencia de Enfermería SAE, registrada en una base de datos electrónicos, considerando las etapas de recolección de datos, diagnóstico, prescripción y evolución de enfermería.
Para lo cual, se fundamenta en un modelo conceptual de atención a las necesidades humanas básicas y utiliza la taxonomía de la NANDA Internacional NANDA I.
Debido a que no existen informaciones disponibles en estudios anteriores sobre la temática que auxiliasen el cálculo estadístico del número de sujetos, se definió el análisis de diez prescripciones por enfermero prescriptor.
Un levantamiento preliminar identificó que 19 enfermeros asignados en las unidades investigadas prescribían los cuidados de enfermería a los pacientes, diariamente.
De esa forma, la muestra estuvo compuesta por 190 pacientes seleccionados aleatoriamente sorteo a partir de una lista de pacientes internados, dentro del período de recolección de datos, totalizando 380 prescripciones 190x2.
Las PEs fueron investigadas, respectivamente, en el día de la internación y del alta, a partir de la hipótesis que la mayor proximidad e interacción del enfermero con el paciente, a lo largo del período de internación, proporcionaría evaluación más efectiva de las necesidades de cuidados y, consecuentemente, una planificación asistencial mejor ajustada.
Los datos demográficos y clínicos de los pacientes fueron levantados de la ficha médica electrónica.
El estudio ocurrió en tres momentos, mostrados a seguir:
A través del puntaje total, el paciente puede ser clasificado en cuatro categorías de cuidados: mínimos 9-12 puntos, intermedios 13-18 puntos, semiintensivos 19-24 puntos e intensivos 25-36 puntos.
La evaluación de las propiedades psicométricas del instrumento reveló capacidad predictiva de 99,6%, evidenciando que mide con precisión las necesidades de cuidados.
El ICP fue aplicado por tres enfermeros clínicos, asignados en cada una de las unidades investigadas en el momento de la internación y en el alta hospitalaria.
Después de la orientación sobre el uso, se avaluó si los enfermeros comprendían la escala de la misma forma.
Se realizó una aplicación test del instrumento y se obtuvo concordancia de 98%.
2 Análisis de las prescripciones de enfermería y su concordancia con las necesidades identificadas: las prescripciones electrónicas fueron leídas y transcritas en una planilla conteniendo los ítems: cuidado a ser prestado, frecuencia de las actividades y observaciones por una de las investigadoras.
Fueron listadas las áreas de cuidado del instrumento, excluyéndose la Planificación y Coordinación del Proceso de Cui dar, por tratarse de la forma cómo la sistematización de la asistencia es realizada, de la participación multiprofesional y de los recursos participantes - lo que no constituye el objetivo de este estudio.
Posteriormente, utilizando el método de mapeo cruzado, fue realizada la correspondencia entre los ítems de las prescripciones con las ocho áreas del ICP, considerando términos exactamente iguales, sinónimos, similares o relacionados.
Ese procedimiento fue conducido, de forma independiente, por dos investigadores maestría y doctorado en enfermería.
En caso de discordancia, un tercer investigador sería consultado, lo que no fue necesario, ya que se obtuvo 100% de concordancia.
3 Delineamiento del perfil de los profesionales enfermeros que elaboraron las prescripciones y de la caracterización de las unidades estudiadas. Por medio de la aplicación de un cuestionario semiestructurado, conteniendo informaciones sobre datos demográficos edad y sexo, profesionales tiempo de experiencia y calificación y características de la unidad número de colaboradores y de prescripciones por enfermero.
El estudio fue aprobado por el Comité de Ética en Investigación de la institución local del estudio Parecer nº216.781/2013 y todos los participantes firmaron el Término de Consentimiento Libre e Informado TCLI, después de la orientación sobre la investigación y sus objetivos.
Los datos recolectados fueron investigados por medio del Programa GraphPad Prism 5 GraphPad Software Inc., San Diego, CA, EUA y realizadas los siguientes análisis:
1 estadística descriptiva, para organizar los conjuntos de datos presentados como frecuencias, promedios y desviación estándar;
2 coeficiente de Pearson para verificar la correlación entre los perfiles del profesional, del paciente y de las necesidades de cuidados con la variable concordancia de las prescripciones, considerando los siguientes valores: ≥0,60 correlación fuerte; 0,3≤ y <0,6 correlación moderada; <0,3 correlación débil;
3 el test t, no pareado, fue utilizado para comparación entre los cuidados incluidos en las prescripciones de enfermería y los cuidados que el paciente necesitaba, identificados por el ICP.
El nivel de significación fue establecido en 0,05.
El estudio estuvo compuesto por 380 prescripciones de enfermería admisión y alta referentes a 190 pacientes.
Estos eran, en su mayoría, del sexo femenino 110 58% y presentaban edad promedio de 45 años desviación estándar: de=22 años, con variación entre 1 y 93 años.
Estaban internados en las especialidades de Clínica Médica 63 33,1%, Enfermedades Infecciosas y Parasitarias DIP 11 5,8%, Pediatría 16 8,4%, Cardio-hematología 19 10%, Ginecología y obstetricia GO 19 10%, Neurología y ortopedia 23 12,1%, Cirugía general 26 13,8% y Trasplante 13 6,8%.
La clasificación de las necesidades de cuidado de los pacientes, tanto en el momento de la admisión como en el alta, evidenció predominio de cuidados mínimos 45,3% y 49% e intermedios 31,6% y 30,2%.
El promedio de permanencia fue de 15,7 de=12 días, con variación de 1 a 130 días.
De los 19 enfermeros que participaron del estudio, 11 eran mujeres y ocho hombres, con una edad promedio de 32 años de=7; variación entre 24 y 49 años; tiempo promedio de actuación profesional de siete de=4; variación 3-15 años y tiempo de actuación en la unidad variando de siete meses a cuatro años.
En relación a la calificación profesional, cuatro eran apenas graduados en enfermería, tres concluyeron el curso de optimización/perfeccionamiento, diez concluyeron curso de especialización lato sensu siendo las especialidades más frecuentes: Urgencia y Emergencia, Pediátrica y Neonatal, y Administración en Enfermería y dos la maestría en enfermería.
Los enfermeros relataron que realizaban, diariamente, las prescripciones de enfermería, en promedio, para 35 pacientes, pudiendo ese número variar de 10 unidad de Cuidados Paliativos a 73 Emergencia, también relataron que eran responsables, en promedio, por siete colaboradores por turno.
Las prescripciones de enfermería
El número promedio de necesidades de cuidados identificadas por paciente osciló entre 5,6 DIP y GO y 6,7 en la admisión; y de 5,0 clínicas médicas a 8,9 Neuroortopedia en la alta Tabla 1.
El número promedio de PE varió de 10,9 5,4 en la admisión en la GO a 19,7 8,2 en el momento del alta en la Neuroortopedia.
Por otro lado el promedio de ítems compatibles osciló entre 6,9 3,8 en la admisión en la GO a 17,0 8,1 en el alta en la Neuroortopedia.
En promedio, fueron encontrados en la admisión 10,74,0 ítems compatibles y, en el momento del alta, 11,6 5,3 Tabla 2.
La correlación entre la concordancia de la prescripción de enfermería y el perfil demográfico de los pacientes, tiempo de internación y el puntaje del ICP se muestra en la Tabla 3.
La correlación entre la concordancia de la prescripción de enfermería, el perfil profesional, el número de colaboradores y el número de PE/enfermero indicó valores variando de -0,02 edad y tiempo de actuación profesional a -0,53 tiempo de actuación profesional en la unidad de internación y prescripciones de enfermería por enfermero Tabla 4.
Considerando un total de 3.120 ítems prescritos, se observó que 2.340 75% atendían las necesidades de cuidados mapeados.
Fueron identificadas 621 necesidades de cuidados en el momento de la admisión y 598 en el momento del alta hospitalaria.
Cuando comparadas con los ítems prescritos, se constató que 35% de esas admisión y 32,3% alta no tuvieron prescripciones relacionadas.
Las áreas de cuidados como: investigación y monitorización, locomoción y actividad y terapéutica, demandaron la atención de la enfermería y fueron frecuentemente atendidas en las PEs.
Sin embargo, las áreas de cuidado corporal y eliminaciones y soporte emocional, a pesar de que demandasen atención, recibieron menor número de prescripciones en la admisión y alta.
Algunos cuidados que ya eran parte de las rutinas de las unidades fueron prescritos, como higienización de las manos y mantener la pulsera de identificación en el miembro superior izquierdo.
La correlación entre la concordancia de las PEs y las áreas de cuidados del ICP se presentan en la Tabla 5.
Tanto en la admisión como en el momento del alta hospitalaria, las áreas más asociadas fueron investigación/monitorización 0,45 y 0,49 y terapéutica 0,42 y 0,47.
Discusión
El cuidado centrado en el paciente, o sea, aquel que es realizado de forma individualizada, garantizando la participación en la toma de decisiones sobre el proceso salud/enfermedad, ha sido considerado de vital importancia en la práctica de enfermería.
Para propiciar una mirada enfocada en las necesidades de cuidados, se encuentra reglamentado por el Consejo Brasileño de Enfermería, desde 2009, la Sistematización de la Asistencia de Enfermería en las instituciones de la salud.
Su instrumento metodológico, es el Proceso de Enfermería, que en sus varias etapas, orienta el cuidado y la documentación de la práctica profesional.
La operacionalización de ese método de organización asistencial, sin embargo, se ha constituido en un gran desafío como demuestran los hallazgos de esta investigación.
Se verificó que apenas 75% de los ítems de la PE estaban compatibles con las necesidades de cuidado de los pacientes, señalando que los enfermeros no están prescribiendo, en su totalidad, de acuerdo con la demanda de atención al paciente.
También, que 35% de las necesidades identificadas en el momento de la admisión y 32,3% en la alta hospitalaria no tuvieron prescripciones relacionadas.
Estos hallazgos conducen a reflexionar sobre como viene ocurriendo la práctica de la prescripción en las instituciones hospitalarias.
Sin duda, su incorporación en la rutina profesional produjo un gran avance para proporcionar asistencia de enfermería individualizada, segura, con calidad y orientada para resultados. Entre tanto, existe necesidad de investigar el contexto asistencial y el proceso de trabajo en que esa asistencia ocurre, para poder realizar ajustes indispensables.
Algunas dificultades han sido apuntadas para la implementación del proceso de enfermería y, consecuentemente, realización de la prescripción.
Algunas de ellas pueden tener influenciado los resultados de este estudio.
Muchas instituciones hospitalarias brasileñas vienen utilizando la documentación electrónica del cuidado; cuando esta es realizada de forma adecuada, favorece la orientación del trabajo, posibilitando la revisión frecuente del plan de cuidados y modificaciones que sean necesarias.
Sin embargo, se percibe en la institución investigada, en las copias de las prescripciones del día anterior, necesidades de cuidados parcialmente contempladas y no actualizadas y, también, prescripciones sin enfoque abordando rutinas institucionales.
La disponibilidad de las herramientas copiar y pegar por el sistema favorece la reproductibilidad de la prescripción. De esa forma, el enfermero, muchas veces, no hace uso del raciocinio clínico para reevaluar las necesidades asistenciales de los pacientes.
Esa omisión influencia la toma de decisiones y puede interferir en la calidad del cuidado.
La relevancia de informaciones precisas sobre el estado de la salud del paciente, en la documentación electrónica de enfermería, ha sido destacada, y su uso inapropiado relatado por investigadores.
Otro factor puede estar interfiriendo en la concordancia de la PE con la necesidad de cuidado del paciente - la carga de trabajo.
Se observó que los enfermeros del turno nocturno generalmente son los responsables por su elaboración.
En ese turno de trabajo, los enfermeros asumen a todos los pacientes de la unidad promedio de 35, además deben acompañar las actividades de sus colaboradores y realizar las admisiones de los pacientes, lo que requiere mucho tiempo.
La sobrecarga de trabajo disminuye el tiempo que el enfermero tiene disponible para establecer el vínculo con el paciente y determinar las necesidades que precisan de intervenciones.
La limitación del tiempo disponible para elaboración de la PE, de forma adecuada, también fue encontrada en otro ambiente de práctica.
Por el análisis de contenido de las prescripciones de enfermería, se evidenció que los enfermeros prescriben un mayor número de cuidados relativos a los controles de señales vitales, manutención de las vías aéreas y cumplimiento de escalas de medición, además de cuidados con locomoción y terapéutica del paciente.
Sin embargo, los cuidados corporales, como la higiene bucal, por ejemplo, y cuidados con eliminaciones aparecen como las más descuidadas.
La ocurrencia de los llamados cuidados perdidos ha sido relatada en algunos estudios.
Nueve elementos de cuidados básicos fueron relacionados como regularmente omitidos, tales como: deambulación, cambio de decúbito, alimentación, educación del paciente, preparación para el alta, apoyo emocional, higiene, documentación de ingestión/eliminación y vigilancia.
Los factores identificados como predictores de esas omisiones incluyen tipo de turno, cantidad y asignación de personal, comunicación entre el equipo multiprofesional, intensidad de la carga de trabajo y la satisfacción de los enfermeros con su trabajo actual.
Se pensaba que: cuanto más días de acompañamiento el enfermero tuviese, junto al paciente, más éste podría identificar las necesidades.
Sin embargo, no se percibió diferencia significativa en la concordancia con las necesidades en el momento de la admisión y alta hospitalaria, a pesar de que ella ocurriese, en promedio, en el 17º día de internación.
Eso refuerza la necesidad de repensar el modelo de organización de la asistencia de la institución.
Además de la atención dispensada a los factores conectados al ambiente y a la forma como el trabajo es realizado, la utilización de estrategias evaluativas puede contribuir para la planificación asistencial más efectiva, minimizando la pérdida del cuidado.
Se recomienda la adopción de instrumentos para esa finalidad, de forma a orientar la habilidad de pensamiento crítico en el reconocimiento de la demanda de atención del paciente en relación a la enfermería.
Recientemente se constató que evaluaciones conducidas, mediante el uso de escalas, posibilitan identificar un mayor número de áreas de cuidados.
Sin embargo no fue posible definir si las necesidades de cuidados de enfermería, no satisfechas, pueden ser consideradas un indicador para la calidad de la asistencia de enfermería en hospitales, y cual el mejor método para que el plan de cuidados y la prescripción de enfermería atiendan todas las necesidades del paciente.
A pesar de que los resultados de este estudio mostraron una correlación débil entre el número de PE/enfermero y la concordancia, se cree que es inviable que un enfermero prescriba cuidados para un número tan elevado de pacientes.
No fue encontrada en la literatura la proporción de prescripción recomendada por enfermero para fundamentar discusiones más profundas.
La señalización de que los enfermeros no están prescribiendo, en su totalidad, de acuerdo con la demanda de atención del paciente, sin embargo, muestra que esa forma de organización del trabajo puede no estar siendo eficaz y requiere una mirada más atenta del administrador.
El aspecto limitante de esta investigación se encuentra en que su realización quedó circunscrita a una institución hospitalaria y en la no inclusión de todas sus unidades de internación.
De esa forma, su replicación es necesaria para verificar la forma de elaboración de prescripciones en otros ambientes de práctica.
Conclusión
Esta investigación reveló que las prescripciones de enfermería no están siendo realizadas en su totalidad, en consonancia con las necesidades de los pacientes.
También, que tanto el momento en que la prescripción es realizada como las características profesionales y de las unidades no interfieren en su concordancia.
Para posibilitar prescripciones más efectivas, se recomienda acompañamiento y análisis del contexto asistencial y proceso de trabajo y, también, el uso de estrategias evaluativas de las necesidades de cuidados de los pacientes.
Introducción
La evaluación preoperatoria EPO se hace para asegurar la comodidad y la seguridad del paciente y para mejorar el desempeño del centro quirúrgico.
Es obligatoria antes de cualquier anestesia electiva, una vez que se hace indispensable conocer, con la debida antecedencia, las condiciones clínicas del paciente.
Un estudio de incidentes intraoperatórios demostró que un 11% de los incidentes graves ocurren a causa de la evaluación preoperatoria deficiente.
Es importante remarcar, que la mitad de esos incidentes podría haber sido evitada.
El desconocimiento de las condiciones clínicas de los pacientes es el responsable de la cancelación de muchos procedimientos antes del horario marcado, lo que genera costes innecesarios y la inconveniencia para los médicos y los pacientes.
La estructura organizacional de una clínica de evaluación preoperatoria varía de acuerdo con la institución hospitalaria.
Considerando que las cuestiones logísticas y económicas pueden impedir una evaluación preoperatoria presencial y minuciosa, varios autores argumentan que una evaluación efectiva puede facilitarse al rellenar un cuestionario estructurado.
Él serviría como instrumento de selección para identificar a los pacientes con un alto riesgo de desarrollar complicaciones perioperatorias facilitando la derivación de esos pacientes a la clínica de evaluación preoperatoria y/o a la consulta especializada.
La identificación de las condiciones que imponen un riesgo y la búsqueda por la mejor condición clínica de los pacientes en el preoperatorio, reducen la mortalidad y la morbilidad postoperatoria.
Sin embargo, la realización sin ton ni son de test diagnósticos puede tener consecuencias negativas. Como ejemplos podemos citar: el aumento de los costes del sistema de sanidad, el atraso en los procedimientos y lo más importante, la exposición de los pacientes a riesgos potenciales innecesarios.
Ese conocimiento ha motivado la búsqueda por un proceso de evaluación más eficiente, con la minimización de los costes, la reducción de los test complementarios y la mejoría del cuidado con la sanidad.
El presente estudio quiso evaluar la efectividad del uso de un cuestionario para identificar pacientes de riesgo, que necesitan una evaluación preoperatoria presencial, como también identificar el perfil de los pacientes atendidos en nuestra institución.
Posteriormente a la aprobación por parte del Comité de Ética en Investigación y de la firma del Término de Consentimiento Informado, se seleccionaron para participar en el estudio todos los pacientes que realizaron la primera consulta para EPO en el ambulatorio de evaluación preoperatoria EPOA del Servicio de Anestesia de la Santa Casa de Porto Alegre SASC entre 1º de agosto a 1º de septiembre de 2011.
Antes de la consulta preoperatoria, los pacientes, de forma voluntaria, respondieron a un cuestionario con informaciones sobre la edad, el peso, la altura, cirugía planificada, historial médico y quirúrgico anterior, alergias, medicamentos y dosis usadas, historial social drogas ilícitas, alcohol, tabaquismo, capacidad funcional y tolerancia al ejercicio.
La consulta preoperatoria fue realizada por un anestesiólogo que no tenía acceso a los datos del cuestionario ni conocía la investigación.
Los datos obtenidos por medio del cuestionario fueron comparados con la consulta preoperatoria por dos investigadores independientes, con la finalidad de responder a las siguientes preguntas: 1 ¿;La evaluación por el cuestionario fue suficiente y el paciente podría haber sido derivado a la cirugía sin necesidad de la evaluación presencial? 2 ¿;Hubo alguna información relevante capaz de cambiar la conducta anestésica que el cuestionario no comprobó, pero que fue tenido en cuenta por la consulta presencial? 3 ¿;Hubo alguna información añadida por el cuestionario de salud que la consulta presencial no obtuvo?
En los casos de discordancia entre los evaluadores en la respuesta de las preguntas, un tercer investigador fue llamado para opinar y la decisión fue tomada por consenso.
Los datos fueron almacenados en el programa Access y analizados con el uso de un paquete estadístico SPSS v.18.0 SPSS Inc., Chicago, USA.
Las variables categóricas se miden por las frecuencias absoluta y relativa y están asociadas con el test de Xi-Cuadrado Xi con la corrección de Yates o el test Exacto de Fisher cuando fue necesario.
Las variables cuantitativas están descritas por el promedio y por la desviación estándar, y comparadas por medio del test t de Student pareado.
Las medidas de desempeño de los test fueron calculadas con su respectivo intervalo de confianza de un 95%.
Se consideró un nivel de significancia de un 5%.
Durante el período de recopilación fueron realizadas 315 consultas en el EPOA, y 46 de ellas no estuvieron a tono con los criterios de inclusión.
De los 269 elegibles, hubo una negativa, cuatro aceptaron participar pero no rellenaron el cuestionario y hubo 52 pérdidas por un fallo en la recopilación de los datos, totalizando 212 participantes.
Los datos antropométricos, las principales comorbilidades y la liberación durante la consulta presencial aparecen en las Tablas 1 y 2.
El cuestionario añadió datos a la consulta en 109 casos 51,4%.
Se obtuvo algún dato relevante capaz de cambiar la conducta anestésica por medio de la consulta que no fue evaluado por intermedio del cuestionario en 22 casos 10,4%.
La selección por el cuestionario fue suficiente y no fue necesaria una consulta presencial en 144 pacientes 67,93%.
La EPOA autorizó para cirugía en la primera consulta en 178 oportunidades 84%.
Para identificar los casos de no liberación para la cirugía por el EPOA, el cuestionario de salud presentó un valor predictivo negativo de 94,44% 136/144, valor predictivo positivo de 38,23% 26/68, sensibilidad de 76,47% 26/34 y especificidad de 76,40% 136/178 Tabla 3.
Durante la consulta realizada por el anestesiólogo, hubo factores clínicos estadísticamente significativos asociados con la no autorización para la cirugía P < 0,05: pacientes con más de 65 años, IMC > 30, baja capacidad funcional, hipertensión arterial, diabetes mellitus, asma, insuficiencia renal, hepatitis y cardiopatía isquémica.
Discusión
El cuestionario, usado como método de selección, fue suficientemente consistente para determinar cuáles pacientes necesitaban una evaluación presencial.
Además, en la mitad de los casos el cuestionario añadió una información adicional a la obtenida por la evaluación presencial.
Durante la evaluación preoperatoria la mayoría de los diagnósticos se hizo con base en el historial y en el examen físico.
Con el objetivo de aumentar la seguridad y la comodidad para médicos y pacientes sin causar un aumento significativo en los costes o en las dificultades logísticas, instituimos un cuestionario de selección.
EL cuestionario tuvo un valor predictivo negativo elevado 94,4%, lo que lo convierte en un método confiable para identificar en cuáles pacientes la consulta presencial puede ser dispensada, característica ideal para un test de selección.
Así, podemos seleccionar con más seguridad a los pacientes que están distantes y evitar desplazamientos innecesarios y costosos, pues el 60% de nuestra muestra residen en otras ciudades.
El uso de la tecnología de la información es una herramienta útil y puede ser usada para la recolección de informaciones y evaluación preoperatoria, considerando que muchos candidatos a cirugía son relativamente sanos y no precisan de ninguna evaluación completa en una clínica de evaluación preoperatoria.
Digner describió una evaluación preoperatoria por teléfono para pacientes candidatos a la cirugía ambulatorial y demostró que ella permitió no solo la selección y la preparación de los pacientes para procedimientos ambulatoriales, sino también redujo el número de desplazamientos hasta el hospital y el tiempo de ingreso.
Un estudio similar fue realizado en pacientes estado físico ASA I y II sometidos a la cirugía ambulatorial de mama.
Existe un aumento en las solicitudes de los servicios prestados por los anestesiólogos y una necesidad clara de una nueva evaluación y adecuación de esos servicios para poder suplir a demanda.
La prioridad inicial debe ser el desarrollo de un mecanismo eficiente para la obtención de informaciones del paciente antes de la cirugía, sin que sea necesaria la visita al hospital o al centro de evaluación, y así poder dirigir los recursos humanos a las áreas en donde se hacen más necesarios.
Es importante destacar que la EPO con el uso de un cuestionario de salud autoaplicable exige una correcta lectura, comprensión y el rellenado del cuestionario por parte del paciente.
Algunos pacientes podrían tener dificultad para rellenar el cuestionario, o hacerlo de forma incompleta, principalmente los que tienen más dificultad visual y/o un bajo nivel de escolaridad.
De hecho, en nuestro trabajo, hubo cuatro pacientes que aceptaron participar en el estudio y que no rellenaron el cuestionario, tal vez por alguna dificultad de comprensión, principalmente cuando consideramos que la escolaridad promedio de los pacientes fue de 7,08 años.
El promedio encontrado está en el umbral del promedio brasilero, que se estimó por el IBGE en 7,2 años, y no parece haber influido en la calidad de las respuestas.
Es importante destacar que entre los 212 casos, solamente ocho pacientes no autorizados por la consulta presencial, no fueron identificados por el cuestionario por fallo en la selección. Cuatro por falta de exámenes complementarios, tres por falta de condiciones clínicas y uno por problemas administrativos.
La ausencia del examen físico hecho con anterioridad por el anestesiólogo, es una limitación de la EPO por métodos no presenciales.
La evaluación de la vía aérea es una cuestión relevante antes de cualquier anestesia, sin embargo no hay necesidad de que se haga con mucha anterioridad.
Los anestesiólogos están preparados para evaluar y manejar la vía aérea en un intervalo muy corto de tiempo.
Así, un plan prolongado no siempre es necesario, siempre que se suministren con agilidad los instrumentos de manejo de la vía aérea difícil.
Otra limitación de este estudio es el corto período de recolección de los datos, que puede sufrir el efecto de variaciones estacionales en la presentación o agudización de comorbilidades.
El uso de un cuestionario para EPO se considera un test de selección y debe presentar un elevado valor predictivo negativo y una alta sensibilidad.
A pesar del elevado valor predictivo negativo 94,4% encontrado, la sensibilidad 76,5% precisa mejorar.
Por tanto, además de explorar otros factores de riesgo y del historial familiar de los procedimientos quirúrgicos, el cuestionario deberá sufrir alteraciones con el objetivo de aumentar la sensibilidad.
Sandberg y col. notaron que sin una comunicación efectiva el paciente puede no comprender el diagnóstico, entender el tratamiento propuesto o efectivamente considerar las opciones que se le presentan.
Quedó demostrado un aumento de la satisfacción con la mejoría de la comunicación proporcionada por la clínica de evaluación preoperatoria.
Futuras clínicas deberán concentrarse en nuevos métodos para comunicarse y educar al paciente.
Resumiendo, el uso de un cuestionario parece ser eficaz en la identificación de pacientes que necesitan una evaluación más detallada.
La implementación de ese tipo de sistema permite que la evaluación preoperatoria sea individualizada a tono con las necesidades del paciente, sin el aumento innecesario de los costes causado por la evaluación presencial de rutina realizada en la consulta, y lo que es más importante, permite que situaciones de riesgo y/o que requieran un manejo diferente, sean conocidas con la debida antecedencia.
1 Quince años de luminosa jurisprudencia constitucional
Es muy probable que la razón principal por la cual el derecho es un marco de referencia tan importante para las organizaciones LGBT sea la jurisprudencia.
La Constitución de 1991, y en especial la interpretación que le dio la Corte Constitucional, han sido centrales para movilizar liderazgos, brindar un vocabulario y un escenario para hacer exigencias.
Si bien la Constitución misma no menciona los derechos de los homosexuales, la Corte, en una serie de sentencias liberales, extendió los derechos a la igualdad y a la dignidad humana para incluir la protección contra la discriminación por orientación sexual.
Con estas decisiones le dio un nuevo marco de significado a la orientación sexual de manera que ésta ha pasado de ser una cuestión de cultura y de "estilo de vida" a ser un problema de derechos.
La jurisprudencia sobre orientación sexual fue iniciada a mediados de la década del noventa por las demandas de tutela de individuos que, en general sin relación entre ellos, enmarcaban su sufrimiento como violaciones de derechos.
De esta época se destaca el abogado Germán Rincón Perfetti, que empezó a utilizar de manera más o menos sistemática la acción de tutela para proteger los derechos de individuos discriminados por ser homosexuales.
Sin embargo, estas primeras tutelas fueron rechazadas por la Corte con sentencias que reprodujeron estereotipos homofóbicos, por ejemplo, diciendo que la homosexualidad era anormal, e insistiendo en que su expresión estaba limitada por "los derechos de los otros", derechos que parecían incluir la repugnancia como derecho COLOMBIA, T-539, 1994b; T-037, 1995a .
Una de las sentencias más difundidas de esta primera época fue la demanda hecha contra la Comisión Nacional de Televisión por censurar un comercial de prevención del Sida que mostraba dos hombres dándose un beso en la Plaza de Bolívar en Bogotá COLOMBIA, T-539, 1994b .
En ese caso la Corte dijo que la decisión de la Comisión era "técnica", y que caía dentro de sus competencias; no obstante, agregó por primera vez que los derechos de los homosexuales sí tenían alguna protección constitucional: "Los homosexuales tienen su interés jurídicamente protegido, siempre y cuando en la exteriorización de su conducta no lesionen los intereses de otras personas ni se conviertan en piedra de escándalo, principalmente de la niñez y la adolescencia" COLOMBIA, T-539, 1994b.
Las decisiones de la Corte empezaron a cambiar a mediados de los años noventa.
En 1995 la Corte confirmó la negativa del Instituto Colombiano de Bienestar Familiar ICBF de dar a un hombre homosexual la custodia de una niña a la que cuidaba; sin embargo, la sentencia aclaró que esta decisión se debía no a la orientación sexual sino a la pobreza extrema del demandante y a su inhabilidad material para cuidar de la niña COLOMBIA, T-290, 1995b.
A partir de esa sentencia, la Corte empezó a adoptar con vigor un discurso a favor de los derechos de los homosexuales, basado en el derecho fundamental a escoger la orientación sexual, y en el derecho de los individuos a no ser discriminados por su escogencia de pareja COLOMBIA, C-098, 1996.
Irónicamente, el discurso se presentó de manera más articulada en una sentencia de 1997 que precisamente negaba las pretensiones de igualdad de la demanda, declarando constitucional la ley de uniones maritales incluso cuando excluían a las parejas homosexuales de sus beneficios.
Aún así la sentencia afirmó que, de probarse que ello era lesivo para el derecho a la igualdad, debía reconsiderarse.
Los casos que siguieron a esta sentencia rechazaron la discriminación de individuos por su orientación sexual en diversos escenarios.
En 1998 la Corte relacionó el derecho al libre desarrollo de la personalidad con la opción sexual en un caso donde defendió el derecho de los adolescentes homosexuales a expresar su identidad en las escuelas a través de su vestido, corte de pelo, actitudes, etc. En otras dos sentencias del mismo año la Corte estableció que era inconstitucional que la homosexualidad fuera causal de sanción disciplinaria para los profesores de escuelas públicas y que la homosexualidad fuera una violación del honor militar COLOMBIA, C-481, 1998b; C-507, 1999
En estas sentencias, y en particular en la sentencia sobre el honor militar, la Corte le dio más cuerpo a lo que llamó el derecho a la autodeterminación sexual fundamentado en una doble protección: por un lado está protegida por el derecho a la igualdad, y por el otro, por el derecho al libre desarrollo de la personalidad.
Esta doble protección origina un derecho a la identidad personal, es decir, al derecho a la autodeterminación, autoposesión y autogobierno.
En palabras de la Corte:
"Si la orientación sexual se encuentra biológicamente determinada, como lo sostienen algunas investigaciones, entonces la marginación de los homosexuales es discriminatoria y violatoria de la igualdad, pues equivale a una segregación por razón del sexo CP art. 13.
Por el contrario, si la preferencia sexual es asumida libremente por la persona, como lo sostienen otros enfoques, entonces esa escogencia se encuentra protegida como un elemento esencial de su autonomía, su intimidad y, en particular, de su derecho al libre desarrollo de la personalidad CP art. 16. ...
El núcleo del libre desarrollo de la personalidad se refiere entonces a aquellas decisiones que una persona toma durante su existencia y que son consustanciales a la determinación autónoma de un modelo de vida y de una visión de su dignidad como persona.
En una sociedad respetuosa de la autonomía y la dignidad, es la propia persona quien define, sin interferencias ajenas, el sentido de su propia existencia y el significado que atribuye a la vida y al universo, pues tales determinaciones constituyen la base misma de lo que significa ser una persona humana."COLOMBIA, C-481, 1998b.
Además, la Corte estableció que la orientación sexual era un criterio sospechoso de distinción, y que en consecuencia su presencia en una norma o política llamaba a la aplicación del test estricto de discriminación para determinar su constitucionalidad.
Así cualquier diferenciación por orientación sexual, como por raza, etnia y sexo, debía cumplir los requisitos de ser necesaria para cumplir fines constitucionales, proporcional en la consideración del perjuicio causado para cumplir dichos fines, y no lesionar ningún derecho fundamental de rango superior.
A pesar de esta defensa de los derechos de los homosexuales a la no discriminación, hasta el 2006 la Corte no se había decidido por una posición progresista frente a los homosexuales en pareja Lemaitre, 2005; Moncada, 2002.
En el 2000 la Corte frenó su ampliación de los derechos en unas sentencias que justificaba con el argumento de las competencias orgánicas discrecionalidad del legislativo y el ejecutivo la exclusión de la afiliación de la pareja del mismo sexo en la seguridad social y el seguro obligatorio de salud COLOMBIA, T-999, 2000a; T-1426, 2000b.
Ese mismo año justificó con el argumento del interés superior del niño la exclusión de las parejas del mismo sexo de la posibilidad de adoptar COLOMBIA, SU-623 de 2001a; C-814, 2001b.
En ambos casos la Corte no aplicó el test estricto de discriminación que había ordenado antes porque las leyes no decían "homosexual" sino que en cambio limitaban los beneficios a las parejas heterosexuales solamente y, por tanto, para la Corte, no usaban el criterio sospechoso.
Así lo que aparecía claro en los primeros años de la década del 2000 era que la Corte Constitucional protegía a los individuos en su orientación sexual pero no a las parejas.
La protección a los individuos no cesó: la Corte dijo que la orientación sexual no podía ser falta disciplinaria para los notarios COLOMBIA, C-373, 2002, y que la Asociación Scout de Colombia no podía expulsar a un miembro por ser homosexual COLOMBIA, T-808, 2003b.
Insistió en que la visita íntima de pareja homosexual en la cárcel era parte del libre desarrollo de la personalidad COLOMBIA, T-499, 2003a, y que la policía no podía prohibir las reuniones públicas de personas por ser homosexuales COLOMBIA, T-301, 2004a.
Pero también dijo que el departamento de San Andrés y Providencia podía negar la residencia a una persona cuando invocaba como justificación de su derecho el ser pareja homosexual de un residente de las islas; las residencias sólo son, dijo la Corte, para las parejas heterosexuales COLOMBIA, T-725, 2004b.
Las sentencias de la Corte tuvieron un papel protagónico en la movilización de activistas por los derechos de los homosexuales García; Uprimny, 2004, y quizás incluso en inaugurar una actitud social más tolerante hacia la diversidad sexual Restrepo, 2002.
Mauricio García Villegas y Rodrigo Uprimny hicieron un estudio empírico preliminar del impacto de las decisiones de la Corte en activistas por los derechos de los homosexuales, y llegaron a la conclusión de que las sentencias generaron organización y activismo legal, y que incluso fortalecieron la identidad y el respeto por sí mismos en la comunidad gay.
Esto no sólo fue así, sino que dio base a la creación misma de las organizaciones, y a su movilización en el Congreso en búsqueda de una ampliación de la protección de los homosexuales en cuanto individuos, a los homosexuales en cuanto parejas.
2 De la Corte al Congreso y de vuelta
Después de que el litigio llegó a este impasse a principios de la década del 2000, algunos activistas, motivados por las sentencias favorables, se dirigieron con entusiasmo hacia el Congreso cabildeando por reformas legales, especialmente por la adopción de una ley llamada de matrimonio gay.
Esta línea de acción incluso fue una sugerencia de la misma Corte que en un principio consideró que la competencia en la materia era del legislador.
Sin embargo, el proyecto de ley de derechos de las parejas del mismo sexo se hundió repetidas veces.
Desde que se presentó el 2001 el proyecto de igualdad de derechos para las parejas del mismo sexo fue bombardeado por los conservadores y los católicos y cristianos.
Fue presentado por la senadora Piedad Córdoba; luego de ser aprobado en la Comisión Primera, creó alarma entre diversos opositores que publicaron una página completa en El Espectador, con firmas de personalidades que pedían archivar la iniciativa por inmoral.
La Iglesia católica también se opuso advirtiendo que por ahí podría venir la aceptación de la familia conformada por homosexuales, e incluso de la adopción de niños por parejas del mismo sexo EL TIEMPO, 2002.
El proyecto se hundió y la situación fue similar en los años que siguieron: se presentaba por alguien progresista, y se hundía en medio de la oposición pública que incluía acciones de la Iglesia Católica, de diversas iglesias cristianas, y de prominentes políticos conservadores.
En todos los casos el proyecto tuvo algún tipo de apoyo de activistas; la diferencia con los años es que la calidad y cantidad de este acompañamiento a los proyectos de ley fue creciendo.
Lo más cerca que estuvo el proyecto de ser ley fue en el periodo 2006-2007; fue aprobado, con dificultades, por las comisiones y plenarias de ambas cámaras del Congreso, y recibió el respaldo de los partidos de gobierno.
Varios senadores y representantes se opusieron, incluyendo el presidente de la Cámara Alfredo Cuello, e intentaron demorar la votación: lograron finalmente que en Comisión de Conciliación, el último trámite antes de la sanción presidencial, el Senado votara en contra del proyecto sin dar explicaciones y en violación de la ley de bancadas que ordena votar según la línea del partido.
El proyecto se hundió también por desinterés del gobierno de Uribe a pesar que era una promesa de campaña en el 2006: el ministro del Interior dijo que aunque el presidente respaldaba la ley, a él le parecía un proyecto sin ninguna trascendencia y por eso no se había preocupado en hacerle seguimiento.
Unidos en una serie de organizaciones jóvenes, los activistas regresaron al litigio estratégico en el 2006 como una posibilidad real de obtener la protección tantas veces frenada en el Congreso.
Colombia Diversa y el Grupo de Litigo de Derecho de Interés Público de la Universidad de los Andes presentaron una nueva demanda contra la exclusión de las parejas del mismo sexo del régimen patrimonial de la unión marital.
El 7 de febrero de 2007 la Corte Constitucional anunció un cambio en su anterior posición sobre la unión marital de parejas del mismo sexo.
La Corte afirmó que ahora consideraba que la exclusión de estas parejas de los beneficios patrimoniales de la unión marital era una violación de los derechos humanos fundamentales COLOMBIA, C-075, 2007a; C-098, 2007b.
Insistió que la ley era inconstitucional porque imponía la heterosexualidad como condición para acceder a esos beneficios.
Esta sentencia dio a las parejas del mismo sexo la posibilidad de crear una comunidad de bienes igual que las parejas heterosexuales.
Además, la Corte argumentó que la ley que limitaba estos efectos de la cohabitación a las parejas de hombres y mujeres imponía limitaciones contrarias a "los postulados constitucionales de respeto a la dignidad humana, deber de protección del Estado a todas las personas en igualdad de condiciones y el derecho fundamental de libre desarrollo de la personalidad".
Desde esta sentencia la Corte ha adoptado otra serie de decisiones que consolidan la igualdad de las parejas homosexuales.
En los años que siguieron extendió la igualdad a otras situaciones en las cuales el ser pareja crea derechos y obligaciones: en el 2007, dijo que las personas tenían derecho a afiliar a su pareja del mismo sexo al seguro obligatorio de salud COLOMBIA, C-811, 2007c y en 2008 que existía el derecho a la pensión de sobrevivientes para las parejas del mismo sexo COLOMBIA, C-336, 2008a y también que a ellas se aplicaba el delito de inasistencia alimentaria COLOMBIA, C-798, 2008b.
En enero del 2009, a raíz de la "gran demanda" de Colombia Diversa, la Corte estableció que las expresiones "familia", "familiar", "grupo familiar", "compañero o compañera permanente", "Unión singular, permanente y continua" y "unión permanente" en diversas normas incluía a las parejas del mismo sexo COLOMBIA, C-029, 2009.
Algunas de las consecuencias de la "gran demanda" son que las parejas del mismo sexo tienen derecho a la reunificación familiar en el conflicto armado, pueden crear un patrimonio de familia que no puede ser embargado, recibir como pareja el subsidio de vivienda, y afectar un inmueble como vivienda familiar.
La pareja extranjera del mismo sexo de un ciudadano colombiano tiene la misma posibilidad de obtener la ciudadanía que la pareja heterosexual, y pueden fijar su residencia con las mismas reglas que las parejas homosexuales en el archipiélago de San Andrés.
La igualdad se aplica también para el proceso penal, así, las parejas del mismo sexo no están obligadas a incriminar a sus compañeros o compañeras en ningún proceso penal, se aplican las mismas circunstancias de agravación punitiva y también los tipos especiales como los de violencia intrafamiliar y el régimen de inhabilidades por cercanía familiar.
También gozan de la misma protección cuando la pareja es secuestrada o desaparecida o cuando perece en un accidente de tránsito seguro SOAT.
3 Los LGBT y el fetichismo legal
En la audiencia ante la Comisión Interamericana el Comisionado Sergio Pinheiro reconoció tanto los avances significativos hechos por la Corte, y lo que la CIDH tiene que aprender de esta, como la tensión entre las normas y la práctica: "la práctica general en el continente es de una temporada de caza que jamás se cierra".
La diferencia entre los derechos y el goce efectivo no es la única paradoja; la otra es el contraste entre la violencia contada y lo pedestres que aparecen frente a esta tanto los derechos conquistados a beneficiarse de un seguro; a no ser despedido de un trabajo como los dolores que no logran ser protegidos por derechos discriminación pre-contractual; el recurso a operaciones peligrosas en los travestis frente a los crímenes de odio.
Los derechos no niegan que la violencia exista, sino que niegan sus efectos interpretativos, los significados sociales que construyen.
Así, mientras la violencia afirma que los y las homosexuales merecen castigo público y privado por serlo, los derechos niegan que eso sea cierto.
Y mientras la vida cotidiana acepta la suerte de las víctimas de la limpieza social, especialmente cuando son travestis u homosexuales, el discurso de los derechos reclama la humanidad de cada muerto, su dignidad materializada en pequeños logros como el seguro, las pensiones, el trabajo.
Este referente a la violencia, si bien está presente en otros movimientos sociales que recurren al derecho Lemaitre, 2009, es particularmente evidente cuando se trata de los derechos LGBT.
Detrás de las historias cruentas que llegan a la Comisión están miles de historias menores, inclasificables para el derecho, de la negativa agresiva y persistente a reconocer su humanidad plena.
Los informes de derechos humanos, sin embargo, no dan cuenta de los episodios de discriminación cotidiana que seguramente formaron a los activistas que los escriben -las miradas, las risitas, la pérdida de empleos y de trabajo, la preocupación y presión por parte de familiares y amigos, su rechazo, la necesidad de disimular y de esconder las emociones.
Tampoco da cuenta de la forma como deben aprender a vivir con la corriente viciosa del odio que permea gestos al parecer inocentes, comentarios que se pretenden ligeros, y graffitis que se borran con el tiempo.
Se trata de actos sutiles como los encontrados en una encuesta de estudiantes de secundaria en Bogotá: seis de diez admitieron haberse burlado de niños y niñas percibidos como homosexuales, tres de diez admitieron haberlos insultado; 37,9% dijeron que le tenían miedo a los homosexuales; 17,6% dijeron que les tenían asco.
La cotidianeidad violenta, la que no alcanza a configurar violaciones de derechos humanos, o por lo menos no el tipo de violaciones que se denuncian ante la Comisión, no dejan de ser abrumadoras.
El informe de 2006-2007 de Colombia Diversa 2007 documenta el acoso por parte de policías y ciudadanos a las expresiones públicas de afecto de las parejas del mismo sexo, detenciones arbitrarias por este motivo, discriminación en el trabajo y en la escuela.
Pero los datos más reveladores surgen de la encuesta hecha en el 2007 por CLAM, Profamilia y la Universidad Nacional 2008 a los participantes en la marcha de orgullo gay.
Estos revelaron que el 77% ha sufrido alguna forma de discriminación y el 67.7% alguna forma de agresión.
Ambas están imbricadas en todos los espacios del día a día: el 49,3% de los que reportan ser discriminados lo fueron en las escuelas y universidades, por profesores y compañeros; el 43,8% en la calle, por policías; el 42,8% en sus casas, por vecinos y el 34,1% por sus familias.
Y si bien la agresión más común es la verbal 87,9% seguida por las amenazas 36,2%, no deja de sorprender lo frecuente de la agresión física: del 67.7% que ha sufrido alguna forma de agresión, en el 31,6% de los casos fue física.
El que los hechos reportados en la audiencia ante la Comisión sean más crueles que esta cotidianeidad es cuestión de grado, mas no de intención, tan sólo muestra de manera más descarnada lo duro que es ser LGBT en una sociedad profundamente homofóbica.
Las personas homosexuales viven bajo la amenaza de la violencia en todos los espacios sociales en los que habitan, y de la violencia provocada por su orientación sexual, por su identidad.
En la intimidad, muchos crecen en sus familias en medio del rechazo y las recriminaciones que fácilmente pasan a los insultos y golpes.
En el espacio público están sujetos a un control social permanente que reacciona de manera agresiva ante cualquier manifestación pública de sexualidad o afecto.
El control parece ser aún más aterrador en las zonas rurales y cuando hay dominio territorial de los ejércitos ilegales.
Pero hasta en Bogotá un abrazo, un tomarse de manos o un beso provocan la intervención de vigilantes privados, de la policía, e incluso de simples transeúntes que proceden a agredir verbal y físicamente, a evacuar, y en el caso de la policía, a detener a las parejas.
Los lugares de comercio donde se pueden encontrar son allanados con frecuencia y agresividad por la policía.
En las cárceles son objeto inmediato de todo tipo de agresiones sexuales y de intimidaciones si se conoce su identidad.
Y tienen una vulnerabilidad especial ante muchos tipos de crimen violento, desde los homicidios seriados en residencias privadas, los homicidios seriados en el espacio público tipo "limpieza social", la extorsión por parte de chantajistas que amenazan con revelar la identidad de los que mantienen sus preferencias ocultas, y los abusos de diversas autoridades, especialmente de la policía, en todos los procesos de detención y control.
Y supone uno, al ver las evidencias, incluso para los que nunca han sufrido directamente estas violencias, que el hecho de saber que son potencialmente víctimas de violencias específicas a su identidad sexual debe generar persistentes niveles de estrés y angustia, y llevar al ocultamiento por lo menos de las manifestaciones más públicas de afecto y de sexualidad que sí están permitidas a los heterosexuales.
María Mercedes Gómez 2006; 2008 explica esta violencia a partir de la distinción entre la discriminación y la exclusión.
La violencia discriminatoria se ejerce contra las personas que se consideran parte de la sociedad pero en un lugar subordinado; el fin de esta violencia, tanto instrumental como simbólico, es mantener la subordinación.
En cambio, la violencia por exclusión pretende expulsar del cuerpo social ciertos elementos que no pueden ser parte de esta.
Este tipo de violencia además se exacerba cuando se trata, como en el caso de la orientación sexual, de una característica que es relativamente invisible y percibida como mutable: en ese caso el castigo es tanto una forma de expulsión del cuerpo distinto como una forma de visibilizar y al mismo tiempo erradicar la diferencia en ese mismo cuerpo como la idea de que la violación sexual elimina el deseo lésbico.
Sin duda en muchas ocasiones el derecho ha sido cómplice de estas violencias, excluyendo explícita o implícitamente a las personas LGBT por ejemplo los derechos sólo para parejas heterosexuales o visibilizándolas de maneras que las excluyen de la sociedad por ejemplo con tipos penales especiales.
Sin embargo también es cierto que el derecho liberal en su versión más contemporánea, como la desarrollada en muchas sentencias de la Corte Constitucional colombiana, ha insistido en cambio en la normalidad de la opción homosexual, es decir en su inclusión.
En esa medida, el derecho, o cierto derecho, se alza frente a la acumulación de violencias, y lo que revelan de la vida colectiva.
Este efecto simbólico se ve reflejado como alternativa significante por ejemplo en la forma como los relatos en el informe de Colombia Diversa de 2006-2007 están precedidos por citas de sentencias de la Corte Constitucional y de las normas en las que se prohíben los comportamientos descritos.
Como en tantos informes de derechos humanos, el horror de las narrativas contrasta con la distancia profesional del discurso jurídico, creando una extraña ambivalencia entre el reconocimiento de la realidad de la violación, una realidad que subraya la fragilidad del derecho, y el deseo intenso de escapar de las amenazantes manos, penes, cuchillos y pistolas para refugiarse en los brazos de la ley.
Los derechos, independientemente de sus efectos, significan tanto una equivalencia plena entre homosexuales y heterosexuales como el rechazo a la violencia porque los derechos crean la normalidad a la cual se aspira.
Los derechos por definición son lo normal, es decir, lo que establece la norma, lo que está incluido en el cuerpo social.
Lo que el derecho prohíbe es lo "anormal," lo contrario a la norma, en dos sentidos.
Primero, porque lo prohibido se supone no es lo que ocurre de forma cotidiana, sino lo ocasional, lo raro; segundo, porque lo prohibido es lo rechazado moralmente, lo anormal.
En esa medida el derecho es una forma poderosa de crear significados sociales profundamente morales, y el recurso LGBT al derecho está también signado por el deseo de esos significados morales incluyentes de su identidad; signado por el deseo por el derecho como símbolo y objeto de deseo.
4 El derecho como fetiche
Los efectos de las reformas legales no son meramente simbólicos; sin duda la jurisprudencia descrita traerá beneficios reales más allá de la creación de significados sociales.
Habrá personas que se beneficien de una disminución en la discriminación, sea porque ganan casos concretos en las cortes o por la eliminación de normas como la que prohibía que los docentes de las escuelas públicas fueran homosexuales.
Es posible que algunos familiares, empleadores e instituciones educativas cambien su comportamiento a raíz de las sentencias y sean más tolerantes o más respetuosos.
Además podemos suponer que las parejas del mismo sexo que así lo soliciten tendrán acceso a una serie de beneficios antes limitado a las heterosexuales, beneficios de un rango amplio que incluyen derecho a pensión de supervivientes, seguro de salud, etc.
Al mismo tiempo los límites de estas normas son relativamente claros.
Primero, tener derechos como LBGT no protege contra la violencia física o sexual; por lo menos no más que los derechos generales a la vida y la integridad física.
Segundo, la protección contra la no discriminación para hacerse efectiva en una corte requiere unos estándares de prueba tan altos que rara vez se logra fuera de los casos más grotescos; en la mayoría de los casos es difícil de probar la causalidad entre lo sucedido y el ánimo discriminatorio.
Incluso en ciertos temas como la discriminación pre-contractual, el menor salario o el techo de cristal es prácticamente imposible probar la causalidad.
Tercero, para acceder a casi todos los derechos como pareja homosexual las personas deben caber dentro de un perfil muy particular que incluye el tener una pareja estable y estar y poder estar fuera del closet.
Pero, estar fuera del closet, como se ha visto, crea una vulnerabilidad permanente que muchas personas no están dispuestas a asumir.
Además, como también se ha documentado, la resistencia cultural de los funcionarios a otorgar derechos se convierte en una barrera más de acceso a los mismos.
Por estas razones, es fácil concluir que el entusiasmo que despierta esta jurisprudencia puede ser un exceso de entusiasmo; un fervor y admiración que no corresponden a la magnitud de los beneficios materiales.
Aún así, las sentencias de la Corte tienen un peso que supera la evaluación de costos y beneficios instrumentales, un peso que surge de su valor simbólico, de sus efectos sobre la autopercepción y la identidad social de las personas, un efecto que como argumentan García y Uprimny es "anticonformista" García; Uprimny, 2004, p. 493-495.
Este efecto simbólico es un antídoto poderoso contra la percepción de sí mismo y de la vida social que ofrece la experiencia de la discriminación y, quizá, es también una especie de antídoto o conjuro contra las secuelas emocionales de la violencia - una "contra" que se finca en la posibilidad de resistir el poder interpretativo de la violencia usando para ello la fuerza simbólica del derecho.
El derecho confronta y desmiente el simbolismo de la violencia descrita, una violencia que no es tan sólo la violencia simbólica descrita por Bourdieu aquellos significados sociales negativos que son parte de la opresión de los discriminados y excluidos.
Es también la violencia física que crea otro tipo de significados: significados sobre cuánto vale un cuerpo, y qué es la dignidad del ser humano, y qué es posible hacerle a otro cuerpo, impunemente.
La violencia y su amenaza, penetra la vida de los homosexuales a todo nivel, creando significados sobre su identidad y lugar en la vida social.
Quizá sea más intensa en la vida de los hombres, por las muchas formas como la violencia está imbricada en la socialización masculina, pero sin duda está presente en la vida de las mujeres.
Se manifiesta no solamente como violencia física sino también como tantas formas de rechazo, burla, insulto y hostilidad sin tregua, una hostilidad que se percibe incluso entre quienes se declaran tolerantes.
Cómo entender, por ejemplo, la práctica de los años ochenta según la cual muchachos adolescentes de clase media y alta hacían paseos a las zonas frecuentadas por travestis, como la carrera quince de Bogotá, con el único propósito de agredirlos de distintas formas.
¿Qué sentía el muchacho que no sabía cómo entender su atracción sexual por los travestis, o por los amigos con los cuales iba a la caza de travestis?
¿O qué se sentía ser travesti?
Algunas de ellas empezaron a cargar cuchillas para cortarse los brazos pues descubrieron que la vista de sangre calmaba a los diversos agresores, incluso a la policía.
El efecto simbólico positivo de las sentencias de la Corte no se debe entender entonces sólo como el de producir autoestima entre la población LGBT, aunque ciertamente ello se da.
O quizá lo que hace falta es una definición más compleja de lo que es la autoestima, más imbricada con la posibilidad de articular una identidad y un sentido de la vida colectiva dentro de una red social de significados.
Porque lo que está en juego en los derechos no es sólo el "sentirse bien con uno mismo" de la autoestima, sino el poder dar un significado social a la propia vida, ponerle nombre a su convivencia, a su cotidianidad, así como ponerle nombre y peso moral en consecuencia a las violencias que han sufrido.
Su vida en pareja pasa a ser legítima y normal, y la violencia, a ser ilegítima y anormal; en la definición del derecho, su vida en pareja es una unión marital, la violencia se convierte en una violación de los derechos humanos.
Y estas definiciones no cobran sentido pleno sino como respuesta a años de experimentar o temer ser objeto de todo tipo de agresiones, y en relación también con la necesidad de aparecer doble, de ocultar, de ejercer un silencio permanente que deshace la confianza en la inteligibilidad moral del mundo social.
La violencia, el odio y el desprecio real o temido recodifican la vida colectiva incluso para quienes no la viven en carne propia, y representan un reto profundo a la posibilidad de brindar un fundamento moral a la sociedad secular.
El ser objeto, u objeto potencial, de ese tipo de odio tiene tres efectos posibles; dos apolíticos y uno que lleva a la participación política en la vida colectiva.
La primera opción es aceptar con la violencia sus símbolos, y justificar la expresión de la violencia negando la validez de la propia historia, los propios deseos, etc. En buena parte así es la vida en el clóset, aceptado no como una necesidad estratégica sino como una necesidad moral.
La segunda opción para las personas que son objeto del odio homofóbico es la aceptación de la realidad de la violencia, al tiempo que se rechaza la moralidad social que la alimenta.
Es una postura "realista" que lleva a un desencantamiento con la vida colectiva, con la política, con la vida social, y que tiene como salida principal el refugiarse en la intimidad de los espacios privados.
Ciertamente, ésta ha sido una solución recurrente entre las minorías sexuales como entre otras minorías odiadas y despreciadas.
Así para muchos las experiencias de la violencia sólo enseñan que la vida colectiva es inmoral, o amoral, o hipócrita o sencillamente hostil, y en ocasiones letal.
Se refugian entonces en guetos sociales de los que rara vez emergen.
Una tercera opción es negar no sólo la violencia sino que negar la moral homofóbica sea "realmente" la moral dominante.
Es una posición de cruzada, una posición de idealismo y, por supuesto, la posición de un movimiento social que se niega a aceptar la moral que los rechaza, y que acude a otros argumentos para demostrar que la moral homofóbica es ante todo una mentira sobre la vida social.
El derecho es central para esta tercera posición pues en buena parte es el discurso jurídico de los derechos el que permite negar a la moralidad homofóbica y sus violencias, y el que permite acudir o intentar construir una moral colectiva distinta.
En este proceso las sentencias de la Corte Constitucional han jugado un papel decisivo.
Las decisiones favorables de la Corte resignifican la vida colectiva negando los efectos interpretativos de la violencia, e insistiendo en cambio en un discurso público de dignidad que produce una enorme satisfacción y movilización que no depende de la aplicación de la ley.
Al nombrar la homosexualidad como normal y la violencia como anormal la Corte resignifica a los homosexuales como plenamente humanos en un mundo social donde la violencia sería por definición anormal, contra la norma.
Tomarse en serio esta resignificación suspende el conocimiento que ha dado la violencia de lo humano, y permite quizás con ese conocimiento suspendido la posibilidad de comprometerse de nuevo con una vida social resignificada, o por lo menos brinda una medida de valor, o de confianza.
Y permite gozar, sentir placer con el derecho materializado en las palabras de la Corte Constitucional.
Es el derecho como fetiche, pero no sólo en su sentido negativo de ser un objeto "falso" del deseo Lemaitre 2007; 2008; 2009.
Es también ese aspecto positivo de la metáfora del fetiche sexual no del de las mercancías: es goce que no se agota, es rechazo a ciertas convenciones y moralidades antiguas, es negación de un "realismo" que agobia, es una apuesta por una realidad alternativa.
Y es por supuesto, profundamente ambiguo: sin duda las personas que como Marcela Sánchez acudieron y acuden a las Cortes a reclamar derechos, las que insisten en sus derechos de igualdad y dignidad reconocen las limitaciones del derecho como instrumento de transformación social.
Incluso las conocen en su cuerpo y quizá mejor que quienes teorizamos al respecto.
Al mismo tiempo, celebran y gozan con la ley, con cada sentencia que dice que tienen derechos, dignidad, igualdad, que los nombra como iguales y su vida cotidiana como parte de la normalidad de la nación.
Esa relación ambivalente con el derecho es la que les lleva ante la Comisión; conociendo sus límites, igual buscan la ley.
Se rehúsan a aceptar que las normas no se cumplan- no porque no entiendan las limitaciones del derecho - sino porque escogen no dejar de indignarse con su incumplimiento, no dejar de gozar tampoco con los significados que crea.
Es una condición que comparten cientos de miles, quizá millones, de Colombianos que en medio de las agotadoras violencias de los últimos treinta años han decidido, hemos decidido, a la sombra de la Constitución de 1991, no dejar de creer en y de amar el derecho.
En décadas recientes, el avance de la investigación biomédica ayudó a salvar, prolongar y mejorar la vida de miles de niños y adolescentes.
El desarrollo de vacunas contra la parálisis infantil, sarampión, paperas, hemófilos, neumococo y varias otras enfermedades que afectan a niños dio como resultado la drástica reducción de las muertes, secuelas e incomodidades debido a esas patologías.
Paralelamente, los niños y adolescentes también fueron favorecidos por la comprobación de los daños y de la ineficacia de otras terapias consideradas patrón, como, por ejemplo, el uso de altas dosis de oxígeno en niños prematuros con membrana hialina.
A pesar de dichos avances, los niños no se beneficiaron con los avances de las investigaciones biomédicas en la misma proporción que los adultos.
Muchos medicamentos con uso potencial en niños y adolescentes no se probaron en estudios que los involucraran, además, les prescriben esas drogas en base al criterio de los médicos quienes, a falta de otra alternativa, extrapolan a los niños y adolescentes los resultados obtenidos en investigaciones con adultos.
Considerando que los niños y adolescentes no son una mera miniatura de los adultos, ya que se diferencian fisiológicamente de ellos en muchos aspectos, la extrapolación en base a la dosis de adultos y en el peso y edad de los niños y adolescentes puede ser peligrosa y llevar a una dosificación insuficiente, sobredosis o, también, a efectos adversos específicos y no evidentes en adultos.
Además, algunas condiciones obviamente ocurren solo en niños, como la prematuridad.
De manera similar, ciertas enfermedades genéticas, como la fenilcetonuria, si no son tratadas a tiempo, dejan secuelas graves o llevan a la muerte.
Otras condiciones, como la gripe, ciertos tipos de cáncer y algunas formas de artritis ocurren tanto en adultos como en niños y adolescentes, pero su fisiopatología, severidad, evolución y respuesta al tratamiento difieren entre ambos grupos.
Una revisión del Physician’s Desk Reference de 1991 mostró que el 80% de los medicamentos enumerados tenían prospectos que no hacían referencia a su uso en niños .
En base a datos de 1991 a 1997 que incluían nuevos medicamentos, la Food and Drugs Administration FDA encontró que un 62% de ellos no hacían referencia a su uso en niños .
En 1995, la American Academy of Pediatrics argumentó que ese dato es un dilema para los pediatras, quienes frecuentemente no tratan a los niños y adolescentes con medicamentos potencialmente beneficios o los tratan con medicinas basadas en estudios hechos a adultos o en experiencias empíricas puntuales .
Esos niños incluso pueden, algunas veces, ser beneficiados en la segunda hipótesis, pero también perjudicados, porque la dosis de la droga utilizada fue ineficaz o tóxica.
Aunque tuvieran algún beneficio, es bastante probable que no hayan recibido un tratamiento óptimo, porque sus médicos no tenían informaciones sobre las prescripciones validadas para ese grupo etario.
Carvalho y sus colaboradores estudiaron las prescripciones de 51 pacientes admitidos en la Unidad de Tratamiento Intensivo Pediátrico UTIP del Hospital de Clínicas de Porto Alegre HCPA, entre julio y agosto de 2002.
Se registraron 747 ítems de prescripción, con prevalencia de 10,5% para medicamentos no aprobados y 49,5% para no estandarizados.
El concepto de “no aprobado” not approved consideró medicamentos no aprobados para usuarios en general, no aprobados para niños, contraindicados para niños, producidos en el hospital, modificados en el hospital o sin dosis específica para niños.
El término “no estandarizado” off-label designó medicamentos prescritos de forma diferente a la orientada en el prospecto, en relación con el grupo etario, dosis, frecuencia, presentación, vía de administración o indicación para su uso en niños.
Estos autores afirman que, a partir de los resultados del estudio publicado por Turner y sus colaboradores sobre eventos adversos causados por medicamentos en pacientes pediátricos internados, es probable que algunos medicamentos clasificados como “no aprobados” o “no estandarizados” en su estudio puedan ser los agentes determinantes de las reacciones adversas que observaron .
Carvalho y sus colaboradores , tras revisar 318 ítems de prescripción en 61 pacientes promedio de 5 ítems/paciente, entre julio y agosto de 2011, en el hospital terciario al sur de Brasil, verificaron que solo 13 fueron tratados con medicamentos adecuados 21% y que el uso de medicinas sin licencia tuvo prevalencia de 7,5% y el de las no estandarizadas off-label de 27,7%.
Un paciente recibió 10 medicamentos sin licencia o no estandarizados.
La prevalencia de los usos no estandarizados fue mayor en los pacientes más prematuros y en los más graves.
Los ejemplos citados se refieren a medicamentos, pero algunas diferencias clínicamente importantes se pueden extender a otras áreas.
La radioterapia, por ejemplo, es capaz de interrumpir el desarrollo del tejido normal en niños.
Algunos estudios actuales evidenciaron un aumento de los riesgos, tanto de tumores cerebrales como de leucemia, atribuibles a la realización de tomografías computadorizadas TC en la infancia.
Se estima que el riesgo de muerte atribuible a una sola TC de cráneo es de 1 cada 1.500 en pacientes de 1 año y de 1 cada 5.000 en pacientes de 10 años en adelante .
Las instituciones que trabajan para expandir las investigaciones que involucran a niños y adolescentes enfrentan un dilema: por un lado, desean que los niños y adolescentes se beneficien con el progreso dramático y acelerado de la ciencia en los cuidados de su salud, por otro, no desean colocarlos en riesgo por participar en dichas investigaciones, aunque sepan que son esenciales para promover el avance en los cuidados de su salud y en su bienestar.
¿Cómo llegamos a ese dilema?
¿Cómo balancear los objetivos potencialmente en conflicto?
Para responder a la primera pregunta, comenzaremos por la evolución histórica de la ética en investigaciones que involucran a seres humanos.
Eso puede evidenciar uno de los motivos, pero no todos, como veremos más adelante.
Evolución histórica
Existe una larga historia de investigaciones en niños… pero hay una historia relativamente corta sobre el control legal de dicha actividad .
El “martirio” – hasta 1947
Como relatan Kipper y Goldim , en la historia de la investigación en salud existen muchos registros sobre el uso de niños en diferentes estudios, con y sin beneficio directo a los participantes.
En 1796, Edward Jenner desarrolló la vacuna contra la viruela y la utilizó en un niño de 8 años, James Phipps, y posteriormente en su propio hijo.
En 1885, Louis Pasteur probó su vacuna antirrábica en un niño llamado Joseph Meister.
Carl Janson, de Suecia, informó, en 1891, que sus investigaciones sobre viruela estaban realizándose en 14 niños huérfanos, a pesar de que lo ideal era hacerlo en becerros.
Se prefirió esto porque, según él, los becerros eran “muy caros” .
Tales declaraciones causaron una gran indignación en varios países, lo cual llevó a discusiones sobre la pertinencia de las investigaciones .
Sin embargo, en 1896, Albert Neisser anunció públicamente que había inmunizado a tres niñas y a cinco prostitutas con plasma sanguíneo de pacientes con sífilis .
Lederer y Grodin afirmaron que los médicos, en esa época, usaban muchas veces a sus propios hijos, a hijos de sus empleados y de esclavos y a niños acogidos en instituciones como conejillos de india en los experimentos iniciales de enfermedades infecciosas e inmunizaciones, porque los niños eran más convenientes y no habían tenido contacto con las enfermedades investigadas .
Para Sagan, citado en el Advisory Committee on Human , incluso en las décadas de 1940 y 1950, el médico era “rey” y nunca se le ocurría pedir permiso para nada.
Estaba en su oficio y nadie cuestionaba su autoridad .
A pesar de muchas controversias y algunos intentos de establecer normas y directrices éticas para investigaciones con niños y adolescentes, como la creación de la Society for the Prevention of Cruelty to Children de Nueva York, por Henry Bergh en 1874, inspirada en la American Society for the Prevention of Cruelty to Animals, de 1866 ; la propuesta de ley del senador norteamericano Jacob H. Gallinger, en 1900, la cual prohibía experimentos científicos en menores de 20 años y la aprobación en Prusia, en 1901, de la primera legislación para ordenar actividades de investigación en seres humanos, en la cual las investigaciones con niños también eran vetadas .
Sin embargo, ninguna acción pública provocó el impacto deseado y la adopción de normas éticas para el consentimiento voluntario solo repercutieron después de la Segunda Guerra Mundial.
La orfandad terapéutica – 1947-1964
En el siglo XX, en campos de concentración nazis, prisioneros raciales, políticos y militares fueron puestos a disposición de los médicos para todo y cualquier tipo de experimentos.
Poco después de la Segunda Guerra, en los juicios de Núremberg, se consideró a varios médicos como criminales de guerra.
De tales juicios surgió, en 1947, el documento conocido como Código de Núremberg, el cual se estableció preceptos para la realización de investigaciones en seres humanos.
El artículo I del código define la condición indispensable para su realización: El consentimiento voluntario del ser humano es absolutamente esencial.
Eso significa que las personas que serán sometidas al experimento deben ser legalmente capaces de dar consentimiento.
Era el inicio de la llamada “orfandad terapéutica”, porque excluyó a niños y adolescentes de participar en investigaciones, dada su incapacidad legal de consentir.
Salvaguardias y estímulo a la inclusión de niños – de 1964 a la actualidad
A partir del Código de Núremberg surge la idea del derecho y autonomía que inspiró las directrices que se siguieron.
Sin embargo, la fuerza legal de ese documento no fue establecida ni incorporada inmediatamente y los principios que contenía solo integraron las relaciones entre el investigador y el participante de la investigación en la Declaración de Helsinki, redactada en 1964. Esta declaración abrió la posibilidad de participación de menores de edad en proyectos de investigación en salud, siempre que hubiese consentimiento de su responsable legal y, más recientemente, la aceptación del niño o adolescente, en virtud de su capacidad .
Sin embargo, a pesar de ese documento, muchos abusos continuaron y los críticos de investigaciones con niños tuvieron un nuevo impulso en 1966, con Henry Beecher , quien publicó en un artículo la revisión de 22 estudios éticamente incorrectos, de los cuales cuatro incluían a niños.
Como si eso fuera poco, en la década de 1970, el público tomó conocimiento del Tuskegee Syphilis Study.
Las revelaciones de ese estudio contribuyeron a la elaboración y la aprobación de varios documentos oficiales en Estados Unidos, como el National Research Act 1974, con la creación del Institutional Review Boards IRBs; el Informe Belmont 1978, el cual marcaba el inicio del principialismo bioético; el Research Involving Children 1983; y, finalmente, el Children’s Health Act 2000 , con protecciones adicionales a los niños que participan en investigaciones.
En los documentos oficiales de Brasil, la Resolución 1/1988 del Consejo Nacional de Salud CNS establecía que, cuando existe la capacidad de comprensión, también se debe obtener el consentimiento de los individuos menores de 18 años, además del consentimiento de su representante legal.
La Resolución 41/1995 del Consejo Nacional de los Derechos del Niño y del Adolescente instituye el derecho del niño y adolescente a no ser objeto para ensayos clínicos, pruebas diagnósticas y terapéuticas sin consentimiento informado de sus padres o responsables y del suyo, desde que tenga el discernimiento para tal.
La Resolución CNS 196/1996 establecía que los niños y adolescentes tienen el derecho a ser informados, al límite de su capacidad aunque no puedan formar parte del proceso de consentimiento propiamente dicho y que el consentimiento para su participación en la investigación debe ser dado por sus representantes legales.
Debido a la Resolución CNS 251/1997 , niños y adolescentes pudieron participar de forma más activa en el proceso de consentimiento informado, de acuerdo a su capacidad.
La Resolución CNS 466/2012 establece que, en investigaciones cuyos invitados sean niños, deberá haber una justificación clara de su elección, especificada en el protocolo y aprobada por el CEP y por la Conep, cuando sea pertinente.
En esos casos, se deberán cumplir las etapas de la aclaración y del consentimiento libre y claro, por medio de los representantes legales de los invitados a participar en la investigación, resguardando el derecho de información de ellos, en relación con su capacidad.
Las directrices internacionales del Consejo de las Organizaciones Internacionales de Ciencias Médicas Cioms, de 1993, dedican un ítem específico a la investigación en niños.
De la directriz 5, se pueden destacar tres ítems: 1 Los padres o representantes legales deben dar consentimiento por procuración; 2 el consentimiento de cada niño deber obtenerse de acuerdo con su capacidad; 3 la recusación del niño a participar en la investigación siempre debe respetarse, a no ser que, de acuerdo con el protocolo de la investigación, la terapia que el niño recibirá no tenga ninguna alternativa médicamente aceptable.
En mayo de 1996 se publicó un conjunto de normas y directrices éticas y científicas para el diseño, conducción, registros y divulgación de estudios clínicos, denominado “Las buenas prácticas clínicas” , seguidas en marzo de 2005 por las “Buenas prácticas clínicas: documento del continente americano” .
Esas normas son el resultado de la globalización de los ensayos clínicos y tienen como objetivo establecer normas uniformes para facilitar la aceptación de las autoridades regulatorias de datos obtenidos en estudios clínicos orientados de acuerdo con los principios éticos originados por la Declaración de Helsinki y consistentes con las buenas prácticas clínicas y las exigencias regulatorias.
Todas las investigaciones multicéntricas, a partir de la publicación de esos documentos, deben seguir sus normas y directrices.
El objetivo de ese relato era mostrar que la investigación que involucraba a niños presentó varios enfoques en el transcurso de su historia.
En un primer periodo, había libertad total, incluso no se reconocía el respeto a la dignidad de los niños como personas.
En respuesta a eso, las legislaciones que se siguieron en el transcurso del siglo XX prohibieron la participación de niños en actividades de investigaciones, lo cual los excluyó de muchos de los beneficios proporcionados por el avance de la ciencia.
Actualmente, las investigaciones con niños y adolescentes están siendo autorizadas, pero con salvaguardias, porque sería injusto que no se permitiera su realización y los excluyera de sus beneficios.
Necesidades y desafíos en investigaciones clínicas que involucran a niños y adolescentes
Los niños y adolescentes son huérfanos terapéuticos por varias razones.
Sin embargo, el principio de justicia determina que individuos, grupos o comunidades no deben incluirse injustamente en proyectos de investigación, pero tampoco deben excluirse injustamente de participar y de gozar de los beneficios potenciales que las investigaciones dan como resultado.
Dicha exclusión constituye una omisión en tratarlos con justicia.
Las consideraciones sobre equidad y justicia deben definir los criterios de inclusión o exclusión .
La investigación clínica con niños y adolescentes es más desafiante que la investigación con adultos.
Los desafíos incluyen aspectos éticos y legales, técnicos y económicos.
Sin embargo, incluso frente a todas las dificultades, esas investigaciones son necesarias y posibles.
Muchas de ellas ya se iniciaron, ya sea para responder a las demandas de pediatras o abogados de grupos familiares o por iniciativas de instituciones reguladores o por legislación, hecho que está forzando la evolución del contexto regulatorio actual, en búsqueda de una solución para balancear los objetivos potencialmente en conflicto.
Tales iniciativas se respaldan en el artículo 13 de la Declaración de Helsinki – a las poblaciones insuficientemente representadas en las investigaciones médicas se les deberá proporcionar el acceso apropiado a esa participación– y en el principio de la equidad, el cual constituye un imperativo ético, legal y moral .
Los desafíos pueden analizarse en base a diferentes perspectivas, como se presenta a continuación.
Aspectos éticos y legales
Los aspectos éticos y legales abarcan la complejidad del proceso de obtención de consentimiento de los padres y asentimiento del niño y el desafío, para el participante, de entender y llevar el proceso de acuerdo con las directrices éticas y los reglamentos de protección especial.
A eso se suma la falta de familiaridad de las compañías con las necesidades clínicas, éticas y reguladoras de los estudios en pediatría, así también como su preocupación con las consecuencias legales de experiencias adversas en investigaciones que involucran niños.
La farmacoterapia de niños y la de adultos difieren en varios aspectos, razón por la cual los estudios con niños son necesarios para garantizar su seguridad y efectividad.
Estos incluyen: 1 Formulaciones adecuadas a la edad que permitan una administración cuidadosa, segura y agradable, para un universo de niños con amplia variación en el peso y en las características de desarrollo; 2 adecuación de los medicamentos a las variaciones de distribución y eliminación por el cuerpo, dependientes de la edad y del desarrollo farmacocinética; 3 adecuación a los cambios dependientes de la edad y del desarrollo en la respuesta a las medicinas farmacodinámica; 4 adecuación a las variaciones dependientes de la edad y del desarrollo en las reacciones adversas a las medicinas, tanto a corto como a largo plazo; 5 enfermedades pediátricas específicas y la necesidad de desarrollo de medicinas específicas .
Además, los aspectos técnicos abarcan necesidades como: número relativamente mayor de niños con problemas médicos serios para justificar el estudio; evaluación apropiada del desenlace para diferentes edades; adaptaciones en los procedimientos y ambientes de la investigación, con el fin de acomodar diferentes niveles de desarrollo físico, cognitivo y emocional de los niños; revisadores e investigadores especializados en las diferentes áreas de la salud y niños en la variabilidad del desarrollo normal de los niños y calificados para realizar los procedimientos apropiados a la edad de los participantes; infraestructura adecuada del centro de investigaciones; técnicas especiales para volúmenes pequeños de recolección de datos.
Los niños representan un interés comercial menor que los adultos.
En muchos casos, los patrocinadores nunca conseguirán recuperar los montos invertidos en el desarrollo de medicinas, especialmente para las enfermedades más raras.
Incluso cuando se trata de enfermedades más comunes, el número de participantes potenciales puede ser pequeño, lo cual necesita estudios en varios centros e implica un aumento de los costos con la logística y las coordinaciones.
Los costos aumentan, porque se requiere más tiempo por paciente.
Las prescripciones crecientes de muchos medicamentos no estandarizados disminuyen el incentivo de la industria a invertir.
Un estudio pediátrico se puede extender por mucho tiempo, lo cual prolonga el proceso de aprobación.
El costo de la investigación es excesivo, comparado con el tamaño del mercado potencial.
No existe presión o estímulo por parte de los órganos oficiales.
En Estados Unidos, las investigaciones que involucran a niños deben concordar con la política y las directrices de los National Institutes of Health NIH , según las cuales los niños tienen que incluirse en todas las investigaciones conducidas o financiadas por esa organización, a no ser que haya razones inhibitorias claras para no hacerlo.
Por eso, las propuestas de investigaciones deben describir planes para la inclusión de niños o contener una justificación aceptable para excluirlas, de acuerdo con el Code of Federal Regulations CFR, 45 part 46 subpart D .
Esos documentos son la base de nuestras reflexiones, presentadas a continuación.
Contexto regulatorio actual: la búsqueda de la virtud
Los principios generales del contexto regulatorio actual podrán volverse más comprensibles mediante la presentación, en forma de resumen, de sus argumentos principales, extraídos de Field y Behrman :
• Un sistema robusto de protección de los participantes de proyectos de investigaciones en general debe servir de fundamento para el caso específico de protección de niños y adolescentes que participen en dichos proyectos, considerando que ellos, por las vulnerabilidades inherentes a su inmadurez, necesitan protección adicional, además de la ofrecida a adultos capaces.
Este principio fundamenta todos los demás:
El diseño de la investigación debe contemplar el desarrollo físico, cognitivo, emocional y social del niño y del adolescente y la protección ofrecida a los participantes de la investigación tiene que ser apropiada a sus prácticas de desarrollo;
Se le debe dar un énfasis especial a la protección contra los daños causados por procedimientos y tratamientos médicos estándares basados en investigaciones con adultos y no validados para esos grupos etarios.
Sin embargo, excepto cuando es imposible y no razonable, las investigaciones con animales o adultos deben anteceder a los estudios con niños, para minimizar los riesgos;
Las investigaciones bien diseñadas y bien ejecutadas son esenciales para mejorar la salud de futuros niños y adultos.
Por lo tanto, deben ser alentadas y patrocinadas y se les debe ofrecer recursos y atención a la búsqueda de normas éticas y legales para la protección de los participantes;
El sistema de protección de niños y adolescentes en proyectos de investigación, como proveedor de esa protección, no debe impedir, sin justificación razonable, los estudios que puedan beneficiarlos.
Los niños y los adolescentes no son adultos en minuatura.
Ellos tienen un conjunto de intereses adicionales y específicos y ningún subgrupo debe ser indebidamente perjudicado por participar o por ser excluido de investigaciones;
La ejecución efectiva de políticas de protección para niños y adolescentes requiere una experiencia apropiada en la salud de esos rangos etarios, en todas las fases del diseño, revisión y conducción de la investigación.
Esa especialización engloba el conocimiento de la psicología y del desarrollo del niño y del adolescente, así también como la conciencia de las necesidades científicas, psicosociales y éticas específicas de esos rangos etarios y de los desafíos que les son propios, en los cuidados clínicos y de investigaciones;
Las investigaciones con niños solo deberán ocurrir si esas investigaciones no pudiesen ser hechas con adultos capaces;
Todos los responsables de investigaciones que involucren niños y adolescentes tienen que conocer no solo los asuntos éticos considerados relevantes para conducir tales estudios, sino que también la protección especial a ser ofrecida, por lo cual deben ser asesorados por profesionales con experiencia en el cuidado de las personas en esos grupos etarios.
En ciertos casos, las normas éticas impedirán investigaciones que en principio serían deseables;
El grado de beneficios resultantes de la investigación debe ser comparado con los riesgos de daños, así como de incomodidades o dolor, la relación riesgo-beneficio;
Las investigaciones que involucran niños y que no les aporten beneficios directos no terapéuticas no son necesariamente incorrectas o ilegales desde el punto de vista ético;
El consentimiento libre y claro debe obtenerse por parte del participante o de su representante legal y el asentimiento o no del niño solo va a ocurrir cuando tenga discernimiento para hacerlo.
Riesgos
Categorizar, evaluar y pesar los riesgos de una propuesta de estudio con niños y adolescentes está entre las tareas más desafiadoras y subjetivas para quien revisa los protocolos de investigación.
Field y Behrman definen el riesgo mínimo como aquel en el cual la probabilidad y magnitud del daño o incomodidad posible de ser previsto en la investigación no son mayores que el que se encuentra comúnmente en la vida diaria o durante exámenes y pruebas físicas o psicológicas rutinarias.
Sin duda, esa norma dará como resultado investigaciones diferentes entre sí en la interpretación, la cual dependerá de los respectivos lugares de esos estudios y sus comités de ética en la investigación.
En todos los documentos analizados aquí, se rechaza vehementemente la idea de que el riesgo mínimo pueda ser mayor que los riesgos a los cuales los niños ya están sujetos en su día a día.
En relación al riesgo, se establecen cinco categorías de proyectos en los cuales se puede aprobar la participación de niños:
Investigaciones que no implican un riesgo mayor que el mínimo para el niño:
Investigaciones que involucran un riesgo mayor que el mínimo, en las cuales a ese riesgo se justifica por los beneficios posibles previstos a los participantes y b la relación riesgo-beneficio es en lo mínimo tan favorable como la presentada en los abordajes alternativos existentes;
Las investigaciones que implican un riesgo mayor que el mínimo y sin previsión de beneficios a los participantes, pero en las cuales a ese riesgo representa solo un aumento pequeño en relación con el riesgo mínimo, b están involucradas algunas experiencias comparables a las inherentes a las condiciones médicas, dentales, fisiológicas, sociales o educaciones y c el resultado es capaz de generar un conocimiento generalizable y de importancia vital para el conocimiento sobre el desorden o enfermedad de los niños;
Las investigaciones normalmente no aprobables, pero en las cuales el comité de ética, en el ámbito local y nacional, determina que presentan oportunidad de entender, prevenir y aliviar un problema grave que afecta la salud o bienestar de niños y que deben llevarse a cabo de acuerdo con los principios éticos;
Las investigaciones que involucran un riesgo alto, aprobables solamente cuando el procedimiento es necesario al tratamiento, como biopsias o colecta de sangre arterial.
La legislación norteamericana permite la aprobación de investigación que involucra un aumento pequeño por encima del riesgo mínimo y sin beneficio directo al participante, cuando presenta un “desorden” o “enfermedad”.
Esos términos deben interpretarse como referentes a una característica física, psicológica, social o del desarrollo neurológico que un conjunto de evidencias clínicas y científicas estableció como perjudicial a la salud y al bienestar del niño o potencializadora del riesgo de evolución para un problema de salud en el futuro.
Se recomienda que, en la evaluación de daños potenciales o incomodidades resultantes de la inclusión de niños en la investigación, investigadores y revisores: 1 Interpreten el riesgo mínimo en base a las experiencias comunes del cotidiano del promedio de los niños saludables y normales; 2 atenten en contra de la equivalencia entre los daños potenciales e incomodidades previstas en la investigación y los daños e incomodidades comunes al promedio de niños normales y saludables, en su vida diaria o durante experiencias en exámenes o pruebas físicas o psicológicas de rutina; 3 consideren los riesgos de daños o incomodidades de acuerdo a las edades de los niños que serán incluidos en las investigaciones; 4 obtengan, además de la probabilidad, la duración y la magnitud de los datos e incomodidades potenciales al determinar el nivel de los riesgos.
Zago argumenta que, para los niños y adolescentes saludables, no se prevé la posibilidad de permiso jurídico para que participen en proyectos de investigación en Brasil, ante la clara determinación legal de que la salud, el bienestar, el desarrollo y la seguridad de los niños y adolescentes constituyen protecciones integrantes del núcleo duro de los derechos humanos fundamentales, cuyo respeto se exige con prontitud y celeridad.
Consentimiento libre y claro
Para Goldim, la definición más aceptada de consentimiento informado se refiere al proceso en el cual la persona recibe una explicación minuciosa sobre el procedimiento, comprende la información, actúa voluntariamente, es capaz de actuar y, finalmente, está consiente o no con la participación.
De acuerdo con el artículo 12 de la Convención sobre los Derechos del Niño, adoptada por la ONU, los países miembros deben asegurarle al niño que esté apto para formular sus propios puntos de vista el derecho de expresarlos libremente en todas las preguntas que lo afecten y se le debe dar el valor debido a tales puntos de vista, de acuerdo con la edad y madurez y, para ese propósito, el niño debe tener derecho a ser escuchado.
Lundy considera que el punto central del artículo 12 está en asegurarles a los niños el usufructo de sus derechos y que la comunidad de investigadores debe demostrar en la práctica el compromiso activo de incluir niños en la investigación, no como opción de los adultos, sino que como imperativo legal, por tratarse de un derecho de los niños.
El concepto de permiso de los padres y de asentimiento del niño fue desarrollo, en los textos legales, como norma para las investigaciones éticamente correctas que involucren niños.
Sin embargo, nadie sustituye a la propia persona, lo cual agrega responsabilidades a todos los involucrados en el proyecto de investigación, las cuales son extensivas a la sociedad y al Estado.
Foreman, citado por Goldim propuso en 1999 la “regla de la familia”, en la cual recomienda la participación activa, tanto del niño como de sus familiares, en la obtención del consentimiento informado.
El buen equilibro entre la participación del niño, o del adolescente, en conjunto con sus responsables legales, aunque se sepa que estos últimos puedan estar bajo un fuerte estrés y presionados por el tiempo, parece ser la mejor estrategia para resguardar las características morales y legales necesarias a la adecuación ética del consentimiento informado a esos grupos etarios.
La participación activa en el proceso de consentimiento informado ha sido una de las preguntas más difíciles y controversiales en la ética aplicada a la investigación en niños y adolescentes.
Exige técnica, arte y, ¿cómo no?, paciencia.
Lo importante es reconocer que los niños y adolescentes tienen dignidad, independientemente de la edad, del grado de capacidad o de autonomía.
Para garantizar que la participación del niño en la investigación sea voluntaria, Zigaud y sus colaboradores describen las estrategias de abordaje de acuerdo con las necesidades, en el proceso de desarrollo y en las características individuales de los niños.
El desarrollo de los niños en las discusiones y decisiones sobre su inclusión en el proyecto de investigación implica respetar su madurez emergente, prepararlas para la participación en la investigación, dándoles oportunidad de expresar sus concordancias y objeciones y, posiblemente, de influir en lo que les desagrada.
También, y más importante, exige adecuar el proceso en la práctica del desarrollo biopsicosocial de los niños, lo cual permitirá validar moralmente su participación.
Pago relativo a la participación en la investigación
La Resolución CNS 466/2012 prevé dos formas de pago a los participantes de una investigación: 1 Indemnización, es decir, cobertura material para la reparación del daño causado por la investigación al participante y 2 resarcimiento, o sea, compensación material referente solo a los gastos del participante y sus acompañantes, cuando sea necesario.
Las normas éticas de participación en la investigación exigen que la aceptación en ser participante debe darse libremente, es decir, la persona no puede ser coaccionada o indebidamente influenciada por presiones psicológicas, financieras o de otra naturaleza.
Sin embargo, en este artículo, a las personas que participan en los experimentos se les denominan “participantes”, una vez que reconocemos que su papel en las investigaciones pasó de sujeto pasivo a agente activo, lo cual conlleva a preguntarnos sobre el derecho a remuneración .
Papeles y responsabilidades
Aquí nos vamos a ocupar de quienes conducen, revisan, regulan, estimulan y financian la investigación, aunque concordemos en que el papel central de los padres debe ser reconocido y respetado.
Para promover y continuar el proceso inicial de permiso de los padres para la participación de los hijos en las investigaciones, los investigadores, el comité de ética en investigación CEP y las instituciones de investigación pueden apoyarlos a cumplir sus responsabilidades, ayudándolos, de esta forma, a sentir que hicieron lo mejor para sus hijos.
Investigadores
Para preservar la confianza de la población en general, la comunidad científica debe superar una cultura de obediencia...debe aspirar a una cultura de conciencia… en la cual hagamos lo correcto, no porque se nos obligue a hacerlo, sino simplemente por ser lo correcto… .
El investigador tiene la responsabilidad final de garantizar la seguridad, los derechos y el bienestar de los participantes del estudio.
En varios grados, la institución de la investigación, el patrocinador y los responsables por controlar la realización del estudio deben comprender que el éxito del investigador en atender sus responsabilidades depende significativamente del soporte administrativo, financiero, educacional y de infraestructura.
Según Beecher, además del conocimiento y del cumplimiento de las normas y directrices por los participantes de la investigación, la protección más confiable es asegurada por la presencia del investigador inteligente, informado, concienzudo, empático y responsable.
Para Pellegrino , esa afirmación de Beecher sirve para definir los rasgos de carácter del investigador moralmente responsable.
Las responsabilidades específicas del investigador en la conducción de investigaciones con niños y adolescentes consisten en:
Adquirir y mantener habilidades, credenciales y entrenamiento específicos para realizar o supervisar todos los procedimientos clínicos y de investigación necesarios;
Adquirir y mantener conocimiento y entrenamiento apropiados para atender a todos los prerrequisitos de los reglamentos y de la ética
Asegurar que el proceso de autorización segura de los padres y el asentimiento del niño o del adolescente estén de acuerdo con los estándares reguladores y éticos y que dichos estándares sean efectivos y activos en el transcurso de toda la investigación;
Comunicarse con los niños y adolescentes participantes de la investigación de un modo apropiado a su desarrollo - y también orientar a sus padres - sobre lo que se puede esperar durante el progreso de la investigación.
CEP e institución de la investigación
Cabe a estas instituciones:
Educar a los miembros del CEP y, cuando sea necesario, a los consultores pediátricos sobre las normas éticas, legales y científicas para aprobar las investigaciones que involucren niños y adolescentes y realizar su interpretación adecuada;
Educar a investigadores que lleven a cabo estudios que involucren a niños y adolescentes sobre sus responsabilidades éticas, legales y científicas específicas;
Aplicar normas éticas y reguladoras a la revisión y aprobación, inicial o continuada, de protocolos de investigación, incluyendo una evaluación cuidadosa y una categorización de los riesgos;
Providenciar que las personas con una especialización adecuada en salud e investigaciones con niños evalúen los protocolos y verificar si las personas que conducirán el estudio también cuentan con esa experiencia;
Poner a disposición materiales y recursos en investigaciones con niños, incluyendo informaciones sobre la ética en esas investigaciones en sitios y programas educacionales;
Hacer evaluaciones para orientar mejoras en el desempeño del CEP en evaluar y monitorear investigaciones que involucren niños;
Desarrollar políticas específicas y directrices para tópicos importantes, con orientaciones adicionales a los miembros del CEP y a los investigadores.
En los países donde existen normas y directrices de protección especial para investigaciones que involucran niños y adolescentes, los órganos reguladores se han ocupado más en fiscalizar la aplicación de esas políticas, poniendo a disposición documentos comprensibles, consistentes y periódicamente revisados sobre la interpretación y aplicación de esas directivas.
Los países que todavía no las poseen deberían providenciarlas de forma urgente, ya que, como en la norma brasileña, no bastan el consentimiento libre y claro por delegación de los responsables y el asentimiento eventual del participante.
Faltan varios ítems de protección especial, haciendo casi imposible la protección de confidencialidad de niños y adolescentes.
Los órganos federales responsables de la salud de la población y del desarrollo de tecnologías para protegerla deben empeñarse en elaborar normas especialmente destinadas a la protección de los vulnerables, además de financiar y estimular investigaciones específicas con esos grupos huérfanos terapéuticos.
Además, es importante que haya un número suficiente de investigadores debidamente preparados para elaborar y conducir un estudio válido y éticamente correcto.
Ese papel podría compartirse entre las instituciones de enseñanza superior, especialmente en programas de internado médico en pediatría, en los cuales los conceptos básicos de la investigación podrían desarrollar el espíritu crítico necesario a la sensibilización de los médicos en relación con la problemática actual.
Como ejemplo de lo que ocurre en Estados Unidos, la asociación entre la Sociedad Brasileña de Pediatría SBP y la Agencia Nacional de Vigilancia Sanitaria Anvisa puede ser productiva, ya sea en la verificación de la realidad sobre el uso de medicamentos en niños y adolescentes en Brasil o en la elaboración de estrategias para minimizar los problemas conocidos.
Con eso, a la SBP no le correspondería solo el incómodo papel de criticar el uso de medicamentos no estandarizados o no liberados para niños, sino que también el de protagonista de la salud y bienestar de esa población.
El movimiento orientado a la realización de investigaciones multinacionales, el cual reflexiona sobre asuntos como la dificultad en el reclutamiento de participantes, el costo de las investigaciones y el rigor de las normas actuales para su realización, debería ser bien recibido en Brasil.
El artículo 35 de la Declaración de Helsinki recomienda que todo ensayo clínico sea registrado en una base de datos de acceso público, antes de iniciar el reclutamiento del primer participante y el artículo 36 determina que los investigadores, autores, patrocinadores, revisores y editores tienen obligaciones éticas en relación con la publicación y diseminación de los resultados.
A pesar de eso, Shamliyan y Kane afirman que muchas investigaciones con niños no son terminadas 28%, que solamente se publica un 29% de los estudios concluidos y que los resultados no están disponibles en más de la mitad.
El registro y la notificación de los resultados deberían ser obligatorios para todas las investigaciones que involucren a niños.
Consideraciones finales
Son raros los contextos en los que la jerarquización de los principios bioéticos de beneficencia, no maleficencia, justicia y respeto al ser humano pasa todas las decisiones en relación con las investigaciones clínicas que involucran a niños y adolescentes.
Para comenzar, se presenta el dilema de cómo beneficiarlos con los avances de la ciencia y de la tecnología, pero, al mismo tiempo, protegerlos en su vulnerabilidad.
Paralelamente, surgen otras interrogantes: ¿cómo evitar los riesgos y daños derivados del uso o de la ineficacia de la dosis de medicamentos validados para adultos?
¿Cómo obtener consentimiento moralmente válido de seres humanos cuya autonomía está en desarrollo, evitando su exclusión injusta como participante de investigaciones clínicas?
La protección especial del grupo vulnerable constituido por niños y adolescentes es necesaria para evitar los abusos ocurridos en el pasado y que todavía suceden en muchas investigaciones clínicas.
Sin embargo, esa protección puede dar como resultado la orfandad terapéutica para muchos agravios de la salud de esa población, ya que, o es tratada, muchas veces de forma peligrosa o ineficaz, con procedimientos basados en datos obtenidos para adultos, o es excluida del tratamiento.
Las instituciones, preocupadas con ese dilema, ya consiguieron elaborar marcos reguladores aceptables para balancear los intereses en conflicto, apoyados en un sistema normativo robusto de protección a los seres humanos involucrados en investigaciones clínicas.
Además de la especialización requerida de patrocinadores, investigadores, CEP, institución de investigación y órganos reguladores de la protección y cuidados de ese grupo vulnerable, se exigen estímulo y/o financiamiento de los órganos públicos para investigaciones con niños y adolescentes, frente a los requisitos éticos y reguladores, de las dificultades técnicas y de la falta de interés económico de la industria.
La participación en estudios multicéntricos es uno de los caminos sugeridos.
A las instituciones de enseñanza les corresponde el rol de capacitar a profesionales para enfrentar esos desafíos.
Las instituciones de clase, como la SBP, además del papel de abogada de niños, cumplen la tarea de ser protagonista de un futuro mejor para ellos.
Es necesario reconocer que, en razón de la enorme falta de datos disponibles, existe un vacío entre lo que se hizo, lo que se hace y lo que es necesario hacer, en términos de medicaciones para niños y adolescentes.
Lo más preocupante es que, aparentemente, mientras menor y más enfermo de encuentre el niño, mayor será su orfandad terapéutica.
Introducción
Las interacciones medicamentosas IM se encuentran entre las principales causas evitables de eventos adversos relacionados a medicamentos ADE, representando 20 a 30% de estos, siendo clínicamente relevantes en 80% de los casos, especialmente entre ancianos.
Los ADE producto de IM son considerados un problema de salud, a pesar de que subnotificados, ya que hay interacciones que acarrean falla terapéutica sin causar modificación inmediata clínicamente visible en el paciente.
Las interacciones ocurren cuando un medicamento precipitante interfiere en la acción del otro objeto, el primero ocasionando alteraciones en la farmacocinética o en el mecanismo de acción del segundo.
La ocurrencia de ese evento puede resultar en tres posibles resultados: aumentar o reducir el efecto terapéutico y/o adverso, o presentar un tipo de respuesta diferente de aquellas originalmente provenientes de los medicamentos.
En el ámbito de la oncohematología, el fenómeno de las IM, también, es poco explorado, a pesar de la vulnerabilidad de los pacientes de esa especialidad, particularmente aquellos que son sometidos a trasplante de células madre hematopoyéticas TCTH.
En este tipo de terapia es, inicialmente, realizada aplasia medular del receptor y posteriormente infusión venosa de células del tejido hematopoyético, previamente tratadas o de donador compatible, con la finalidad del restablecimiento de la hematopoyesis.
En el TCTH, la exposición del paciente a regímenes terapéuticos complejos compuestos por medicamentos de índice terapéutico estrecho, toxicidad en varios sistemas orgánicos y antimicrobianos potencialmente interactivos, asociada a la variabilidad farmacocinética y fármaco-dinámica, son algunos de los factores que aumentan el riesgo de las IM en ese grupo de individuos.
Una investigación conducida con pacientes de ambulatorio portadores de tumores sólidos apuntó que 27% de ellos presentó por lo menos una IM, elevándose para 31% en enfermos tratados en un servicio de cuidados paliativos.
En pacientes sometidos a TCTH tratados con antifúngicos, 86% fueron expuestos a por el menos una IM y 26% presentó uno o más ADE relacionado a la IM identificada.
En Brasil, un estudio realizado en unidad de hematología evidenció que en la fase pos-quimioterápica 95,5% de la muestra fue expuesta a la asociación de medicamentos potencialmente interactivos.
En un hospital general, se observó que 63% de los pacientes con tumores sólidos y hematológicos presentaron por lo menos una IM, durante la internación.
A pesar del difícil estabelecimiento de relación causal, el impacto de las IM puede ser de gran magnitud.
Una investigación apuntó que 4% de las muertes identificadas en individuos hospitalizados con diagnóstico de cáncer fueron relacionadas a la IM graves.
Un artículo de revisión sobre IM en pacientes sometidos a trasplantes de órganos, incluyendo medula ósea apuntó que antimicrobianos como fluconazol, trimethoprim/ulfamethoxazol, aciclovir e imipenem presentan IM con la ciclosporina, que es uno de los inmunosupresores más utilizados en el TCTH.
Considerando que en el ámbito del TCTH, los antimicrobianos representan una clase terapéutica fundamental para el suceso del procedimiento, donde muchos son introducidos en la fase de condicionamiento con la finalidad de prevenir infecciones, principalmente fúngicas, y que el conocimiento de las enfermeras oncológicas acerca del impacto de las IM, inclusive siendo potencial, puede ayudar en el monitorización de las manifestaciones clínicas indicativas de IM, se concibió este estudio.
Los objetivos fueron analizar las IM potenciales de los antimicrobianos utilizados en pacientes sometidos a TCTH en cuanto a los siguientes aspectos: gravedad, evidencias científicas, implicaciones clínicas potenciales, tiempo de inicio de los efectos y nivel de riesgo de terapia combinada y, identificar los factores asociados a las interacciones.
Métodos
Se trata de un estudio transversal, prospectivo realizado en el sector de TCTH del Instituto del Corazón del Hospital de las Clínicas de la Facultad de Medicina de la Universidad de Sao Paulo.
La casuística fue constituida de 70 pacientes que se encontraban en la fase de condicionamiento, en el día anterior a la infusión de medula ósea día - 1, independiente de raza, diagnóstico, edad o sexo, hospitalizados en el período de enero a julio de 2005.
Considerando que, en este estudio, el enfoque de la investigación fueron los antimicrobianos, los cuales fueron incluidos en el régimen terapéutico para profilaxis de infecciones en el día -1, de acuerdo con protocolo institucional y según la necesidad de cada paciente, se optó por el análisis de la terapia medicamentosa en ese día específico.
Fueron excluidos los pacientes transferidos para la unidad de terapia intensiva o aquellos que evolucionaron para muerte en el día del estudio.
La recolección de datos fue precedido de la aprobación del proyecto por el Comité de Ética del Hospital Protocolo Nº1107/04 y fue realizada en dos fases.
En la primera fase se consultó la ficha para obtención de informaciones acerca del paciente y terapia medicamentosa, siendo recolectadas las siguientes variables: edad, sexo, diagnóstico, tipo de TCTH, tipo de catéter central utilizado, nombre genérico del medicamento, vía y horario de administración.
En la fase subsecuente, se examinó literatura específica para clasificación de las IM, cuyas variables de interés incluyeron: gravedad, evidencia científica, implicaciones clínicas potenciales, tiempo de inicio del efecto y riesgo de la terapia combinada.
En ese estudio se utilizó el término IM potencial IMP, el cual se refiere a la posibilidad de un dado medicamento alterar a intensidad del efecto farmacológico de otro presente en la terapia.
Las IMP fueron analizadas a partir de consulta en literatura de autores consagrados.
En la gravedad clasificada como Mayor, los efectos provenientes de la IM amenazan la vida, pudiendo causar daños permanentes.
En la Moderada, las respuestas pueden causar daño al paciente o aumentar el tiempo de hospitalización y en la Menor, los efectos son leves y las consecuencias pueden incomodar el individuo o pasar desapercebidas, sin embargo no es necesaria terapia adicional.
Para establecer la evidencia científica fueron consideradas cinco categorías, a saber : Establecida, Probable, Sospechosa, Posible e Improbable.
La documentación en la categoría Establecida es introducida cuando hay pruebas por medio de la ocurrencia de la IM en estudios bien controlados.
Es Probable cuando es típica, sin embargo no comprobada clínicamente; sospechosa si la IM puede ocurrir, si hay algunas informaciones relativas al evento, sin embargo es necesario mayor número de estudios.
En la categoría Posible, la IM puede ocurrir, pero los datos son muy limitados e, Improbable, cuando no hay ninguna evidencia de alteración de los efectos clínicos en el paciente.
El tiempo de inicio del efecto se refiere al momento inicial del aparecimiento de los efectos adversos, siendo categorizados en rápidos dentro de 24 h y demorados días o semanas.
El riesgo de terapia combinada fue clasificado en cinco niveles: A  No hay conocimiento de ocurrencia de IM; B  Ninguna conducta terapéutica es necesaria; C  Monitorizar la terapia; D  Considerar modificación de la terapia y X  Evitar la terapia combinada con los agentes analizados.
En el análisis de los datos se utilizó el programa SPS Statistical Package for the Social Sciences versión 13.0 y regresión logística multivariada, ajustada por sexo e edad, para se verificar la asociación entre las variables independientes sexo, edad, tipo de TCTH y número de medicamentos administrados y dependiente IMP.
El nivel de significancia considerado fue p<0,05.
La mayoría de la muestra fue compuesta por individuos que presentaban enfermedades hematológicas malignas 97,2%, sometidos a TCTH del tipo autólogo 65,7% y que recibían medicamentos por catéter venoso central semi-implantado 94,3%, conforme ilustra la Tabla 1.
La mediana de edad de los pacientes fue de 36 años variación de 10 a 50.
La mediana de medicamentos administrados en las 24h fue ocho variación de 4 a 16, siendo que 53,9% de la muestra recibió ocho o más agentes Figura 1.
En la terapia se identificaron 33 medicamentos distintos, 27,3% eran antimicrobianos.
Esa clase utilizada por la muestra incluyó: aciclovir 70;100%, cefepima 33;47,1%, fluconazol 32;45,7%, teicoplamina 7;10%, ciprofloxacina 1;1,4%, levofloxacina 7;10%, meropenem 3;4,3%, sulfametoxazol+trimetoprima 9;12,9% y vancomicina 1;1,4%.
Entre esos, 75% n=6 presentaron características potencialmente interactivas, los cuales fueron examinados en cuanto a las IMP.
Siendo así, el análisis incluyó el fluconazol, la ciprofloxacina y el sulfametoxazol+trimetoprima.
La levofloxacina, vancomicina y teicoplamina no presentaron combinaciones que resultaron en IMP.
Considerando el papel de los medicamentos utilizados n=33, fueron detectadas 32 IMP distintas, siendo que 71,4% n=50 de la muestra presentó por lo menos una IMP.
En el análisis de las IMP de los antimicrobianos se verificó que mitad de los pacientes n=35 fue expuesta a 13 IMP.
De esas 53,8% ocurrieron con el fluconazol, 30,8% con la ciprofloxacina y 15,4% debido al uso de sulfametoxazol+trimetoprima.
Entre los usuarios del fluconazol n=32 93,7%, se presentó por lo menos una IMP.
Para el sulfametoxazol+trimetoprima se verificaron dos IMP, que ocurrieron en cuatro pacientes distintos y para a ciprofloxacina se observaron cuatro IMP expresadas en un único individuo.
Las IMP de los antimicrobianos fueron de naturaleza farmacocinética, 84,6% capaces de modificar el patrón de metabolismo, interfiriendo en los niveles séricos de los medicamentos objeto.
La mayoría de las IMP 92,3% presentó gravedad moderada, con evidencia científica proveniente de estudios no controlados 53,8%, que podrían resultar en elevación de los niveles séricos del medicamento objeto 77,0%, con tiempo de inicio de los efectos demorado 61,5%, cuyo riesgo en la terapia combinada implica en monitorizar los niveles séricos y toxicidad de los agentes envueltos 76,9% Tabla 2.
La regresión logística apuntó que pertenecer al sexo masculino OR=2,4, presentar edad en el intervalo de 40 a 49 años OR=6,1 y usar cuatro o más medicamentos OR=6,9 aumentó significativamente el riesgo de IMP Tabla 3.
Discusión
Los pacientes sometidos a TCTH fueron particularmente susceptibles a IMP, no apenas por sus particularidades clínicas, pero, también, por el perfil de la terapia farmacológica, que fue compuesta por numerosos medicamentos, muchos, con características potencialmente interactivas, que se mostraron implicados en IM importantes, o sea, que podrían resultar en consecuencias para el paciente, como apuntado en publicaciones previas.
Sin embargo, en estos pacientes es posible que los efectos provenientes de las IMP pasen desapercibidos o sean interpretados como manifestaciones de la evolución clínica de la enfermedad, teniendo en vista la complexidad del cuadro.
La relación entre el número de medicamentos e IM fue bien documentada en la literatura por varios autores.
En este estudio se observó que la probabilidad de ocurrencia de la IMP fue cerca de siete veces más OR=6,9 cuando el individuo usó cuatro o más medicamentos.
Un estudio reciente realizado en una unidad de terapia intensiva apuntó que hubo asociación positiva entre el número de medicamentos y potenciales interacciones en el sexto día de internación del paciente.
En oncología, investigaciones realizadas en diferentes contextos concluyeron que el numero de medicamentos, también, fue factor de predicción de IM.
Independientemente del contexto de la investigación, esos autores analizaron pacientes clínicamente graves agudos y crónicos.
De ese modo, la complejidad de la terapia se encuentra íntimamente relacionada al riesgo de IMP, sean ellas leves o graves.
El intervalo de edad 40  49 años mostró ser un factor asociado las IMP.
Entretanto, al avanzar en la edad en los diferentes intervalos 30  39 años, OR=1,54 y 50 años y más, OR=1,61 fue indicativo de riesgo para IMP, a pesar de que para el intervalo 30  39 años, para el nivel de significancia de 5%, no hubo diferencia estadísticamente significante p=0,054.
Es posible que ese resultado próximo del límite de rechazo sea debido al tamaño de la muestra estudiada.
A pesar de que esos individuos no integran clásicamente el grupo más vulnerable, es sabido que con el avanzar de la edad ocurren modificaciones estructurales renales, que pueden causar impacto en la excreción de medicamentos, aumentando, inclusive la toxicidad de los medicamentos administrados concomitantemente y las posibilidades de IMP.
Se estima que el peso y volumen renal disminuyen en 20% a 30% entre los 30 y 90 años, el número de glomérulos se reduce en 30% a 50% y el flujo plasmático renal disminuye de 600 ml/min en la tercera década para 300 ml/min en la octava.
En relación al tipo de TCTH no hubo asociación estadísticamente significativa.
Sin embargo, la observación empírica ha mostrado que el TCTH alogénico parece ser más propenso a las IMP, considerando que la ciclosporina, único medicamento envuelto en todas las IMP con antimicrobianos, y de uso obligatorio en ese tipo de trasplante fue usada en todos los pacientes.
El fluconazol fue el agente más envuelto en las IMP, ciertamente, debido a dos aspectos: representó el antimicrobiano más prescrito en la muestra investigada 45,7% y es un inhibidor enzimático del sistema citocromo P450 CYP450 de las isoenzimas CYP2C8/9, CYP2C19 y CYP3A4 responsables por la metabolización de numerosos medicamentos usados en el TCTH.
La mayoría de las IMP podría ocasionar aumento de los niveles séricos del medicamento objeto, especialmente de la ciclosporina, una vez que ese inmunosupresor fue envuelto en las IMP de los tres antimicrobianos.
A pesar de que el agente objeto sea el mismo en las IMP, la implicación clínica depende de los efectos provocados por los precipitadores fluconazol, ciprofloxacina y sulfametoxazol+trimetoprima.
La ciclosporina es substrato de la isoenzima CYP3A4 y la co-administración con fluconazol tiende a aumentar los efectos farmacológicos y la toxicidad del inmunosupresor evidenciada por medio de la nefrotoxicidad, colestasis o parestesias.
De ese modo, se puede inferir que, a pesar de la toxicidad no haber sido evaluada, entre los pacientes sometidos al TCTH alogénico n=24 casi la mitad fue expuesto a esa IMP.
En un estudio previo, esa IM también fue identificada en pacientes tratados con antifúngicos.
El sulfametoxazol+trimetoprima fue prescrito a los pacientes de TCTH en el inicio del condicionamiento como profilaxis de Pneumocistis carinii, y la terapia interrumpida en el día -1.
Sin embargo, la ciclosporina fue introducida en el día -1, situación que ciertamente, puede predisponer a IMP, pudiendo ocasionar aumento de nefrotoxicidad y el riesgo de rechazo del injerto.
El proceso de inhibición enzimática desencadenado por el sulfametoxazol+trimetoprima es lento, y mismo con su suspensión en el día -1, los efectos provenientes de la IMP deben ser monitorizados con cautela, principalmente en aquellos pacientes con riesgo para nefrotoxicidad.
Para la IMP ciprofloxacina+ciclosporina, el relato de un caso con paciente con aplasia de médula ósea apuntó que el régimen combinado resultó en el aumento del nivel sérico del inmunosupresor, sin embargo sin consecuencias graves, dada la rapidez en la realización del ajuste posológico.
En lo que se refiere al tiempo de inicio de las interacciones se observó que fue predominantemente demorado 61,5%, un motivo adicional para monitorizar el paciente durante todo el período de acompañamiento hospitalario y en ambulatorio.
A pesar de que algunos medicamentos utilizados en el inicio del condicionamiento medular sean suspendidos para la introducción de otros, los mecanismos farmacológicos que envuelven las IMP son demorados, pudiendo llevar de días a semanas, de modo que, las señales y síntomas pueden permanecer ocultos en la fase pre-TCTH, pero están sujetos a aparecer en el período post.
Tal hecho puede colocar en riesgo el suceso de la terapia cuando se observa que el número de medicamentos en la fase de neutropenia post-TCTH es todavía mayor, ampliando el riesgo de IMP, principalmente cuando son utilizados inhibidores enzimáticos.
Más de la mitad de las IMP presentó evidencia científica proveniente de estudios no controlados, sin embargo provenientes de bases de informaciones respetadas en el escenario científico.
El Drug Interaction Facts, cuando comparado a otras fuentes de rastreo de IMP, fue considerado de gran precisión, con sensibilidad de especificidad de 97%.
Adicionalmente, el autor de ese compendio es una de las principales fuentes de informaciones sobre IM, por eso es ampliamente usado en numerosos estudios.
En lo tocante al riesgo de la terapia combinada, se verificó que, con excepción de dos IMP fluconazol + omeprazol y fluconazol + fenitoína que lo restante fue clasificado como C, o sea, recomendación de la necesidad de monitorizar la terapia.
Desde el punto de vista práctico, la actividad de "monitorizar la terapia" precisa ser compartida entre diferentes profesionales  médicos, farmacéuticos y enfermeros.
Estos últimos deben conocer las manifestaciones clínicas provenientes de las IMP para que puedan orientar el equipo de enfermería en la búsqueda de señales de alerta, principalmente en el ámbito de la oncología en que los pacientes son frecuentemente expuestos a regímenes terapéuticos complejos.
Adicionalmente, es fundamental que sean implementadas medidas que ayuden a reducir el riesgo y el manejo de las IMP, las cuales incluyen: uso de tablas de IM en las unidades de internación; prescripciones electrónicas con alertas de IM, realización de ajuste posológico basado en los niveles séricos especialmente de medicamentos-objeto, aplazamiento de horarios por el equipo de enfermería pautado en las características farmacocinéticas de los medicamentos combinados, y modificación de la terapia cuando la clasificación del nivel de riesgo de terapia es D o X.
En el contexto de la enfermería oncológica, el estudio fue pionero en la investigación sobre el tema, ofreciendo además de informaciones acerca de las IMP, el nivel de riesgo de la terapia combinada, variable que puede subsidiar la práctica clínica, apuntando acciones a ser implementadas por los profesionales, principalmente en lo que concierne a la inclusión de ítems específicos en la prescripción de enfermería.
La identificación de las IMP fue realizada utilizándose el Drug Interaction Facts  referencia adoptada en varios estudios, lo que posibilitará comparaciones con investigaciones futuras.
Sin embargo, hay limitaciones que merecen ser apuntadas para que estudios futuros vengan a sanarlas.
La muestra se limitó a una institución, sin embargo los protocolos terapéuticos utilizados reflejan la práctica actual de la terapia.
La recolección de datos fue hecha en el día -1, y excluyó la posibilidad de identificación de otras IMP, una vez que, en la fase post-TCTH el régimen se torna, todavía más complejo.
El análisis de las IMP incluyó apenas los antimicrobianos potencialmente interactivos, aspecto que ciertamente llevó a la ocurrencia subestimada de las IMP.
Finalmente, no fueron evaluados los resultados de las IMP, pero sin el riesgo de exposición del paciente las IMP.
Conclusión
Las IMP de los antimicrobianos fluconazol, ciprofloxacina y sulfametoxazol + trimetoprima, fueron predominantemente de gravedad moderada, cuyas implicaciones clínicas, a pesar de ser potenciales, apuntaron alteraciones de niveles séricos de medicamentos, especialmente de la ciclosporina, pudiendo llevar a resultados adversos como rechazo del injerto reducción de los niveles séricos y nefrotoxicidad aumento de los niveles séricos  efectos demorados, pero que, caso ocurran, pueden causar impacto en la morbimortalidad del paciente sometido a TCTH.
Las evidencias acerca de las IMP provenientes de estudios no controlados apuntan que son fundamentales los estudios clínicos controlados, que puedan corroborar o refutar los datos obtenidos de relatos de casos.
Entretanto, la terapia combinada entre los antimicrobianos y medicamentos-objeto como la ciclosporina, fundamental en el TCTH alogénico, puede ser segura siempre que exista el compartir las responsabilidades profesionales en lo que concierne al control de los niveles séricos de esos agentes, con posible ajuste posológico y monitorización rigurosa de los efectos provenientes de las IMP, especialmente en los individuos de grupos de riesgo, o sea, con edad por arriba de 30 años y que utilizan cuatro o más medicamentos.
Introducción
En el contexto del mundo globalizado, donde la ciencia, la tecnología y la información están dentro del alcance de muchos, las profesiones, y específicamente la enfermería, enfrentan la necesidad de perfeccionar sus procesos de trabajo con vistas a garantizar cuidados con calidad a los pacientes .
Las nuevas tecnologías en el cuidado de salud han aumentado los costes del sector salud y las expectativas de la población con relación a los servicios ofrecidos.
Sin embargo, estudios indican fallas en la calidad y seguridad de la atención, con ocurrencia de eventos indeseados, perjudicando el imagen de las organizaciones de salud .
Aunque diversos países presentan problemas en la calidad y seguridad de la atención hospitalaria, esfuerzos han sido observados para mejorar su eficiencia y eficacia .
Para tanto, la Organización Mundial de Salud recomendó que gestores consideraran las expectativas de los ciudadanos en la toma de decisión y, desde entonces, varios estudios sobre satisfacción del paciente han sido conducidos .
La enfermería tiene conciencia de su responsabilidad ante la calidad del cuidado que presta al paciente, a la institución, a la ética, a las leyes y a las normas de la profesión, y también de la contribución de su desempeño en la valuación del cuidado y satisfacción de los pacientes .
En este sentido, oír lo que los pacientes tienen para relatar sobre el cuidado que le es prestado y sobre su satisfacción puede ser una oportunidad de construcción de un indicador de resultado, que indica a los gestores algunos caminos decisorios de transformaciones e innovaciones.
Cambios en el contexto mundial han hecho con que los pacientes y sus familiares exijan un comprometimiento renovado con la mejora de la calidad en organizaciones prestadoras de servicios de salud, estimulados por la preocupación con la seguridad del paciente .
La evaluación de la satisfacción del paciente ha sido adoptada por las instituciones de salud como una estrategia para alcanzar un conjunto de percepciones relacionado a la calidad de la atención recibida, con el cual se adquiera informaciones que benefician la organización de esos servicios .
En los últimos anos, muchas investigaciones fueron desarrolladas con objeto de conocer la percepción del paciente hospitalizado con relación al cuidado recibido .
Sin embargo, pocas investigaciones demuestran la relación entre la calidad de los cuidados de enfermería y la satisfacción de los pacientes.
En ese sentido, los objetivos de ese estudio fueron: evaluar la calidad de los cuidados prestados por el equipo de enfermería según la perspectiva de los pacientes; evaluar la satisfacción de los pacientes con los cuidados de enfermería prestados a ellos y verificar la relación entre la calidad del cuidado de enfermería y la satisfacción de los pacientes.
Estudio trasversal, con la participación de 275 pacientes internados en las unidades de Clínica Médica, Clínica Ortopédica y de Cirugía Plástica y Clínica Tropical de un hospital de enseñanza de la región Centro-Oeste de Brasil.
Los criterios de inclusión fueron: poseer edad igual o superior a 18 años; estar internado desde hace más de 48 horas y estar en condiciones clínicas favorables para responder los instrumentos de recolecta de datos.
Para aquellos pacientes considerados elegibles, y que aceptaron la invitación para participar en la investigación, les fue solicitada la firma del Término de Consentimiento Libre y Esclarecido TCLE.
Los datos fueron recolectados entre noviembre del 2012 y enero del 2013 mediante entrevistas con los pacientes, utilizándose tres instrumentos, aplicados al mismo tiempo.
El primero contenía preguntas con objeto de identificar las características sociodemográficas de la población.
El segundo instrumento utilizado, denominado "Guión de Entrevista del Cuidado de Enfermería para Paciente Internado" , visaba evaluar la calidad de los cuidados prestados por el equipo de enfermería.
Ese fue construido con base en la Teoría de las Necesidades Humanas Básicas NHB , organizado en nueve ítems y 40 sub-ítems según la necesidad afectada, y validado en el Hospital Universitario Regional del Norte de Paraná.
Para todos los sub-ítems existían tres posibilidades de respuestas: sí, no y no se aplica, de las cuales solamente una era permitida .
Los datos oriundos de las entrevistas utilizando este guión fueron digitalizados en hoja de cálculo de Microsoft Excel 2010, elaborada específicamente para ese objetivo.
Inicialmente, fue calculada la positividad de las respuestas en porcentaje.
A partir del cálculo de la positividad, los ítems y sub-ítems fueron clasificados , considerándose de calidad en ese estudio solamente los ítems y sub-ítems del Guión con positividad igual o superior al 80%.
El tercer instrumento utilizado fue la versión brasileña del Patient Satisfaction Instrument , denominado "Instrumento de Satisfacción del Paciente" ISP , con objeto de conocer la satisfacción de los pacientes con la atención de enfermería prestada.
El ISP abarca 25 frases afirmativas, agrupadas en tres dominios: técnico-profesional, confianza y educacional, construidas en la forma de escalas tipo Likert de cinco puntos: concuerdo totalmente, concuerdo, sin opinión, discuerdo y discuerdo totalmente .
En el análisis de la consistencia interna del ISP, fue utilizado el coeficiente Alfa de Cronbach.
Los datos provenientes de las entrevistas utilizando el ISP fueron digitalizados, a su vez, en hojas de cálculo del Microsoft Excel 2010, donde se procedió a la puntuación de la escala.
La mediana de la respuesta para cada ítem del instrumento fue calculada, considerándose en este estudio como satisfecho el alcance del un score mayor o igual a cuatro ≥4.
Las correlaciones entre la calidad de los cuidados de enfermería y la satisfacción del paciente fueron descritas por coeficientes de correlación de Spearman.
El análisis estadístico fue desarrollado en el programa Statistical Package for the Social Sciences SPSS, versión 19.0 para Windows.
El nivel de significancia establecido fue de 0,05.
Esta investigación fue aprobada por el Comité de Ética en Investigación Humana y Animal del Hospital das Clínicas de la Universidade Federal de Goiás bajo protocolo No. 064/2008 y cumplió con las premisas de la Resolución 196/96 del Consejo Nacional de Salud .
En el análisis del perfil sociodemográfico de los entrevistados, se verificó que la edad varió de 18 a 79 años, con mediana de 48 años y el grupo de edad más frecuente fue entre 41 y 50 años.
De los 275 entrevistados, 194 70,5% eran casados o vivían con compañeroa; 169 61,5% eran del sexo masculino; 155 56,4% estaban empleados y 154 56,0% estudiaron por un período igual o superior a nueve años.
Los datos recolectados a través del Guión de Entrevista del Cuidado de Enfermería para Paciente Internado posibilitaron evaluar la calidad de los cuidados de enfermería.
La Figura 1 muestra la clasificación de la atención de enfermería y la síntesis numérica de los resultados alcanzados en las entrevistas con los pacientes.
Se destaca que ningún de los nueve ítems evaluados alcanzó en nivel deseable de atención de enfermería 100% de positividad, dos fueron considerados seguros y también de calidad positividad igual o superior al 80%, y los demás fueron considerados pobres, sobresaliendo aquellos dirigidos a las necesidades espirituales, seguridad física y necesidades sociales, que alcanzaron los scoresmás bajos de positividad.
Para comprehender la satisfacción del paciente con la atención de enfermería, fue utilizado el Instrumento de Satisfacción del Paciente.
Su consistencia interna fue evaluada mediante el coeficiente Alfa de Cronbach, siendo considerada aceptable para los dominios técnico-profesional α=0,709 y educacional α=0,750 y bueno para el dominio confianza α=0,834.
A seguir será mostrada la distribución de la mediana de las respuestas de los pacientes y el rango intercuartílico RIC para cada ítem del ISP Tabla 1.
Se observa el predominio de medianas 4 y 5 92% en todos los dominios.
Eso indica alto nivel de satisfacción de los pacientes con los cuidados de enfermería evaluados.
Para verificar si existe inter-relacionamiento entre calidad de los cuidados de enfermería y satisfacción del paciente, fue calculada la correlación de Spearman Tabla 2.
Según la Tabla 2, en el análisis de correlación de las variables, la mayoría mostró correlación significativa p<0,05, débil r<0,03 a moderada 0,03<r<0,5, destacándose las necesidades emocionales, por su relación con todos los dominios de la satisfacción.
Discusión
En este estudio se investigó la calidad de los cuidados de enfermería y la satisfacción del paciente con esos cuidados.
Los hallazgos revelaron que ningún de los cuidados de enfermería alcanzó el nivel deseable de atención de enfermería, y que sólo dos fueron considerados seguros - higiene y conforto físico y nutrición e hidratación - ambos pertenecientes a las NHB psico-biológicas.
Esa conclusión muestra que la enfermería tiene dificultad en ampliar el alcance de sus cuidados, de manera a incluir las necesidades emocionales y psico-espirituales de los pacientes.
La enfermería, al brindar su cuidado a personas con problemas de salud, debe ter sus acciones dirigidas a las demandas biológicas, sociales, espirituales y psíquicas del ser humano.
Para estimular y ayudar las personas a satisfacer sus necesidades espirituales, el profesional de enfermería puede valerse de algunas intervenciones, tales como: ofrecimiento de apoyo a la necesidad espiritual o religiosa, facilitación de la práctica de una religión, aconsejarles espiritualmente, contactar un consejero espiritual y ayudar en la resolución entre el tratamiento y las creencias espirituales .
Otro resultado preocupante fue la clasificación débil para el ítem seguridad física.
Cuidados de salud inseguros resultan en expresiva morbilidad y mortalidad evitables, gastos adicionales con la manutención de los sistemas de salud, y representan una gran preocupación hoy día .
La seguridad es una importante dimensión de la calidad, definida como el derecho de las personas de ter el "riesgo de un daño desnecesario asociado con el cuidado de salud reducido a un mínimo aceptable" .
Con relación a las necesidades sociales, se verificó que estos aspectos son poco valuados por el equipo de enfermería.
Las necesidades sociales abarcan diversas NHB que son afectadas en el momento de la internación hospitalaria, entre las cuales se destacan: autoestima, autoimagen, atención, aceptación, gregaria, recreación y ocio .
Una investigación destaca que pacientes hospitalizados exigen un nivel de intervención del profesional de salud más abarcadora, tanto en los aspectos psíquicos como sociales, para minimizar riesgos desnecesarios a la salud mental, como el estrés .
Para tanto, se debe prestar el cuidado en enfermería de forma humana y holística y a la luz de una aproximación integrada, sin excluir el cuidado emocional, más comprensivo y personalizado a sus clientes, vislumbrando una atención de calidad .
La excesiva valuación de las necesidades psico-biológicas, en detrimento de las demás, puede estar asociada a la realidad vivida por grande parte de los profesionales de enfermería que diariamente se enfrentan con el hacinamiento de los hospitales, los recursos limitados, el déficit de profesionales, la carga de trabajo excesiva y múltiple demanda de tareas, viéndose imposibilitados de cumplir todos los cuidados de enfermería.
La omisión de los cuidados de enfermería igualmente puede estar vinculada a la ausencia/deficiencia de organización y planificación de las demandas de cuidado, gerenciales y científicas.
En este contexto, la sistematización de la atención de enfermería SAE se revela un instrumento capaz de dirigir los profesionales de enfermería en la ejecución de cuidados de forma consciente y competente, técnica y científicamente.
Respecto a la evaluación de la satisfacción de pacientes, se observó alto nivel de satisfacción de los pacientes con los cuidados de enfermería evaluados, evidenciados por el predominio de medianas 4 y 5 92%, en todos los dominios.
Algunas frases mostraron concentración de respuestas en niveles superiores, causando altos valores de medianas, pero con rangos intercuartílicos amplios.
Ese rango indica variabilidad de las respuestas y, consecuentemente, de la opinión de los pacientes que, aunque hacen parte de un mismo contexto, tienen conceptos de calidad propios, pautados en su cultura, sus valores y experiencias.
Estos hallazgos corroboran los resultados encontrados en investigación sobre satisfacción de pacientes con los cuidados de enfermería en dos hospitales de São Paulo, utilizando el ISP .
Estudios desarrollados en unidad de alojamiento conjunto y gastroenterología de un hospital de enseñanza del interior del Estado de São Paulo, también identificaron alto nivel de satisfacción de los pacientes para todos los ítems y dominios del instrumento .
Con relación a los resultados de satisfacción de los pacientes, dos frases en el dominio educacional se destacaron negativamente mediana 2 respecto a las demás.
La primera afirma que al paciente le gustaría que los profesionales del equipo de enfermería dieran más informaciones sobre los resultados de las pruebas.
La segunda afirma que los profesionales del equipo de enfermería siempre dan explicaciones completas y suficientes del porqué que las pruebas fueron solicitadas.
Esta deficiencia del papel educativo del equipo de enfermería demuestra la no atención, de la parte de estos profesionales, a uno de los derechos de los pacientes .
Al desarrollar actividades de educación del paciente, la enfermería favorece su participación en su propio cuidado, práctica bastante discutida e incentivada hoy día .
La satisfacción del paciente con las informaciones educacionales es, por si sólo, un indicador de calidad de la atención de enfermería .
Respecto al inter-relacionamiento entre calidad de los cuidados de enfermería y satisfacción del paciente, en el análisis de correlación de las variables, la mayoría mostró correlación significativa p<0,05, de magnitud débil r<0,03 a moderada 0,03< r <0,5.
La identificación de una correlación débil a moderada entre calidad de los cuidados de enfermería y satisfacción del paciente lleva al cuestionamiento de la existencia del sesgo de gratitud, sentimiento que ciertos pacientes pueden presentar cuando logran atención, haciendo con que posibles problemas pasen al segundo plano .
La dificultad de acceso al servicio de salud puede hacer con que pacientes lo consideren muy satisfactorio.
Quizá todavía haya necesidad de que los usuarios reconozcan la utilización de los servicios de salud como un derecho y, como tal, independientemente de su evaluación sobre el servicio, seguirá recibiendo la atención.
Los pacientes necesitan asumir una situación crítica y participativa ante la institución y no como si estuviera recibiendo un favor de su parte .
Todos los factores citados arriba pueden estar apoyados en el hecho de que los usuarios del hospital posean bajo nivel socioeconómico y de escolaridad, desconociendo principios básicos de la calidad de los servicios de salud que deberían ser cumplidos. Así, esperan menos del servicio y no saben por que cobrar.
En el análisis desarrollado entre la evaluación de la calidad de la atención de enfermería y la satisfacción, las necesidades emocionales mostraron correlación con todos los dominios de la satisfacción.
La relación entre el profesional de enfermería y el paciente es esencial para el alcance de resultados positivos, satisfacción con la atención y es un antecedente para sentirse seguro .
Conclusión
Evaluar la calidad de los cuidados de enfermería y la satisfacción de los pacientes permitió la identificación de potencialidades y deficiencias en el campo del estudio, proporcionando subsidios para la reorganización de las actividades asistenciales, gerenciales y de enseñanza.
Respecto a la calidad del cuidado prestado por el equipo de enfermería según la perspectiva del paciente, se pudo concluir que hay un déficit de la calidad de los cuidados de enfermería prestados en la institución, y también un alto nivel de satisfacción de los pacientes con los cuidados de enfermería recibidos, en todos los dominios evaluados.
Sin embargo, se identificó una correlación débil a moderada entre calidad de la atención de enfermería y satisfacción del paciente.
Entre las limitaciones del estudio está la utilización de un instrumento elaborado en contextos de sistema de salud y clientela diferentes, que puede haber influido en los resultados encontrados.
En el caso del ISP, desarrollado en Estados Unidos de América, donde la categorización de la profesión enfermería y sus atribuciones difieren de las brasileñas, fue necesaria la realización de modificación en la estructura en que el término "El enfermeroa" fue substituido por "Los profesionales del equipo de enfermería".
Se destaca además el hecho de que este estudio fue realizado en un único hospital, siendo necesarias inversiones en otras investigaciones para confirmar los resultados encontrados, relacionados a la correlación débil entre calidad de la atención de enfermería y satisfacción del paciente.
El estudio indicó que, para la prestación de servicios de enfermería de calidad son necesarias intervenciones, basadas en investigaciones científicas, dirigidas a la realización de gestión del cuidado, utilizando para ese fin: el establecimiento de indicadores que permitan la evaluación de resultados; el comprometimiento y el involucramiento de todos en el proceso de mejoría continua; la inversión en el desarrollo de las personas y del trabajo en equipo; la socialización de las informaciones; el incentivo a la innovación y a la creatividad y, además, la atención a las expectativas de los trabajadores y de los pacientes.
La intención de establecer nexos causales está en el núcleo de la Epidemiología, como campo científico que está orientado hacia el estudio de eventos relacionados con la salud en poblaciones humanas.
No obstante, inferir causalidad es un desafío que intriga a filósofos y científicos hace varios siglos.
Principalmente, a partir de finales del siglo XVIII, surgen diversas contribuciones referenciales para los estudios causales en el ámbito de la investigación epidemiológica.
Éstas incluyen los estudios de Lind y Snow sobre el escorbuto y cólera, respectivamente; los postulados de Henle-Koch, fruto de la revolución microbiológica; los criterios de causalidad de Hill; el modelo de causas suficientes y componentes de Rothman; el modelo de respuestas potenciales de Rubin y los vastos trabajos de la escuela de Miettinen, Robins y Greenland, a partir de la década de 1970.
A pesar de las sustanciales diferencias de planteamientos, un aspecto común a aquellas contribuciones más cercanas a la epidemiología contemporánea es el presupuesto de que la posibilidad de inferencia causal requiere adherencia a los principios de validez y precisión en estudios epidemiológicos, y la existencia de modelos teórico-operacionales que sustenten las hipótesis causales en cuestión.
Asimismo, la buena práctica de explicitar modelos o gráficos causales no se diseminó de forma tan amplia como hubiera sido necesario, tal vez porque estos modelos tienden a ser muy difíciles de operacionalizar, dada la complejidad involucrada en la determinación del proceso salud-enfermedad en el ámbito poblacional.
Además, parece faltar una estrategia mejor de apropiación de estos modelos, con el fin de servir de guía en el trazado de estudios y el análisis de datos epidemiológicos.
Entre algunas contribuciones relevantes de la epidemiología brasileña a los temas de la causalidad e inferencia causal, dos de ellas buscaron dar mayor cognición y practicidad a los modelos causales.
Por un lado, Almeida Filho , desgranando el difícil trabajo del epidemiólogo en promover la transposición de conceptos de un plano teórico al nivel empírico.
Por otro, Victora et al. enfatizando el papel de estos modelos conceptuales en el análisis de datos epidemiológicos, introduciendo la noción de modelado con jerarquización de variables.
A pesar de este repertorio con trabajos de interés y producción científica en el ámbito de la inferencia causal, la epidemiología brasileña parece haber caminado, tanto en lo que se refiere a la formación de posgrado, como en relación a la propia práctica de investigación, a lo largo de los inmensos desarrollos metodológicos en este área.
En el ámbito internacional, al contrario, el uso de gráficos causales y de nuevas estrategias de modelado en el contexto de la inferencia causal en estudios observacionales es un área de estudios prolífica, desde por lo menos la década de 1980, con una fuerte penetración en los cursos de posgrado y principales periódicos de epidemiología.
Robins , ya en 1986, por ejemplo, presentó un enfoque gráfico para la identificación y estimación de parámetros causales en estudios de cohorte ocupacional, potencialmente sujetos al sesgo del trabajador saludable.
Posteriormente, fue desarrollado el método conocido como G-estimation, una herramienta para el control de sesgos en estudios epidemiológicos, cuando un factor de riesgo tiempo-dependiente actúa simultáneamente como un factor de confusión y una variable intermediaria .
A partir de la década de 1990, existe la formalización teórico-conceptual de los diagramas causales, particularmente de los gráficos acíclicos dirigidos Directed Acyclic Graphs - DAGs, desvelando un campo de desarrollo metodológico con un universo de aplicaciones potenciales en la investigación epidemiológica .
Es a partir de este trasfondo donde se debe apreciar el artículo de Cortes et al., que integra este fascículo de CSP.
El artículo es muy oportuno para la epidemiología brasileña en la medida en que se percibe un desacoplamiento entre la importancia del tema de los diagramas causales, en el contexto de la literatura epidemiológica internacional, y su poca repercusión en el ambiente académico-científico nacional.
Existe aquí o allá aplicaciones de estos y otros métodos correlatos por parte de investigadores brasileños, pero en niveles muy por debajo de lo deseable.
En el artículo de Cortes et al., los lectores tendrán una revisión comprensiva del uso de los DAGs en epidemiología, con énfasis en el enfoque de la situación de confusión.
Para ello, se presentan la topología de los DAGs y los significados de los términos esenciales para la comunicación mediante estos gráficos, como "criterio de d-separación", "entrada por la puerta de atrás" y "variable colisora".
Toda esta formalización es diseccionada mediante la presentación de un problema concreto de investigación, donde múltiples variables están interconectadas en un modelo teórico-operacional expresado mediante un DAG.
Se concluye del artículo que los DAGs son herramientas simples que permiten al investigador identificar, entre una gama enorme de variables, un conjunto mínimo de potenciales factores de confusión que necesitan ser controlados para la obtención de resultados válidos.
Los DAGs son útiles también para identificar variables que aparentemente podrían ser elegibles como factores de confusión, pero que, si se controlan en el análisis podrían provocar una situación de confusión.
O sea, la práctica usual de "controlar para todo" puede tener efectos deletéreos.
Pese a que estos gráficos posean una estructura algébrica formal, basada en probabilidades condicionales, que permite la estimativa no-sesgada de medidas de efecto, el artículo de Cortes et al. se dedica a presentar de forma heurística la utilización de estos gráficos para auxiliar en la elección de qué variables de confusión deben ser seleccionadas para un posterior control a través de métodos analíticos tradicionales.
No obstante, los autores proporcionan las fuentes necesarias para que el lector interesado profundice en el tema, buscando expandir su aplicabilidad a problemas más allá de la situación de confusión.
Además de ayudar en la identificación y selección de variables que deben ser utilizadas para fines de control de confusión, el uso de los DAGs contribuye a retomar la buena práctica de la investigación epidemiológica y científica en general que es explicitar las hipótesis a priori sobre la red de relaciones causales entre los fenómenos que están siendo estudiados.
Además, el artículo de Cortes et al. renueva las esperanzas de que una nueva generación de epidemiólogos volverá a volcarse sobre el tema de la inferencia causal en epidemiología y conseguirá incrementar cualitativamente la producción científica brasileña en el campo de la investigación de los determinantes de la salud en la población.
Los procedimientos quirúrgicos complejos en el hígado, tales como resecciones extensas, transplantes y trauma, incluyen, en la mayoría de los casos, la oclusión temporal del pedículo hepático.
Los pacientes con enfermedad hepática avanzada, función hepática limítrofe, que se someten a cirugías de gran porte tienen una morbilidad y una mortalidad postoperatorias extremadamente altas .
La hipoxia generada por la oclusión del pedículo o sencillamente por la reducción significativa del flujo sanguíneo hepático, desencadena el proceso de lesión de la isquemia que se intensifica con la reperfusión del hígado, con el compromiso, no solo de ese órgano, sino también de otros órganos vinculados a él.
El papel de los anestésicos inhalatorios en la génesis del proceso isquémico durante la cirugía ha venido siendo estudiado para que se pueda determinar el grado de su desarrollo en la fisiopatología de la lesión isquémica.
Esas investigaciones tienen el objetivo de desarrollar alternativas anestésicas para minimizar la repercusión local y sistémica de la lesión isquémica.
Los anestésicos inhalatorios son los fármacos más utilizados para el mantenimiento de la anestesia general.
La popularidad de esos medicamentos para establecer la anestesia se basa en una gama atractiva, que facilita la administración, la previsibilidad de sus efectos, tiene un bajo coste y con un extenso entrenamiento por parte de los anestesistas.
Sin embargo, todos los fármacos tienen efectos colaterales y entre ellos se destaca la lesión hepática y la alta morbilidad que está a ella vinculada.
Algunos estudios ya se han realizado para intentar establecer la precisa fisiopatología de esa lesión y los factores y agentes involucrados en su génesis .
La mayoría de las hipótesis sobre el mecanismo de acción de los anestésicos inhalatorios tienen como base sus características físico-químicas y sus efectos bioquímicos y neurofisiológicos, además de proponer la membrana celular, tanto en la porción lipídica como en la porción proteica, como sitio de acción .
El halotano parece ser el agente asociado a la lesión en la célula hepática a causa del vínculo de sus metabolitos oxidativos a los citocromos hepáticos ellos empiezan a actuar como haptenos e inducen las respuestas de hipersensibilidad.
La vía metabólica oxidativa que involucra al citocromo P-450 durante la exposición al halotano es idéntica a la vía metabólica observada con el enflurano, el isoflurano y el desflurano.
Sin embargo, la expresión de los neo-antígenos debe ser relacionada con la cantidad de metabolismo de cada agente.
Eso indica que, en términos de carga antigénica, halotano > enflurano > isoflurano > desflurano, ellos están en una proporción con relación al halotano de 10, 100 y 1.000 veces menos, respectivamente.
El sevoflurano no está metabolizado en halogenato de trifluoracetila sino en hexafluorisopropanol, que no serviría como un neo-antígeno.
Pero también ya fueron descritos casos de hepatitis después de la exposición al sevoflurano, lo que puede indicar más de un mecanismo involucrado en la formación de la lesión hepática o incluso, la presencia de la reacción cruzada, ya que en los casos descritos, los pacientes tuvieron contacto anterior con otros anestésicos inhalatorios.
El objetivo de este trabajo, fue estudiar el efecto de los anestésicos inhalatorios halotano y sevoflurano en un modelo experimental de lesión hepática .
Fueron utilizados 30 ratones Rattus norvegicus albinus Wistar machos, con un peso promedio de 350 g y una edad de tres meses.
Los animales, provenientes del criadero convencional controlado de la Universidade Federal do Rio Grande FURG, fueron operados en el Laboratorio de Morfología Experimental del sector de Cirugía General de esa misma universidad.
El proyecto de investigación fue evaluado y aprobado por el comité de ética en investigación de la FURG, bajo el protocolo nº 21/2007.
La muestra fue distribuida aleatoriamente en cinco grupos, cada uno con seis ratones, de acuerdo a lo que describimos a continuación: Grupo Control n = 6; Grupo Fenobarbital n = 6; Grupo Hipoxia n = 6; Grupo Halotano n = 6; y Grupo Sevoflurano n = 6.
Todos los animales, con excepción de aquellos del grupo control, fueron tratados anteriormente con fenobarbital 0,1% 1 mg.mL, para inducir el complejo P-450 añadido al agua de beber por cinco días.
La dosis mínima determinada fue de 15 mg.día de fenobarbital por ratón, y no se tuvieron en cuenta los animales que no alcanzaron este índice control hecho por la ingestión mínima de 15 mL.día de agua.
Los ratones recibieron una mezcla de un 14% de oxígeno y un 86% de nitrógeno por el aparato de anestesia vía fluxómetro.
La mezcla provocó una hipoxia, y se administraron los siguientes anestésicos:
Grupo Hipoxia: Los animales recibieron solamente la mezcla de un 14% de oxígeno y un 86% de nitrógeno por un período de dos horas.
Grupo Halotano: Los animales recibieron la mezcla de un 14% de oxígeno y de un 86% de nitrógeno y halotano al 1% por vaporizador calibrado para esa concentración, por un período de dos horas.
Grupo Sevoflurano: Los animales recibieron la mezcla de un 14% de oxígeno y un 86% de nitrógeno y sevoflurano al 2% por vaporizador calibrado para esa concentración, por un período de dos horas.
Al término del procedimiento anestésico, los ratones fueron devueltos a sus jaulas individuales y recibieron su pienso y su agua a su gusto.
Procedimiento de recolección de material y eutanasia
Los Grupos Control y Fenobarbital no quedaron expuestos a la anestesia inhalatoria previa, pero sí que fueron sometidos a la recolección de material y a la eutanasia conjuntamente con los demás grupos, o sea, 24 horas después del procedimiento experimental de los Grupos Hipoxia, Halotano y Sevoflurano.
La sangre recolectada fue inmediatamente llevada al Laboratorio Central del Hospital Universitario de la FURG.
Las dosificaciones de la actividad enzimática de aspartato aminotransferasa AST y alanina aminotransferasa ALT, fueron mensuradas por el método cinético en un aparato autoanalizador Selectra.
Cinco muestras de cada hígado fueron retiradas para un examen histológico por microscopía óptica.
Las muestras fueron introducidas en formol y tapado al 10%, sometidas al estudio histológico por la técnica hematoxilina-eosina HE.
En el hígado se analizó el aparecimiento de:
1 - Esteatosis microvesicular: Definida como la presencia de acumulación lipídica bajo la forma de microvesícu las citoplasmáticas, con un volumen menor que el del núcleo;
2 - Infiltrado leucocitario: Presencia de leucocitos en especial, neutrófilos en las diversas partes del lóbulo hepático;
3 - Necrosis: Caracterizada por condensación o desapa rición del núcleo, intensa eosinofilia citoplasmática y destrucción y pérdida de la arquitectura de los cordones de hepatocitos pérdida de la trabécula hepato celular;
4 - Apoptosis: Caracterizada por el aspecto nuclear, o sea, la disposición de la cromatina en el núcleo y por el aspecto del citoplasma nuclear.
Los resultados de AST y ALT estuvieron expresados en promedio y desviación estándar, y los resultados de los análisis histológicos, en medianas y cuartiles.
Para el análisis de la actividad enzimática y de las alteraciones histológicas se aplicaron los test de Análisis de Variancia no paramétrica de Kruskal-Wallis, y para la comparación de los promedios, los test de Newman-Keuls.
El nivel de significancia utilizado fue de un 5%.
El estudio estadístico fue realizado junto con el Sector de Estadística de la FURG con el programa Bioestat 4.0.
En cuanto a los valores del aspartato aminotransferasa AST en ratones de los Grupos Control, Fenobarbital, Hipoxia, Halotano y Sevoflurano, se encontraron los siguientes resultados Tabla I.
Por el análisis estadístico, los valores del aspartato aminotransferasa AST, en el Grupo Control, fueron iguales a los de los Grupos Fenobarbital e Hipoxia; sin embargo, valores mayores fueron encontrados en los Grupos Halotano y Sevoflurano, sin encontrar diferencia significativa entre ambos.
Respecto a los valores de la alanina aminotransferasa ALT en ratones de los Grupos Control, Fenobarbital, Hipoxia, Halotano y Sevoflurano, fueron encontrados los resultados que aparecen en la Tabla II.
Por medio del análisis estadístico, los valores de la alanina aminotransferasa ALT en el Grupo Control, fueron iguales a los de los Grupos Fenobarbital e Hipoxia; pero los valores mayores se descubrieron en los Grupos Halotano y Sevoflurano, sin diferencia significativa entre ambos.
Sobre los valores de la esteatosis microvesicular en el hígado, observada en la microscopia óptica de coloración por HE en ratones de los Grupos Control, Fenobarbital, Hipoxia, Halotano y Sevoflurano, los resultados encontrados aparecen en la Tabla III.
Por el análisis estadístico, los valores de esteatosis microvesicular en el hígado en el Grupo Control, fueron iguales a los de los Grupos Fenobarbital, Hipoxia y Sevoflurano; valores mayores estadísticamente significativos fueron encontrados en el Grupo Halotano.
Respecto de los valores de infiltrado inflamatorio en el hígado, observado en la microscopia óptica de coloración por HE, los resultados encontrados aparecen en la Tabla IV.
Por el análisis estadístico, los valores de infiltrado inflamatorio en el hígado en el Grupo Control, fueron iguales a los de los Grupos Fenobarbital, Hipoxia y Sevoflurano; pero se hallaron valores mayores estadísticamente significativos en el Grupo Halotano.
Sobre los valores de necrosis en el hígado, que se verificó en la microscopía óptica de coloración por HE en ratones de los Grupos Control, Fenobarbital, Hipoxia, Halotano y Sevoflurano, los resultados encontrados aparecen en la Tabla V.
Por el análisis estadístico, los valores de necrosis en el hígado en el Grupo Control fueron iguales a los Grupos Fenobarbital, Hipoxia y Sevoflurano; sin embargo, valores mayores estadísticamente significativos fueron hallados en el Grupo Halotano.
En cuanto a los valores de apoptosis en el hígado, observados en la microscopía óptica de coloración por HE en ratones de los Grupos Control, Fenobarbital, Hipoxia, Halotano y Sevoflurano, los resultados encontrados aparecen en la Tabla VI.
Por el análisis estadístico, los valores de apoptosis en el hígado en el Grupo Control, fueron iguales a los de los Grupos Fenobarbital, Hipoxia, Sevoflurano y Halotano, y no se registró diferencia significativa entre los grupos.
En este estudio, usamos el modelo experimental de hepatotoxicidad con anestésicos halogenados, posteriormente al tratamiento anterior con inductor enzimático fenobarbital en presencia de hipoxia.
Estudios anteriores dejaron claro la necesidad de la presencia de los tres factores citados en conjunto para generar la lesión hepática.
Algunos estudios nos sugieren que el hígado no preinducido, no logra metabolizar el halotano en cantidades suficientes hasta el punto de desencadenar los mecanismos de defensa que causan las lesiones en el tejido hepático, incluso en condiciones de hipoxia; y mientras más disminuye la concentración de oxígeno, más aumenta el daño hepático generado por el uso del halotano .
La hipoxia, además de sensibilizar el hígado con el halotano, también aumenta la producción de metabolitos intermedios tóxicos del metabolismo de esa misma sustancia.
La actividad enzimática un medio de evaluación de la función hepática, mostró que los valores de promedio muestral de AST 280,33 para halotano y 181 para sevoflurano y ALT 235 para halotano y 48,33 para sevoflurano, cuando se someten al análisis estadístico, no denotan una diferencia significativa.
Ambos grupos presentaron valores elevados, pero con porcentajes más elevados para el Grupo Halotano.
Los hallazgos de la actividad enzimática del presente estudio, se corresponden con los datos existentes en la literatura actual.
Nagata y col. describen estudios en un modelo experimental en los cuales el sevoflurano produjo pequeñas elevaciones transitorias de las enzimas hepáticas AST y ALT, similares a las que resultan con el uso del enflurano y del halotano.
Ese aumento de las enzimas hepáticas, sin embargo, remitió en 48 horas y volvió a los valores normales.
La evaluación histológica por la microscopia óptica permite la diferenciación de lesiones reversibles e irreversibles en el tejido hepático.
La biopsia del hígado desempeña un papel central en la evaluación porque representa el medio más preciso para determinar la naturaleza de la lesión hepática, sea ella una necrosis, una inflamación, una esteatosis o una fibrosis.
En este estudio se observaron la esteatosis microvesicular, el infiltrado leucocitario, la necrosis y la apoptosis celular en el hígado de los animales, como parámetros de una lesión parenquimatosa.
La esteatosis microvesicular proviene de una acumulación de vacuolas de grasa en la célula.
Se ve como pequeñas gotitas de grasa finamente dispersas en el citoplasma, sin desplazamiento del núcleo, y es el resultado de la lesión aguda generada por el fármaco hepatotóxico.
Ya en el grupo que fue sometido al tratamiento con halotano pudimos comprobar la esteatosis microvesicular, confirmando los estudios , en los cuales otros tratamientos aislados con fenobarbital e hipoxia no generaron ninguna lesión celular en el análisis microscópico.
En cuanto al sevoflurano, no fue encontrada esteatosis, lo que nos indica que el fármaco no tiene una toxicidad efectiva sobre el hepatocito y por tanto, no genera una lesión aguda visible a la microscopía óptica.
En cuanto a la infiltración leucocitaria que se manifiesta por la presencia de leucocitos en especial los neutrófilos en las diferentes partes del lóbulo hepático caracterizando inflamación con estrés oxidativo, alteraciones de permeabilidad vascular y edema hepático, el presente estudio presentó el mismo estándar de la esteatosis, estando presente solamente en el Grupo Halotano.
Con relación a la necrosis celular, que se manifiesta por la condensación o por el desaparecimiento del núcleo, por la intensa eosinofilia citoplasmática y por la destrucción y pérdida de la arquitectura de los cordones de hepatocitos pérdida de la trabécula hepatocelular, todavía no está totalmente clarificado el exacto mecanismo de muerte celular de la lesión hepática y si ella evolucionaría hacia una fase tardía para apoptosis.
Pero constatamos en los datos recolectados para el análisis histológico por la técnica de coloración de HE, la persistencia del estándar, donde solamente en el Grupo Halotano se registraron lesiones necróticas.
En el estudio de la apoptosis, que se caracteriza por el aspecto nuclear o sea, por la disposición de la cromatina en el núcleo y por el aspecto del citoplasma nuclear como una alteración tardía de la lesión celular que evolucionó para un proceso de necrosis, ese tipo de destrucción celular no fue encontrado en ninguno de los grupos, pues era un experimento agudo.
Con resultados similares a los obtenidos en este estudio, encontramos el estudio de Soma y col. en la literatura, donde simios fueron anestesiados por 8 semanas consecutivas con sevoflurano.
Al término del estudio, ninguna anormalidad patológica macroscópica, histopatológica o ultra-estructural del hígado se encontró.
Aunque la hepatitis inducida por la anestesia no tenga un promedio de aparecimiento frecuente, debemos estar concientes de la asociación entre la enfermedad y el uso de los anestésicos halogenados.
La hepatitis por halotano produce tasas de morbilidad y mortalidad elevadas y la sobrevida de los pacientes más gravemente afectados puede exigir un transplante hepático.
Un historial de hepatitis inducida por anestesia es un motivo para evitar el uso posterior del halotano y de otros anestésicos halogenados, una vez que el cruce inmune, a pesar de ser remoto, puede ocurrir.
Como colofón, podemos decir, que si evitamos el uso del halotano, eso sería una forma aislada y más eficaz de disminuir la frecuencia de la hepatitis inducida por anestesia.
Por otro lado, como ya dijimos, el sevoflurano es una alternativa segura, pues no está metabolizado como los otros halogenados y no forma haptenos.
Actualmente no existen pruebas de que ningún metabolito del sevoflurano cause una lesión hepática grave y los estudios con el objetivo de correlacionar su metabolito compuesto A, a la hepatotoxicidad, fueron inconclusos.
Concluimos por tanto, que el halotano no debe ser usado en casos quirúrgicos de adultos con historial anterior de lesión hepática por anestesia, y no debe ser aconsejado en la población pediátrica.
Aunque en los niños, la aparición de la hepatitis parezca ser muy baja, debemos tener en cuenta la memoria inmunológica, que puede desencadenar una lesión hepática en la vida adulta del paciente después de otra exposición a la anestesia.
El sevoflurano posee un potencial bajo de hepatotoxicidad, conforme a lo descrito en la literatura médica actual.
Tal afirmación corrobora los resultados de esta investigación.
Algunos estudios confirman que los productos metabolitos del sevoflurano son menos reactivos y probablemente menos perjudiciales que los resultantes del halotano, enflurano, isoflurano e incluso del desflurano .
El sevoflurano preserva de manera más eficiente el flujo sanguíneo y el suministro de oxígeno hepático que el halotano, enflurano o desflurano; los efectos sobre la perfusión y la función metabólica hepática son parecidos con los del isoflurano .
Parece poco probable que el sevoflurano pueda convertirse en una causa clínicamente importante de disfunción hepática grave postoperatoria; por eso, él es el anestésico ideal para pacientes con una enfermedad hepática anterior.
Su uso es esencial en cirugías de gran porte y en transplantes hepáticos, intervenciones en la cuales la disfunción hepática postoperatoria podría tener efectos perjudiciales sobre los pacientes con un historial de lesiones en el hígado.
Por tanto, podemos concluir diciendo que el grupo Sevoflurano, cuando se le comparó con el grupo Halotano, no presentó ninguna lesión en la microscopía óptica en el parénquima hepático.
La enfermedad arterial coronaria EAC se caracteriza por la insuficiente irrigación sanguínea del corazón por las arterias coronarias.
Está directamente relacionada al grado de obstrucción del flujo sanguíneo por las placas ateroscleróticas, resultando en un estrechamiento de las arterias coronarias estenosis, que, debido a la reducción del flujo sanguíneo coronario, disminuye la llegada del oxígeno al corazón.
Las enfermedades cardiovasculares ECV lideran los índices de morbilidad y mortalidad en Brasil y en el mundo, siendo la EAC la causa de un gran número de muertes y de gastos en asistencia médica.
En Brasil, según la Síntesis de Indicadores Sociales de 2002, realizada por el Instituto Brasileño de Geografía y Estadística IBGE, las ECV se destacan como la principal causa de muerte en el país un 28,8% para hombres y un 36,9% para mujeres, en todas las regiones y estados.
La región Sur y el estado de Rio Grande do Sul, en particular, registran las mayores proporciones, y son responsables del 40% de las muertes de mujeres.
El tabaquismo, la obesidad, la diabetes mellitus, la hipertensión, los niveles elevados de colesterol, los antecedentes familiares de EAC y la falta de ejercicios aumentan el riesgo de la enfermedad.
Hermann y Lerman sugieren que varios factores de riesgo para la EAC están directamente relacionados a la disfunción endotelial.
La presencia de esos factores de riesgo causa un gran número de cambios perjudiciales para la biología vascular, incluyendo la disminución de la biodisponibilidad de óxido nítrico NO, aumento de la formación de radicales libres RL y aumento de la actividad endotelial.
Estos cambios pueden conducir a un deterioro de la capacidad vasodilatadora.
Para el tratamiento de la EAC, se realizan numerosas intervenciones, incluyendo agentes farmacológicos, cambio en los hábitos alimentarios, suplemento nutricional y ejercicio físico regular.
Para mantener la salud y prevenir numerosas enfermedades, se recomienda ejercicio físico leve a moderado, realizado regularmente.
También reduce la producción de oxidantes y la aparición de daños oxidativos, mejorando el sistema de defensa antioxidante y aumentando la resistencia de los órganos y tejidos contra la acción deletérea de los RL.
No obstante, algunos estudios presentan evidencias de que el ejercicio físico, principalmente el más intenso, está asociado tanto a daños musculares como a la producción elevada de RL.
Los efectos benéficos del ejercicio físico regular sobre la función endotelial han sido demostrados en experimentos con animales y humanos.
Sin embargo, la literatura sostiene aún una controversia respecto a la intensidad de esfuerzo necesaria para provocar alteraciones protectoras significativas en la función endotelial.
Según Farsifar et al y Wisløff et al, ejercicios agudos e intensos presentan una significativa y rápida respuesta en la función endotelial.
No obstante, algunos estudios señalan que los ejercicios intensos están relacionados también al aumento en el consumo de oxígeno y al consiguiente aumento en la formación de RL en el músculo cardíaco y esquelético.
Así, esta revisión pretende abordar la disfunción endotelial comprometida en la génesis de la EAC, enfocando el papel del endotelio vascular, así como la importancia del ejercicio físico sobre la función endotelial y de los parámetros de estrés oxidativo en la EAC.
Se sabe que las características funcionales de las arterias coronarias son determinadas por las células endoteliales, células del músculo liso vascular y elementos del tejido conectivo en las paredes arteriales.
El músculo vascular es el final del camino habitual para activar el control del diámetro de las arterias y, por lo tanto, de la resistencia vascular.
Tradicionalmente, se consideraba que el papel del endotelio era, sobre todo, de barrera selectiva para la difusión de macromoléculas de la luz de los vasos sanguíneos hacia el espacio intersticial.
Durante los últimos 20 años, no obstante, se definieron muchas otras funciones para el endotelio, como regulación del tono vagal, modulación de la inflamación, promoción e inhibición del crecimiento neovascular y modulación de la agregación plaquetaria y de la coagulación.
Adicionalmente, el endotelio es responsable de la síntesis de factores vasoconstrictores y vasodilatadores, entre los que el NO es uno de los factores relajantes de mayor importancia, derivados del endotelio.
En condiciones basales, en individuos sanos, hay un tono vasodilatador moderado y constante, causado por el NO endotelial, que se difunde hacia las células de la musculatura lisa vascular; si la producción basal de NO cesa, aparecerá vasoconstricción.
La baja producción de NO en varias enfermedades vasculares reduce la perfusión tisular y promueve la formación de trombos, mientras que la alta producción produce una vasodilatación pronunciada y shock.
Diversas enfermedades, como las dislipidemias, la aterosclerosis y la hipertensión arterial sistémica HAS presentan, en su génesis y/o en sus mecanismos fisiopatológicos, alteraciones en la función endotelial.
Así, la disfunción endotelial, caracterizada por una menor producción y/o biodisponibilidad de NO, es uno de los factores que contribuyen a la aparición de las ECV.
La comprensión de la génesis y progresión de la aterosclerosis ha sido un factor fuertemente esclarecedor en la última década.
A mediados de la década de 1970, Ross y Glomaser sugirieron que la aterosclerosis coronaria comienza con una injuria en la pared arterial, que lleva a un desnudamiento del endotelio o a la descamación del revestimiento endotelial de la arteria.
Complementando esta hipótesis, evidencias recientes sugieren que aún las clásicas manchas de grasa - la primera lesión común en la infancia - son una lesión inflamatoria constituida de macrófagos, monocitos derivados y linfocitos -T.
En personas sin aterosclerosis, el efecto predominante de la activación endotelial y liberación de NO es la vasodilatación.
La lesión endotelial y el desnudamiento resultan en la disfunción vasoconstricción paradojal en respuesta a agentes vasodilatadores, que parece ser el evento inicial para el desarrollo de la aterosclerosis.
La disfunción endotelial precede a la aparición física de la aterosclerosis en la angiografía.
El conocimiento creciente de que el diámetro de la luz de las coronarias del epicardio, de los vasos de resistencia y de las arterias periféricas mayores está alterado, en respuesta a los factores mediados por flujo y mediados por agonista NO y endotelio-1, ha contribuido a la comprensión de la aterosclerosis.
Ludmer et al y El-Tamimi et al primero observaron una vasoconstricción paradójica de segmentos ateroscleróticos de arterias coronarias en respuesta a la infusión de acetilcolina.
Se entiende, por lo tanto, que el daño endotelial y su disfunción son eventos iniciales de la aterosclerosis.
Adicionalmente, la disfunción endotelial se reconoce también como factor importante en el síndrome coronario agudo SCA.
Rozanski et al compararon la respuesta del flujo sanguíneo periférico en 57 pacientes con enfermedad coronaria y en 50 sujetos aparentemente saludables, como grupo control.
Los dos grupos fueron sometidos a un ejercicio físico en cinta ergométrica, y los resultados revelaron que no existe ninguna manifestación de vasodilatación inducida por el ejercicio en el grupo control.
En contrapartida, 53% de los sujetos con enfermedad coronaria demostraron una vasoconstricción progresiva.
El endotelio, cuando es agredido por factores de riesgo, pierde progresivamente su función fisiológica de protección, pasando a ser fuente de elementos que participan en la progresión de la aterosclerosis.
Estos daños o activación del endotelio modifican funciones reguladoras, lo que resulta en una disfunción endotelial, altera la respuesta vasodilatadora y reduce la actividad antitrombótica, ocasionando alteraciones estructurales y, obviamente, daño vascular.
Por lo tanto, la aterosclerosis es el prototipo de la enfermedad caracterizada, en todas sus fases, por una disfunción endotelial, que se define como una oferta insuficiente de NO, causante de estrés oxidativo, inflamación, erosión y vasoconstricción.
Entre los factores que causan daño al endotelio, las especies reactivas de oxígeno ERO y las especies reactivas ERN - específicamente las derivadas del NO -, son cada vez más reconocidas como las principales responsables por comprometer la función endotelial celular y por su implicancia en la aterogénesis.
Bajo condiciones fisiológicas normales, la mayoría de las ERO se produce en la cadena respiratoria mitocondrial, donde del 2% al 5% de los electrones son desviados para la producción de RL.
Adicionalmente, las ERO pueden ser generadas en otros eventos bioquímicos en la célula, como, por ejemplo, en procesos inflamatorios, en el catabolismo de ácidos grasos, en la degradación de la xantina a ácido úrico y auto-oxidación de catecolaminas.
Aunque estos procesos sean normales para la vida de las células, la producción excesiva de ERO puede provocar daños a biomoléculas, como ácidos nucleicos, proteínas y lípidos los que, en gran extensión, pueden llevar a la muerte celular.
La producción de RL no siempre es perjudicial para el organismo; por el contrario, es necesaria en varios procesos biológicos, como señalización celular, contracción muscular y sistema inmunológico.
Por ejemplo, cuando las células son agredidas por algún agente estresante que también puede ser RL, terminan produciendo RL para combatir esos agentes.
El gran problema es que, cuando los niveles totales generados de RL son mayores que la capacidad de defensa, pueden ocurrir daños celulares significativos.
El aumento del estrés oxidativo puede contribuir a la patogénesis de enfermedades cardiovasculares.
Estudios clínicos experimentales han sugerido que estas enfermedades están asociadas al aumento de la formación de radicales libres y a la reducción de las defensas antioxidantes.
Las principales fuentes de RL en la pared vascular inflamada, con aceptable relevancia fisiológica en las ECV, son: NADPH oxidasa, óxido nítrico sintasa endotelial eNOS desacoplada y óxido nítrico sintasa inducible iNOS; mieloperoxidasa, xantina oxidasa XO, lipoxigenasa/ciclooxigenasa y cadena respiratoria/fosforilación oxidativa.
Actualmente, el mecanismo más importante, por el cual se cree que el estrés oxidativo altera la función endotelial es la inactivación del NO por los aniones superóxidos y lipoproteínas de baja densidad oxidadas LDLs-ox.
Estos RL desactivan los receptores endoteliales para acetilcolina, serotonina, trombina, bradiquinina y otros mediadores, disminuyendo la estimulación de la NOS en las células endoteliales y, consiguientemente, reduciendo la producción de NO, perjudicando la relajación de las células musculares lisas y predisponiendo a la formación de la placa aterosclerótica.
Además, la producción de ERO puede reaccionar con la molécula de NO y producir el anión peroxinitrito ONOO y dióxido de nitrógeno, iniciando así la peroxidación lipídica y potencializando la lesión inflamatoria en células vasculares, disminuyendo la disponibilidad de NO para las células y favoreciendo los procesos tromboembólicos.
La modificación oxidativa de lipoproteínas circulatorias por RL, particularmente las lipoproteínas de baja densidad LDL, parece ser bastante importante para el desarrollo de lesiones ateroscleróticas, principalmente la oxidación de ácidos grasos poliinsaturados en el LDL, que parece ocurrir dentro de las lesiones ateroscleróticas.
Siguiendo el proceso de oxidación, LDL-ox estimula la migración de monocitos circulantes hacia el espacio subendotelial y también causa lesión en la célula endotelial. La LDL-ox es capturada entonces por macrófagos, más rápidamente que lo normal, para formar células espumosas cargadas de colesterol.
Este proceso histológico prematuro lleva al desarrollo de placas ateroscleróticas.
Además, la propia LDL-ox es citotóxica para las células endoteliales. Ella también promueve la expresión de citocinas, es pro-inflamatoria, causa inhibición de la eNOS, provoca vasoconstricción y adhesión y aumenta la agregación plaquetaria.
Factores de riesgo para aterosclerosis, como tabaquismo, diabetes mellitus, hipertensión, hipercolesterolemia y otros, se asocian con el aumento de la producción de RL.
La producción excesiva de ERO promueve la producción directa de especies citotóxicas y la inactivación de NO.
Esa inactivación lleva a la pérdida de los efectos protectores del NO, como regulación del tono arterial, inhibición de la inflamación local y de la coagulación, como también de la proliferación celular.
El efecto protector del NO en la aterosclerosis ocurre mediante la inhibición de la oxidación de las moléculas de LDL colesterol y del impedimento de la agregación plaquetaria.
El mecanismo por el cual el NO impide la formación de la molécula de LDL-ox se da por medio de su acción antioxidante, impidiendo la formación de aniones superóxidos, que promueven la oxidación de la molécula de LDL colesterol.
La acción antiagregante del NO se debe a su unión con la molécula de guanilatociclasa. Ella induce la formación de guanilato monofosfato cíclico GMPc, que promueve la reducción de la concentración de iones calcio dentro de la plaqueta, inhibiendo su activación y agregación.
La pérdida de NO perjudica estos mecanismos protectores, y contribuye al desarrollo de la aterosclerosis.
Se cree que el estrés oxidativo induce a una disfunción endotelial en la aterosclerosis coronaria por el aumento de la degradación e inhibición de la síntesis de NO.
Tasas metabólicas elevadas como resultado del ejercicio físico pueden aumentar dramáticamente el consumo de oxígeno VO2máx en hasta 20 veces, en relación a los valores de reposo.
Ese aumento esta seguido por un concomitante aumento en la producción de ERO.
Sin embargo, algunos estudios han demostrado que el entrenamiento de endurance aumenta las defensas antioxidantes, así como la capacidad oxidativa del músculo.
El estrés oxidativo ha sido asociado a la disminución de la performance, fatiga, daño muscular y exceso de entrenamiento.
Por esa razón, algunos investigadores sugieren que reducir el estrés oxidativo puede mejorar la tolerancia al ejercicio, así como la performance física.
Aunque los beneficios del aumento en el VO2máx estén bien establecidos, se verifica una paradoja bioquímica.
El aumento en el consumo máximo de O2 es esencial para la aptitud cardiovascular y performance, pero el aumento en el consumo de O2 durante el ejercicio físico provoca un concomitante aumento en la producción de RL.
Dependiendo del tipo y de la intensidad del ejercicio, se han propuesto varios mecanismos en la generación de ERO, dentro de los cuales se destacan:
1 Aumento en la producción de anión superóxido O2·- en la cadena respiratoria - una de las principales fuentes de RL durante el ejercicio físico es la descarga de electrones que ocurre en la cadena de transporte de electrones.
El aumento en el consumo de oxígeno por parte de los tejidos durante el ejercicio intenso, teóricamente, llevaría a un aumento proporcional de O2·- y, por consiguiente, provocaría un aumento en la peroxidación de lípidos mitocondriales, pérdida de grupos tioles en proteínas e inactivación de enzimas oxidativas.
2 Activación de la xantina oxidasa XO - La XO cataliza la degradación del monofosfato de adenosina AMP durante el trabajo muscular isquémico, llevando al aumento en la producción de O2·-.
Durante la isquemia, el AMP, formado a partir del ATP trifosfato de adenosina por la reacción de adenilato quinasa, es degradado a hipoxantina.
La XO es convertida y, de esta forma, reducida a xantina desidrogenasa durante la isquemia por proteasas intramusculares, las que necesitan Ca.
En condiciones aeróbicas, el oxígeno suficiente asegura que el ATP sea repuesto vía fosforilación oxidativa mitocondrial y que la hipoxantina y la xantina sean, primeramente, convertidas a ácido úrico por medio de la xantina desidrogenasa.
Además, el músculo esquelético tiene baja actividad de la XO.
Sin embargo, la XO puede ser un importante camino cuando el músculo presenta un déficit de adenina dinucleótido.
Esta situación, teóricamente, puede ocurrir durante la isquemia, ejercicio isométrico, déficit de O2 y ejercicios con limitación vascular de flujo sanguíneo.
3 Activación de células polimorfonucleares - Las células fagocíticas, principalmente neutrófilos y macrófagos, realizan un rápido consumo de oxígeno, proceso conocido como respiratory burst.
Este proceso constituye una de las fuentes de formación de superóxido, peróxido de hidrógeno, radical hidroxilo, ácido hipocloroso y peroxinitrito.
Además de presentar una acción antitumoral, algunos de estos intermediarios reactivos derivados del oxígeno participan directamente en la defensa del huésped contra bacterias, virus, protozoarios y hongos.
El respiratory burst resulta de la actividad de la NADPH oxidasa, una enzima que cataliza la transferencia de electrones de la NADPH al O2 formando superóxido.
En presencia de la superóxido dismutasa SOD, el superóxido se dismuta, formando un importante agente microbicida, el peróxido de hidrógeno.
El peróxido de hidrógeno puede ser catalizado por la mieloperoxidasa, presente principalmente en los neutrófilos, dando origen a una toxina aún más potente en su acción microbicida, denominada ácido hipocloroso HOCl.Una vez formado, el HOCl tiende a oxidar aminoácidos y sintetizar cloraminas.
Estos últimos derivados pierden Cl- y CO2, formando aminas que son hidrolizadas para producir aldehídos.
En el caso de la treonina, el hidroxialdehído resultante sufre una deshidratación y origina la acroleína substancia cancerígena que destruye fibras elásticas e irrita mucosas.
El HOCl reacciona aún con el peróxido de hidrógeno, formando oxígeno singlet 1O2.
Existe aún la posibilidad de formar radical hidroxilo ·OH mediante la reacción de Haber-Weiss.
La neutrofilia inducida por el ejercicio ocurre como resultado de la migración de neutrófilos provenientes de los tejidos endoteliales mediada por catecolaminas y de la médula ósea mediada por el cortisol.
Esto produce la remoción de proteínas y células dañadas y muertas.
Aún cuando se trata de una reacción deseable, si no está bien regulada, puede ser una de las causas de inflamaciones agudas. Ello ocurre debido a un gran aumento en la producción de mediadores proinflamatorios interleuquinas 1, 8, TNF-alfa y prostaglandinas, que lleva a la inducción y a la intensificación de un proceso inflamatorio adicional, aumentando la producción de ERO activadores del factor de transcripción NF-kB.
No obstante, aunque el ejercicio intenso induzca a una alteración significativa en la producción de ERO, estudios recientes muestran que el ejercicio físico regular de endurance puede tornar más eficiente el sistema de defensa antioxidante y mejorar la capacidad oxidativa de los sistemas orgánicos, estableciendo un equilibrio entre los daños inducidos por las ERO y los sistemas de reparación antioxidantes.
Numerosos estudios indican que ejercicios moderados a intensos se asocian con una reducción significativa en la incidencia de eventos cardiovasculares, posicionando al ejercicio físico como una importante modalidad terapéutica en la prevención y pronóstico de estas enfermedades.
En los últimos años, se han referido diversos beneficios del ejercicio regular para portadores de cardiopatía, además de la mejora en la capacidad funcional.
Realizar ejercicio constituye un estrés fisiológico para el organismo, en función del gran aumento de la demanda energética en relación al reposo, lo que provoca gran liberación de calor e intensa modificación del ambiente químico muscular y sistémico.
Consiguientemente, la exposición regular al ejercicio a lo largo del tiempo entrenamiento físico promueve un conjunto de adaptaciones morfológicas y funcionales que confieren mayor capacidad al organismo para responder al estrés proporcionado por el ejercicio.
Es importante destacar que los efectos crónicos del ejercicio dependen, fundamentalmente, de una adaptación periférica, que comprende tanto un mejor control y distribución del flujo sanguíneo como adaptaciones específicas de la musculatura esquelética.
Gran parte de los pacientes con ECV establecida refiere disminución de la capacidad funcional, que se relaciona con reducción del VO2máx obtenido durante la realización del test ergoespirométrico.
En estos pacientes, la capacidad de ejercicio está determinada por la compleja interacción entre los sistemas cardiovascular, respiratorio, metabólico y muscular, sumada a la modulación por el sistema nervioso autónomo SNA.
De esta forma, cualquier desequilibrio en esta interacción puede disminuir la capacidad funcional del individuo.
El conocimiento que involucra la relación entre ejercicio físico y la prevención primaria y secundaria de la EAC ha sido ya ampliamente discutido, y los resultados de numerosos estudios muestran el impacto del ejercicio físico en el tratamiento de esta patología.
Entre muchos estudios, puede destacarse dos meta-análisis que confirmaron una importante reducción del 20% al 25% en la mortalidad por ECV en pacientes sometidos a rehabilitación cardíaca.
Estudios en seres humanos y en animales de laboratorio muestran que el shear stress fuerza que ejerce la sangre sobre la pared de las arterias, inducido por el ejercicio físico, es un poderoso estímulo para la liberación de factores vaso-relajantes producidos por el endotelio vascular, como el NO.
Quedó demostrado que el entrenamiento físico moderado aumenta la relajación de la musculatura lisa vascular y no vascular, y que esa mayor relajación se debe a la mayor producción de NO por las células endoteliales, en respuesta al ejercicio físico.
Además, se observó que el shear stress inducido por el ejercicio físico aumenta la expresión de la NOS endotelial y neuronal.
Así, durante el ejercicio físico, ocurre un aumento del débito cardíaco y redistribución del flujo sanguíneo hacia la musculatura esquelética y la circulación coronaria.
Ese mecanismo está mediado por la eNOS, cuya expresión genética puede potenciarse con ejercicios aeróbicos regulares.
Según Taddei et al, el entrenamiento físico puede prevenir la disfunción endotelial ajustando la disponibilidad de NO consiguiente a la prevención del estrés oxidativo.
Estas evidencias sugieren que el ejercicio físico puede prevenir o atenuar la caída en la vasodilatación endotelio-dependiente.
De esa forma, los efectos benéficos de la práctica de ejercicio regular sobre las ECV se asocian, principalmente, a la mayor producción de agentes vasodilatadores derivados del endotelio, con consiguiente reducción ln da resistencia vascular periférica, disminución de los niveles de LDL colesterol e inhibición de la agregación plaquetaria.
Resultados de estudios recientes demuestran que el entrenamiento físico provoca mejora significativa en la perfusión miocárdica.
Entre los componentes implicados, pueden citarse:
1 La función endotelial - El aumento frecuente de la presión transmural en el vaso sanguíneo, a causa del ejercicio repetido, lleva a la mejora en el funcionamiento endotelial, facilitando la perfusión miocárdica.
Este mecanismo de vasodilatación, mediado por la acción endotelial, se ha descrito como una de las principales adaptaciones vasculares provocadas por el entrenamiento físico.
Existen, además, estudios con animales que demuestran la mejora en la vaso-relajación del endotelio, debida al ejercicio físico.
2 Velocidad de síntesis y de degradación de NO - En el intento de compensar la formación de peroxinitrito, las células musculares lisas presentes en el vaso producen una enzima antioxidante, la SOD, que bloquea la acción de los RL, disminuyendo de esa forma la degradación del NO.
Estudios en animales y en humanos han demostrado que el entrenamiento físico aumenta la expresión de esta enzima antioxidativa, así como la producción y de la NOS.
3 La microcirculación - Algunos estudios han lanzado la hipótesis de que el entrenamiento físico también estimularía la producción de NO en la microcirculación, con la consiguiente acción vasodilatadora. Las evidencias muestran que la capacidad vasodilatadora de los vasos de resistencia microcirculación se intensifica luego de cuatro semanas de entrenamiento, siendo este hecho de fundamental importancia para la perfusión miocárdica.
Los resultados del estudio realizado por Yoshinaga et al - que presentan diferencias entre la mejora de las reservas de flujo coronario en segmentos anormales y normales luego del entrenamiento físico - reflejan esta acción vasodilatadora de la microcirculación.
Estos autores creen que las respuestas del ejercicio en la microcirculación son multifactoriales y complejas, y que implican también la función del músculo liso, la función endotelial, la densidad capilar, la regresión de la enfermedad y la circulación colateral.
4 Regresión de lesiones arterioscleróticas - Algunos estudios demostraron que el ejercicio físico, asociado al control de los niveles de colesterol dieta hipograsa, atenúa la progresión de las lesiones coronarias en el largo plazo cuatro a seis años de ejercicio, pudiendo llevar a la regresión de la placa arteriosclerótica.
Este fenómeno, considerado por muchos controvertido, presenta indiscutiblemente la posibilidad de mejora en la perfusión del miocardio.
Por otro lado, el beneficio del ejercicio físico realizado en corto plazo es incierto.
5 Neoformación de vasos colaterales - Investigaciones en animales demostraron que el estrechamiento del calibre de las arterias coronarias promueve la aparición de circulación colateral, y que este aumento en la circulación se potencia cuando estos animales son sometidos a un programa de ejercicio.
No obstante, estudios de perfusión miocárdica con centellografía han presentado resultados conflictivos en pacientes coronarios sometidos a un programa regular de ejercicio.
Frente a los hechos, se observa que el efecto del entrenamiento en la formación de vasos colaterales es aún incierto.
En modo general, estudios angiográficos en humanos encontraron dificultades para probar el aumento de la circulación colateral en pacientes coronarios sometidos al ejercicio físico, hecho que puede ser justificado por la incapacidad de este examen para identificar arterias colaterales de pequeño tamaño < 100 μm.
6 Reducción de la viscosidad sanguínea - El ejercicio físico realizado de forma regular provoca un aumento en el volumen plasmático, además de reducción de algunas proteínas plasmáticas, como el fibrinógeno y las globulinas, proceso definido como hemodilución crónica.
A pesar de este aumento del volumen plasmático, no existe consenso en relación a la caída del hematocrito con el ejercicio crónico.
Paralelamente, ocurre una reducción de la viscosidad plasmática, que puede alcanzar hasta un 8% en atletas de endurance.
Sin embargo, esta disminución de la viscosidad con el ejercicio físico no fue demostrada en pacientes coronarios, permaneciendo la duda sobre el real efecto del ejercicio físico sobre la viscosidad sanguínea en estos pacientes.
7 Aumento del tiempo de perfusión diastólica - En un estudio realizado con pacientes coronarios sometidos a un programa regular de ejercicio físico, se observó disminución de la frecuencia cardiaca basal, con mayor tiempo de perfusión diastólica en reposo.
De la misma forma, este aumento del tiempo de perfusión diastólica se manifestó en el pico de ejercicio, atenuando las manifestaciones isquémicas en el electrocardiograma ECG.
Por lo tanto, se sabe claramente que el ejercicio físico mejora la capacidad física, la tolerancia al ejercicio y los síntomas en pacientes con EAC, reduciendo las tasas de mortalidad.
No obstante, los mecanismos bioquímicos por los que estos beneficios se establecen aún no están completamente comprendidos.
A pesar de que la mejora de la función endotelial constituye el fenómeno más precoz de cuatro a seis semanas del aumento del flujo coronario en individuos entrenados, es precipitado asegurar que este sea el único mecanismo implicado en la mejora de la perfusión miocárdica.
Frente a lo expuesto, queda claro el papel que el estrés oxidativo ejerce en la génesis y progresión de las ECV como la EAC.
Entre las numerosas intervenciones terapéuticas empleadas para estas enfermedades, el ejercicio físico despunta como una importante herramienta en la manutención y/o recuperación de la función endotelial, siendo sus beneficios bastante documentados en la literatura actual.
Sin embargo, serán necesarios más estudios, a fin de que se puedan aclarar todos los mecanismos involucrados en esta acción terapéutica.
También es preciso que se permita un análisis de la intensidad de entrenamiento más adecuada para estos pacientes, sirviendo de orientación para profesionales que trabajan con prescripción y orientación del ejercicio físico para individuos con ECV, buscando la reducción de la Prevalencia de estas enfermedades en la población mundial.
Introducción
Las prácticas sociales son actividades para atender a las necesidades de las personas, entendidas como seres sociales.
Tiene un profundo sentido de humanidad, ya que acontecen en el medio de las relaciones interpersonales y en la búsqueda de la sobrevivencia humana.
Por eso, se distingue de los comportamientos naturales.
Se incluye en el proceso cultural e histórico de las interacciones intencionales entre los seres humanos y de estos con el mundo natural y de las cosas.
La práctica social es cualquier forma coherente y compleja de actividad humana cooperativa, socialmente establecida, que contenga estándares de excelencia, obediencia a las reglas y realización de bienes internos.
Estos son el afán de los practicantes para alcanzar la excelencia, no en lo individual, pero en la práctica en sí, que beneficia a todos los partícipes con la credibilidad, el reconocimiento social y la expansión de las potencialidades humanas.
Los bienes internos son como joyas propias de cada práctica, que pueden ser alcanzadas solamente en la realización de sus estándares de excelencia.
Por ejemplo, la satisfacción de poder contribuir para la mejoría de la salud de alguien, es un bien interno de la enfermería.
Comprender la enfermería como práctica social significa ultrapasar sus dimensiones técnico-operativas provenientes de la aplicación directa del conocimiento biotecnológico y verla como una de las muchas prácticas de la sociedad, con las cuales comparte la responsabilidad por la salud.
La enfermería, así, es vista como integrante del proceso de producción de salud, guardando correlación con la finalidad social del trabajo y de las instituciones sociales.
La Práctica es la acción del hombre sobre las cosas, o sea, es la aplicación del conocimiento en situaciones concretas como una actividad orientada para un fin determinado.
La práctica de la enfermería tiene un objetivo, la salud humana, y busca transformarla, intencionalmente y de forma planifica, por medio de medios e instrumentos.
Su producto final es el cuidado de enfermería a la persona, en los diferentes momentos del proceso salud-enfermedad.
Como práctica social, la enfermería es una profesión dinámica, sujeta a constantes transformaciones y a la incorporación de reflexiones y acciones sobre nuevos temas y problemas, pero siempre guiándose por el principio ético de mantener o restaurar la dignidad en todos los ámbitos de la vida.
Para esto, los enfermeros necesitan desarrollar una visión comprensiva e interactiva de las cuestiones sociales y de la salud, en consonancia con la complejidad de estas áreas y las pluralidades de la sociedad actual.
Para realizar la finalidad social de la práctica e unir los elementos técnico y ético del cuidado de enfermería, es preciso que el enfermero conjugue, en lo cotidiano del trabajo, principios y valores con competencia técnica, en una atmosfera de corresponsabilidad y acogimiento.
Esto requiere de los enfermeros sensibilidad humana que se manifiesta en el interés, respeto, atención, comprensión, consideración y afecto por el otro y por la comunidad.
También implica compromiso político en la transformación de lo que es incompatible con la dignidad del ser humano, a fin de eliminar las desigualdades desnecesarias, evitables y fomentar lo que hace vivir bien y con calidad.
El compromiso es el núcleo de las prácticas sociales.
En él, están los valores que señalan la práctica, como imágenes-objetivos a ser concretizados, en mayor o menor medida, en las actividades de cada práctica.
En la enfermería, este compromiso es de cuidar y crea el apelo ético de responsabilidad radical en la promoción de la persona, respetando y fomentando su autonomía, ciudadanía, dignidad y salud.
Los valores son realidades de carácter constructivista e hermenéutico, o sea, construcciones humanas con carácter subjetivo, social, cultural e histórico, que dan sentido a las cosas, a las actividades.
Llevan en su constitución y realización elementos objetivos, subjetivos e intersubjetivos.
En la práctica profesional, los valores constituyen ejes en torno de los cuales giran sus actividades y de donde sube la espiral de su excelencia.
Por ser construcciones, los valores de una práctica social precisan ser comprendidos por medio de exámenes interpretativos de su historia y abiertos para la realidad actual y desafíos futuros.
Los valores pueden ser de dos tipos: 'valores fin' y 'valores medio'.
Los primeros son los que valen por sí mismos y no 'para algo'.
Valores medio son instrumentos 'para', o sea, tienen valor en referencia a algo diferente de ellos mismos.
Este paño de fondo provocó el cuestionamiento: ¿Que valores estructuran y orientan a la enfermería como práctica social?
El artículo objetiva discutir los valores de las facetas técnica y ética del cuidado de enfermería, como ejes que estructuran la responsabilidad social y el compromiso ético-profesional del enfermero en la promoción de la salud y de condiciones de vida compatibles con la dignidad humana.
Se realizó una metasíntesis cualitativa por medio de síntesis interpretativa de los datos.
La Metasíntesis cualitativa es un método de investigación, científicamente riguroso, que permite confrontar, descomponer, integrar y transformar, en un proceso de traducción y síntesis, los resultados de estudios primarios cualitativos.
Se amplía la abstracción para reinterpretar las interpretaciones primarias de los estudios originales.
Para eso, se separan los resultados de los estudios primarios del contexto en donde fueron obtenidos a fin de agruparlos en nuevas categorías en el estudio secundario de metasíntesis.
El objetivo de la metasíntesis, al ampliar la abstracción, es imprimir más utilidad a los resultados de diferentes investigaciones y facilitar su uso en la fundamentación de acciones de atención a la salud, formulación de políticas o futuros estudios, principalmente cuando se lidia con variables subjetivas y no cuantificables.
La identificación de consensos, el desarrollo de hipótesis y la exploración de contradicciones entre los estudios primarios posibilitan la teorización, aumentan el alcance de los resultados frente a la generalización, lo que torna los hallazgos cualitativos más próximos del uso en la práctica.
A pesar del método utilizado en los estudios primarios incluidos en el estudio de síntesis, la metasíntesis cualitativa se concentra en las similitudes y diferencias del lenguaje, en los conceptos, en las imágenes e ideas relativas al fenómeno estudiado.
El propósito es ampliar las posibilidades interpretativas de los resultados primarios por la construcción de explicaciones en narrativas o teorías.
La validad de las investigaciones de síntesis está en la lógica integradora de los resultados de los estudios primarios en un nuevo producto final.
Puede hacerse la síntesis integradora por agregación o configuración.
En la primera, el enfoque son los hallazgos temáticamente similares y por fusión, con base en la confirmación y repetición, se llega a un sumario del conjunto de estudios originales.
En la configuración, se apuntan, además de las similitudes, las contradicciones, diferencias y relaciones, ya que se tratan los resultados como elementos complementares a ser integrados, de manera inductiva y deductiva, en un arreglo ilustrativo de sus vínculos y encajes.
De esta operación, pueden resultar contribuciones significativas para la construcción de teorías o modelos, tanto que una de las técnicas usadas en la síntesis de los resultados es la grounded theory.
En la presente investigación, se optó por la configuración.
La pregunta de investigación emergió durante la realización de estudios empíricos sobre la interfaz de la bioética y atención primaria, que fueron: una tesis de doctorado; tres proyectos de investigación financiados CNPq y FAPESP y cuatro orientaciones de iniciación científica becas PIBIC USP, CNPq y FAPESP, provenientes del estudio de doctorado y desarrolladas entre 2003 y 2008, y una tesis de libre docencia.
La investigación de iniciación científica PIBIC USP sobre la imagen ética del buen enfermero también contribuye para los cuestionamientos acerca de los valores para la práctica social de la enfermería.
En estas investigaciones, de la recurrencia de algunos comportamientos y preocupaciones en los elementos discursivos analizados surgieron indagaciones acerca de los valores más propicios para la consolidación de la enfermería como práctica social.
Entre otros, estos comportamientos y preocupaciones se referían a: vínculo; obligatoriedad del enfermero de 'dar respuestas' a los problemas de salud, sociales y familiares de los usuarios; indignación y sufrimiento debido a la falta de estructura, condiciones, compañerismo de los equipos y colaboración de la gerencia para la asistencia necesaria; urgencia de organizar los procesos de trabajo y producción individual, de los equipos y de los servicios para bien cuidar, garantizando acceso universal y equitativo de los usuarios a los SUS; comunicación esclarecedora para conseguir adhesión del usuario al tratamiento; preocupación con la limpieza y apariencia personal y de los ambientes, incluyendo los servicios de salud y los domicilios de las familias asistidas.
El primer paso, en la producción de datos, fue retomar los resultados de algunas de las investigaciones citadas.
El segundo paso, todavía en la producción de datos, fue la definición del muestreo teórico literatura, de manera intencional, con base en lo que se delineó en el análisis del muestreo empírico del paso anterior.
Fueron incluidos: 1 artículos sobre la profesionalización de la enfermería en la propuesta de Florence Nightingale, ya que los sujetos eran enfermeros formados en ese modelo; 2 libros texto de la propia Florence, a fin de distinguir algunos aspectos históricos y tradicionales de la profesión; 3 libros sobre la formación del cuidado en la historia de la humanidad y de la salud, para comprender su especificidad en la enfermería; 4 análisis documental de disertaciones y tesis, por medio de revisión sistemática en los acervos de las Bibliotecas Digitales de la USP Biblioteca Digital de Tesis y Portal Dedalus y de la Capes.
El objetivo, en el ítem 4, era explorar las producciones brasileñas que tomasen la enfermería como una práctica social, en sus informes originales, a fin de delinear valores que abogaban, explícitamente o implícitamente, para el cuidado de enfermería.
Se optó por la lectura de los documentos originales a fin de adensar la exploración de los valores subyacentes a los trabajos.
Con la incorporación de ese análisis documental se amplió el área de actuación de los enfermeros, ya que, en el muestreo empírico del primer paso, esta se restringía a la atención básica.
El estudio no envolvió sujetos humanos, ya que incorporó los resultados de estudios primarios.
Estos, si, estaban autorizados por comités de ética en investigación.
A partir del análisis de los datos, se desarrollaron tres conceptos: la tensión entre técnica, organización y ética en la práctica de la enfermera; los lastres históricos de los valores transversales a la práctica de la enfermería; la atención a la ética, a la reforma del sistema de salud y a la humanización del asistencia.
De estos derivaron dos variables principales: 'ordenamiento' y 'cuidado' Figura 1.
La tensión entre técnica, organización y ética en la práctica de la enfermera
En el primer paso, los análisis relativos a los resultados de los estudios sobre la interfaz de la bioética y atención básica delinearon, para los enfermeros, una doble vertiente de su responsabilidad profesional: el cuidado individual a los usuarios o a las familias y la manutención de la organización de los servicios para bien cuidar.
Había aciertos institucionales en los equipos de salud de la familia para organizar el proceso de trabajo y producción con el objetivo de bien atender los que más precisaban: "nosotros tenemos una estrategia, una propuesta de trabajo, hipertenso y diabético no programa consulta, son todos clasificados y los del grupo C pasan con el médico a cada 6 meses con todos los exámenes, si él es diabético, él pasa con el médico a cada 3 meses Enfermero 13".
Los enfermeros señalaban que "cada cosa tiene su tempo E2", también en la organización de la unidad de salud, ya que "usted tiene que explicar a ellos que no es bien así, en el momento que ellos están disponibles y sí en el momento que existe condición de hacer, existe una rutina E14", "a no ser que requiera una atención inmediata, tienes que estar imponiendo límites E13.
Reconocían a los usuarios como portadores de derechos y deberes: "nosotros tenemos nuestros deberes como profesionales de la salud y el paciente también tiene el de él E13".
Se sentían responsables por el usuario, ya que él "siempre va a ser nuestro, no hay como abandonar ese paciente E10".
Había enfermeros que entendían esta responsabilidad como imposición del sistema de salud, porque "desvincular dentro del PSF es difícil E10"; "como ellos no escogen a los profesionales, nosotros también no escogemos a los pacientes E3".
Las fallas en la organización de los servicios, en el proceso de producción y en la estructura física de las unidades de salud representaban obstáculos en la efectuación de referenciales éticos importantes para los cuidados de enfermería.
Por ejemplo, la privacidad, comprometida por inadecuaciones en la planta física: "nosotros escuchamos la queja del paciente en la recepción E1".
En la organización, se incluía la jerarquía en la delimitación de las áreas y especificidades de los profesionales y del equipo.
El enfermero, usualmente, respetaba esos límites, a no ser que eso impidiese el buen cuidado al usuario. En este caso, a pesar de que sufriese moralmente, él transgredía la organización para bien cuidar.
Por ejemplo, al cuidar de una paciente con infección urinaria y sífilis, que el médico había atendido sin solucionar estos problemas anotados en la ficha, la enfermera esperó que médico saliera y conversó con otro profesional para conseguir el tratamiento que juzgaba necesario.
En el relato de este caso, se lee que la enfermera consideró su actitud una falta ética, pero la justificó considerando la resolución del problema de salud del paciente.
La obediencia a las órdenes superiores, cuando impiden el buen cuidado de enfermería, genera conflictos y sufrimientos.
Por ejemplo, la angustia de una enfermera que recibió órdenes de la jefatura para no permanecer en el servicio después de su jornada y por eso fue obligada a dejar el cuerpo de una paciente fallecida en la unidad bajo la responsabilidad del portero hasta la llegada del Servicio de Verificación de Muertes.
En relación a la investigación sobre la imagen ética del enfermero, el análisis del primer paso, delineó trazos de orden jerárquica y organización, que incluyeron: cumplimiento del deber; respeto a las reglas y conductas; adecuación a estándares de limpieza y vestuario; equilibrio harmonioso del ambiente; regulación de los comportamientos individuales; obediencia; servilismo; subordinación del enfermero a las órdenes médicas; autoridad sobre el paciente para hacerlo cumplir las prescripciones médicas.
También se esbozó el valor del enfermero proactivo, comprometido políticamente y que integra los elementos humano y técnico del cuidado en pro del protagonismo y autonomía del paciente.
Además, la imagen del enfermero ético incluía preparación y disponibilidad para acoger al otro como persona, desempeñándose con habilidad, competencia, excelencia y autonomía en las funciones profesionales.
Lastres históricos de los valores transversales a la práctica de la enfermería
El análisis del segundo paso, ítems 1, 2 y 3, substanció la comprensión de la 'organización' y 'cuidado' a partir de los lastres históricos de la enfermería.
Las lecturas nos elucidaron que hubo períodos en que los cuidados no pertenecían a determinados oficios o profesiones, pero se referían a las prácticas de quien ayudaba al otro a garantizar lo necesario para la continuidad de la vida.
Con las transformaciones culturales, tecnológicas, sociales, económicas, políticas y geográficas del mundo, las prácticas de cuidado se ampliaron y se desdoblaron en varias tareas y actividades, disputadas por los practicantes de oficios y profesiones.
La profesión, en los textos, era vista como un cuerpo de personas que consiguieron un título y subieron a un estatuto por medio de formación específica para ejercer determinada actividad.
Los miembros de ese cuerpo se reconocen por su formación común o por la propia naturaleza de la actividad.
Sin embargo, con el análisis, se encontró que las profesiones son, también, trabajos que las personas hacen para sustentarse y atender a las necesidades propias y sociales.
Los profesionales son una fuerza de trabajo, a pesar de que es diferente de otros trabajadores por el grado de control sobre su trabajo.
Son 'trabajadores profesionales', ya que guían sus actividades laborales por el profesionalismo.
La profesión determinaba la inclusión de las personas en determinada clase social, con lugar marcado en la jerarquía de los poderes reguladores de la sociedad.
Por otro lado, los oficios eran prestaciones de servicio a la comunidad y no tenían función reguladora de la sociedad.
Sus practicantes eran, simplemente, abastecedores de producción indispensable para la sobrevivencia.
Con el modo capitalista de producción, profesión y oficio se aproximaron.
Las profesiones pasaron a 'prestar servicios' y a usar instrumentos desarrollados por los oficios.
A fin de mantener su poder regulador, las profesiones recurrían, siempre más, a los conocimientos científicos.
Sin perjudicar a la multitud de aspectos históricos que cercan la constitución de la enfermería como 'profesión moderna', estos resultados elucidaron que ella ocurrió en la aproximación entre oficio y profesión.
Con eso, se determinaron sus componentes técnico-operativo incorporó oficio que prestaba cuidados y ético-moral abarcó la profesión que regulaba el orden social para manutención de la vida.
Estos componentes se asociaron tan fuertemente en la configuración de la enfermería moderna que, hasta hoy, persiste la urgencia de amalgamar lo técnico y lo ético en la práctica social de la enfermería.
En la propuesta nightingeliana de organización de la enfermería, los análisis de los textos mostraron que la cura y el retardo de la muerte motivaban el cuidado, determinando su expresión en la organización del ambiente, en la planificación, en las medidas de saneamiento e higienización de los hospitales y residencia.
Para Florence Nighthingale las enfermeras deberían mantener igual interés por el paciente como persona, por la organización y por su propio perfeccionamiento personal, intelectual y de habilidades.
Es la reunión tensa de cuidado y organización.
La propensión al orden, característica propia de Miss Nighthingale que acabó imprimiéndose en la enfermería, marcó la tendencia de la profesión para realizar abordajes sistémicos de la vida.
Florence poseía argucia para la comprensión de la interdependencia de las cosas, trayendo orden a la complejidad.
Frente a problemas, identificaba y priorizaba los elementos esenciales, creando, entre ellos, relaciones facilitadoras de su cohesión y sinergia.
Para ella, como nos mostraron los análisis, el orden extraía las 'complicaciones' de la complejidad y, así, recomendaba que cada uno ordenase sus mundos interno y externo.
Atención a la ética, a la reforma del sistema de salud y a la humanización de la asistencia
Los resultados del análisis documental de tesis y disertaciones, ítem 4 del segundo paso, mostraron como valioso para la práctica social de la enfermería: la atención a fundamentos éticos observancia del código de ética, atención a las cuestiones éticas y uso de la bioética; el comprometimiento en la consolidación del SUS compromiso con la efectuación del SUS y transformación del proceso de trabajo; la humanización de la atención a la salud humanización de la salud y conocimiento del ser.
El control, la orientación, la gestión y la administración aparecieron, en el análisis, como elementos característicos del proceso de trabajo del enfermero, distinguiéndolo de los demás profesionales del equipo de salud.
La enfermería como práctica social representa posibilidades concretas para la transformación de la sociedad y del sistema de salud, siendo que la reorganización de los servicios y procesos de producción en salud son esenciales en la humanización de los cuidados de enfermería.
Los valores síntesis: ordenamiento y cuidado
Las variables principales 'ordenamiento' y 'cuidado' se apuntan como los valores síntesis, o valores fin, para la enfermería como práctica social.
El componente técnico-operativo soporta el valor 'ordenamiento'.
Este es un valor síntesis, valor fin, que agrega valores medio: orden, planificación, preparación, coordinación, arreglo, distribución, asignación, organización, clasificación, catalogación, agrupamiento, acondicionamiento, reglamentación, aliñamiento, recomposición, taxonomía, sintaxis, análisis, sistematización, instalación o restablecimiento del orden, normalización, regularización, regularidad, metodología, registrar, uniformización, orientación, harmonía, armonización, protocolización, formalización, jerarquización, jerarquía, dirección.
El componente ético-moral soporta el valor síntesis 'cuidado', otro valor fin que agrega valores medio: solicitud, celo, desvelo, atención, empeño, interés, consciencia, concientización, esmero, aplicación, requinte, cariño, meticulosidad, vigilancia, corrección, buena disposición, exactitud, minuciosidad, vigilia, seriedad, observación, patrulla, paso seguro, estar alerta, estar preparado contra las eventualidades, proporcionalidad, sentirse responsable por, perseverancia, vivacidad, animación, energía, iniciativa, espíritu empresarial, entusiasmo, dedicación, impetuosidad, capacidad de vencer obstáculos para llegar al fin deseado, agilidad, destreza, puntualidad, fervor, espirito dinámico, asiduidad, constancia, vencer la fatiga.
El valor cuidado puede ser considerado un valor fin por excelencia, ya que el ordenamiento es para cuidar.
Discusión
En este apartado, se discute los valores fin de la enfermería como práctica social, que resultaron de la metasíntesis: ordenamiento y cuidado.
Por la comparación constante, la metasíntesis por configuración posibilitó levantar algunas hipótesis interpretativas y explicativas de la estructuración de la práctica social de la enfermería, que son agrupadas, en la discusión, en torno de los dos valores síntesis.
La enfermería se mueve por un 'amor a la vida', una 'biofilia', que se expresa en el ideario de promoción o desarrollo de lo que hace vivir a las personas y a los grupos.
Se concretiza en la prestación de servicio en un trabajo profesional, que los enfermeros posibilitan a la sociedad con su práctica social.
Esta práctica tiene como producto 'cuidados de enfermería' y como lema atender las necesidades de salud de las personas, individual y colectivamente.
Esto incluye la transformación del ambiente, entendido como los determinantes y condicionantes de la salud de las personas y grupos, y el perfeccionamiento de los sistemas, servicios, procesos de trabajo y de producción en salud, como elemento esencial para bien cuidar.
El lastre histórico de los cuidados de enfermería, como prestación profesional de una categoría o clase social, muestra que estos se desarrollan en torno a dos ejes: asegurar la continuidad de la vida y retrasar la muerte o alejar el mal, el peligro.
Ambos se articulan para la mejoría de la humanidad por medio de buenas condiciones de vida y salud.
En el interior de la enfermería, la articulación de esos dos ejes opera la conjugación de los componentes ético-moral y técnico-operativo.
Cuidar de la vida fue una de las primeras artes desarrolladas por los humanos, constituyendo un patrimonio de conocimientos, que acabaron por componer los fundamentos de las prácticas de cuidado.
En la profesionalización de los cuidados, fue determinante la hegemonía del modo capitalista de producción, con la división social del trabajo.
La fase moderna de la profesionalización de la enfermería ocurrió en medio a la aproximación de profesiones y oficios en el mundo del trabajo.
La propuesta de Florence Nightingale tenía como fin la integralidad para los cuidados de enfermería, lo que incluía la promoción de la vida y el alejamiento de lo que la amenazaba o perjudicaba, con enfermeros bien preparados en mente y corazón.
Ordenamiento y cuidado se articulan en la práctica social de la enfermería, bajo el prisma de ordenar para cuidar y, así, promover las potencialidades y la dignidad de las personas.
Es el intento de rescate del lugar inicial, originario del cuidado, como ideario motivacional de una práctica social fecunda y solidaria, con articulación de las excelencias técnica y moral, por medio de la disciplina personal y del ambiente, incluyendo el proceso de trabajo de los enfermeros y los servicios y sistemas de salud.
La enfermería brasileña, como demostraron los resultados de este estudio, busca sintetizar y realizar en su práctica social valores de cuidado a las personas y a la organización.
O sea, el cuidado, como imperativo moral y el ordenamiento, como celo por el orden, a fin de posibilitar una sabiduría práctica, de prudencia y discernimiento, en la complejidad de la salud y de la sociedad. Una sabiduría que es el conocimiento de cómo usar el conocimiento, los saberes de la enfermería, para el bien cuidar de todo y de todos.
Para bien cuidar, se requiere una asistencia integral a la salud que, a su vez, depende de capacidades del enfermero para comprensión del contexto social, identificación de las necesidades de salud y expectativas de las personas, potenciación de las calidades de los individuos, promoción de la interacción entre usuarios, equipo y comunidad.
La práctica social de la enfermería puede ser la propulsora de una continua reconstrucción del saber y hacer, una vez que concientiza a los enfermeros en relación a la complejidad de la realidad en que actúan y el retorno a la esencia del cuidado en esa práctica.
Para eso importan, también, las competencias técnico-políticas del enfermero, que se expresan en la responsabilidad y en el compromiso como los usuarios y en la articulación e integración de los servicios de salud para una atención resolutiva.
El vínculo entre sentimientos y valores, fruto de la determinante jerarquización social, forja el compartir de la misma estética de los cuidados.
En la historia de la enfermería, los factores sociales, culturales y estéticos fueron fundamentales para potenciar sus valores profesionales y pre-profesionales.
Los estándares estéticos, entendidos como algo que regula la producción del conocimiento, inciden en la organización de los cuidados a partir de estructuras socializadoras de sentimientos como maternidad, piedad, altruismo, empirismo, tecnicismo, profesionalismo, cientificismo y humanismo.
La presente investigación indica la articulación del ordenamiento y cuidado en la práctica social de la enfermería, explicitando una de las vías por las cuales los estándares estéticos y las estructuras socializadoras se ordenaron dialécticamente en la profesionalización de la enfermería.
La producción científica sobre liderazgo en enfermería la evidencia como una herramienta organizacional para la articulación de comunicación, relaciones interpersonales, planificación, compromiso con el éxito y resolutividad de conflictos, para que el trabajo cuidador de la enfermería pueda ser realizado con seguridad.
Estas evidencias apuntan para la aplicación de los valores síntesis de ordenamiento y cuidado en la administración de la enfermería y del cuidado.
Consideraciones Finales
Reconocer los valores que estructuran y orientan a la enfermería como práctica social contribuye para la comprensión del engendramiento y de la recurrencia de algunas actitudes y comportamientos de los enfermeros.
Vislumbrar los valores de ordenamiento y cuidado como balizadores de la enfermería como práctica social puede contribuir para el reconocimiento de lo que sustenta o desgasta el trabajo del enfermero en el proceso de atención y cuidados a la salud.
Al comprenderse el cuidado como valor fin de la enfermería es posible conferir nueva tonalidad al trabajo del enfermero, porque la concretización de ese valor en lo cotidiano activará la integración ordenada y organizada de los elementos técnico-operativo y ético-moral que forman esta práctica social.
Lo que da sentido a la enfermería como una práctica social es el ordenamiento para el buen cuidado; el orden y la organización son fundamentales en el bien cuidar.
Así, mantener redes, servicios, equipos y procesos de producción en salud organizados, o sea, 'en orden', parece ser importante para disminuir el desgaste de los enfermeros, especialmente, en la atención primaria, escenario privilegiado de los estudios primarios sintetizados.
Al fundirse en una práctica social valores de ordenamiento y cuidado, teniendo en vista que esta práctica es la enfermería, que tiene en su lastre histórico la protección de la vida, se levantan nuevos cuestionamientos acerca de cuál sería el orden léxico entre estos dos valores síntesis.
Cardiología
Es interesante notar que estudios preliminares son el ítem de investigación más frecuente representado en esta muestra y también el que obtuvo el mayor número de citaciones.
Dos artículos relatan experiencias sobre el remodelado ventricular.
Zamo et al examinaron el desarrollo de la hipertrofia ventricular izquierda, aumento de la presión arterial y variabilidad de la presión arterial en ratones espontáneamente hipertensos, siendo importantes determinantes de lesiones cardíacas.
Investigaron los efectos del curso de la hipertensión en a estándares hemodinámicos y autonómicos presión arterial; variabilidad de la presión arterial; frecuencia cardíaca; b hipertrofia ventricular izquierda; y c estándares locales y sistémicos de respuesta del sistema renina-angiotensina.
Concluyen que la disfunción autonómica y la modulación de la actividad del sistema renina-angiotensina son factores que contribuyen para lesiones de órgano blanco en la hipertensión, pudiendo interactuar unos con los otros.
Este resultado trae el importante mensaje de que el tratamiento de la enfermedad hipertensiva debe iniciarse antes de que la presión arterial alcance altos niveles estables y, consecuentemente, ocurran lesiones en el órgano blanco.
Ese trabajo recibió ocho citaciones a lo largo de un período de un año.
Duarte et al evaluaron las funciones del estrés oxidativo y de la peroxidación lipídica en el remodelado ventricular inducido por la exposición al humo de tabaco después de infarto de miocardio en un modelo murino y concluyeron que la exposición al humo del tabaco y el estrés oxidativo están asociados con la intensificación del remodelado ventricular después del infarto de miocardio.
Ese artículo obtuvo cuatro citaciones en dos años.
El barorreflejo fue objeto de un estudio realizado por Valenti et al sobre la variación de la sensibilidad del barorreflejo entre ratones Wistar Kyoto machos concientes.
El aumento del barorreflejo fue calculado como la relación entre el cambio de la frecuencia cardíaca y la variación de la presión arterial media en respuesta a una dosis depresora del nitroprusiato de sodio y una dosis presora de fenilefrina.
Aproximadamente 37% de los ratones presentaron pico bradicárdico y reflejo bradicárdico reducido, así como disminución del aumento del barorreflejo bradicárdico, mientras que cerca de 23% tuvieron disminución de la frecuencia cardíaca basal, pico taquicárdico, reflejo taquicárdico y reducción de aumento del barroreflejo simpático.
No fueron observadas alteraciones significativas en la presión arterial media basal.
Así, se constató que la sensibilidad del barorreflejo varía entre ratones Wistar Kyoto del mismo laboratorio.
Ese artículo fue citado ocho veces a lo largo de un período de un año.
El estrés oxidativo fue objeto de un proyecto conducido por Budin et al que examinó los efectos de fracciones ricas en aceite de palma tocotrienol en ratones con diabetes inducida por estreptozotocina.
Los animales fueron divididos en tres grupos: I no diabéticos normales ii diabéticos tratados con fracciones ricas en tocotrienol, y iii diabéticos sin tratamiento.
Perfiles sanguíneos de glucosa y lípidos, marcadores de estrés oxidativo y alteraciones morfológicas de la aorta torácica fueron evaluados.
Los siguientes resultados fueron observados en animales tratados versus no tratados: A reducción de las concentraciones de glucosa sérica y hemoglobina glicada; b bajos niveles de colesterol plasmático total, colesterol de la lipoproteína de baja densidad y triglicéridos; c mayores niveles de colesterol de la lipoproteína de alta densidad; d aumento de los niveles plasmáticos de actividad de superóxido dismutasa y vitamina C en el plasma, mostrándose aumentada en ratones tratados con fracciones ricas en tocotrienol. e niveles inferiores de malondialdehído plasmático y de la aorta + 4-hidroxinonenal MDA + 4 HNE y daño oxidativo al DNA.
Exámenes de microscopía electrónica mostraron que la morfología normal de la aorta torácica se presentó comprometida en ratones diabéticos no tratados, al tiempo que la suplementación de fracciones ricas en tocotrienol resultó en un efecto protector sobre la pared del vaso.
Los exámenes concluyen que fracciones ricas en tocotrienol reducen el nivel de glucosa en la sangre y mejoran la dislipidemia.
Niveles de marcadores de estrés oxidativo también fueron reducidos por la administración de fracciones ricas en tocotrienol.
Fue mantenida la integridad de la pared del vaso debido a los efectos positivos mediados por las fracciones ricas en tocotrienol.
Este estudio obviamente requiere confirmaciones adicionales, sin embargo atrajo seis citaciones en dos años.
El objetivo de un estudio realizado por Carnieto Jr et al. realizado en 48 perros fue determinar si un inhibidor selectivo de la cicloxigenasa-2 rofecoxib puede alterar la evolución del infarto agudo de miocardio después de la reperfusión.
Los perros fueron sometidos a 180 minutos de oclusión coronaria seguida de 30 minutos de reperfusión.
Muestras de sangre fueron recolectadas a partir del seno venoso inmediatamente antes de la oclusión coronaria y después de 30 minutos de la reperfusión para realizar medidas de CPK-MB, CPK-MBm y troponina I. Durante el experimento, se observó la presión arterial media, frecuencia cardíaca y flujo coronario.
El flujo coronario y la frecuencia cardíaca no se alteraron, pero en el grupo control, hubo inestabilidad de la presión arterial, además de niveles máximos de CPK-MB post infarto.
Los mismos resultados fueron observados para CPK-MBm y troponina I. Los Autores concluyen que en este modelo canino de isquemia-reperfusión miocárdica, la inhibición selectiva de la cicloxigenasa-2 con rofecoxib no estuvo asociada a inicio de efectos perjudiciales sobre el perfil hemodinámico o a la extensión bruta del infarto; en realidad, ella puede ser benéfica, limitando la necrosis celular.
Este artículo obtuvo cuatro citaciones en dos años.
Meneghini et al buscaron evaluar los efectos de la memantina sobre a reducción del tamaño nuclear en células cardíacas expuestas al estrés causado por el frío y descubrieron que la substancia efectivamente impide la reducción del tamaño nuclear de cardiomiocitos en ratones expuestos a estrés causado por el frío.
Este estudio fue citado cuatro veces en dos años.
Un único estudio clínico fue bien citado.
Una investigación muy interesante fue realizada por Guimarães et al, que procuraron evaluar la actividad neurohormonal en receptores de transplante cardíaco y compararla con la actividad neurohormonal en pacientes con insuficiencia cardíaca e individuos sanos ​​durante el reposo y enseguida después de un test de caminata de 6 minutos.
El estudio fue realizado en 20 pacientes de transplante cardíaco, 11 pacientes con insuficiencia cardíaca y siete individuos sanos.
Muestras de sangre fueron recolectadas inmediatamente antes y durante el último minuto del ejercicio.
Durante el reposo, el nivel de norepinefrina plasmática de los pacientes fue mayor en receptores de transplante cardíaco e individuos sanos.
El nivel de norepinefrina plasmática de receptores de transplante cardíaco no fue diferente del de individuos sanos.
Inmediatamente después del test de caminata de 6 minutos, el nivel de norepinefrina plasmática de los receptores de transplante cardíaco no fue diferente del de pacientes con insuficiencia cardíaca.
Ambos grupos tenían un nivel más elevado que individuos sanos.
Se concluyó que la actividad neurohormonal permanece aumentada después del test de caminata de seis minutos después del transplante cardíaco.
Ese estudio obtuvo tres citaciones en un año.
Se relatan tres estudios de prevalencia sobre la disfunción de la tiroides, hemocromatosis y enfermedad arterial periférica.
Duarte et al evaluaron la prevalencia de la disfunción tiroidea en 399 pacientes cardíacos añosos 268 mujeres de edad entre 60 y 92 años en un ambiente ambulatorio por medio de anticuerpos séricos libres de T4, TSH, y antiperoxidasa, así como por medio de mediciones de excreción urinaria de yodo y ultrasonido de la tiroides.
Se recomienda que estudios de ultrasonido, tests de función de la tiroides y autoinmunidad sean evaluados en pacientes añosos.
Este artículo obtuvo cinco citaciones a lo largo de dos años.
La prevalencia de hemocromatosis fue estudiada por Bittencourt et al. Aproximadamente la mitad de los pacientes brasileños con hemocromatosis hereditaria HH no son ni homocigotos para la mutación C282Y ni heterocigotos compuestos para las mutaciones C282Y y H63D asociadas con HH en caucásicos.
Otras mutaciones han sido descriptas en el gen HFE, así como en genes envueltos en el metabolismo del hierro, como receptor de transferrina 2 TFR2 y ferroportina 1 SCL40A1.
Para evaluar el papel de las mutaciones de HFE, TFR2 y SCL40A1 en individuos brasileños con HH, se condujo un estudio con 19 individuos del sexo masculino donde se evaluaron individuos con HH.
Los autores concluyeron que un tercio de los brasileños con el fenotipo clásico de HH no presentan HFE u otras mutaciones actualmente asociadas con la enfermedad en caucásicos.
Esta observación sugiere un papel para otras mutaciones aun desconocidas en los genes de más arriba o en otros genes envueltos en la homeostasis del hierro en la patogénesis de la HH en el Brasil.
Ese artículo recibió 4 citaciones en dos años.
Zanati et al examinaron la prevalencia de perfiles de factor de riesgo cardiovascular y mortalidad de 24 meses en pacientes con enfermedad arterial periférica sintomática, por medio de un estudio observacional prospectivo incluyendo 75 pacientes consecutivos hospitalizados para reconstrucción vascular periférica programada.
Fueron realizados ecocardiogramas por Doppler antes de la cirugía en 54 casos.
Fue realizado análisis de sobrevida en un seguimiento de 24 meses. La mortalidad general en 24 meses fue de 24% y estuvo asociada a la edad y a la falta del uso de aspirina, siendo que no ocurrieron óbitos entre aquellos que usaron ese fármaco.
No fue encontrada asociación entre óbito cardiovascular 11 casos y los otros factores de riesgo.
Fue encontrada una alta prevalencia de factores de riesgo cardiovasculares no controlados tratados o no en pacientes sometidos a la reconstrucción vascular periférica planeada, siendo que el uso crónico de aspirina está asociado a la disminución de la mortalidad por todas las causas.
Ese artículo fue citado 3 veces en 2 años.
Un único estudio diagnóstico fue relatado: la detección no invasiva de la aterosclerosis es fundamental para su prevención, lo que llevó a Bampi et al a correlacionar de forma no invasiva indicadores detectables ​​de aterosclerosis coronaria, o enfermedad arterial coronaria o sea, factores de riesgo clásicos, resultados de tests de la proteína reactiva C ultra sensible, espesor de la capa íntima-media carotídea, función endotelial, índice tobillo-braquial y escore de calcio por tomografía computada con la extensión de la enfermedad coronaria evaluada por el índice Friesinger a partir de angiografías coronarias convencionales, por medio de un estudio prospectivo con 100 pacientes consecutivos con edad media de 55,1 ± 10,7 años, compuesto por 55% de hombres y 45% de mujeres.
Concluyen que es posible determinar de forma aproximada la presencia y la extensión de la EAC por métodos no invasivos, principalmente por tests de escore de calcio, colesterol HDL y exámenes de la proporción TG/colesterol HDL.
En dos años, ese estudio obtuvo cuatro citaciones.
Nos gustaría también destacar dos artículos de revisión sobre temas cardiología.
Wichi et al nos proveen una visión muy interesante sobre las asociaciones del envejecimiento con alteraciones en los sistemas nerviosos cardiovasculares y autonómicos.
Cambios autonómicos relacionados al envejecimiento envuelven alteraciones parasimpáticas y simpáticas llevando a una mayor incidencia de morbimortalidad debido a enfermedades cardiovasculares.
Diversos estudios sugieren que el ejercicio físico es eficaz en la prevención de alteraciones deletéreas.
El ejercicio crónico en la geriatría parece estar asociado con la mejora en el sistema cardiovascular y parece promover un estilo de vida saludable.
En esta revisión, abordamos los principales efectos del envejecimiento sobre el sistema nervioso autonómico en el contexto del control cardiovascular.
Analizamos el uso del ejercicio crónico para prevenir alteraciones cardiovasculares durante el proceso de envejecimiento.
Cinco artículos citaron ese informe durante 2 años.
Landim et al proveen informaciones interesantes sobre la enfermedad coronaria aterosclerótica, que es la principal causa de morbimortalidad en países industrializados, siendo la disfunción endotelial considerada un fenómeno precursor.
El óxido nítrico producido por el endotelio bajo la acción de la sintasa endotelial de óxido nítrico tiene importantes funciones antiaterogénicas.
Su biodisponibilidad reducida es el inicio del proceso aterosclerótico.
La adición de dos radicales metil a la arginina, a través de la acción de proteínas nucleares metiltransferasa, produce dimetilarginina asimétrica, que compite con L-arginina y promueve una reducción en la formación de óxido nítrico en la pared vascular.
La dimetilarginina asimétrica, por sí sola considerada una mediadora de los efectos vasculares de los diversos factores de riesgo para aterosclerosis, puede ser eliminada por excreción renal o por la acción enzimática de las dimetilargininas dimetilaminohidrolasas.
Diversas investigaciones preliminares científicas y clínicas sugieren que el aumento de la dimetilarginina asimétrica ocurre en el contexto de la insuficiencia renal crónica, dislipidemia, presión arterial elevada, diabetes mellitus y la hiperhomocisteinemia, además de otras enfermedades.
Medidas terapéuticas para combatir la aterosclerosis pueden revertir esos efectos de la dimetilarginina assimétrica o por lo menos reducir la concentración de esa substancia química en la sangre.
Tal efecto puede ser conseguido con moléculas concurrentes o por el aumento de la expresión o actividad de su enzima de degradación.
Hay estudios en andamiento, buscando establecer el verdadero papel de la dimetilarginina asimétrica como un marcador y mediador de la aterosclerosis, con posibles aplicaciones terapéuticas.
Los principales aspectos de la formación y degradación de dimetilarginina asimétrica y su implicación en el proceso aterogénico son abordados en ese artículo, que fue citado tres veces en dos años.
Neumonología
Se destacan cuatro artículos sobre la fisiopatología del sistema pulmonar.
Bisanccioni et al realizaron un análisis retrospectivo de los datos obtenidos a partir de historias clínicas electrónicas de 245 pacientes con asma grave, entre enero de 2006 y junio de 2008.
Síntomas de rinitis y reflujo gastroesofágico fueron evaluados, así como intolerancia a medicamentos antiinflamatorios no esteroides.
También fueron evaluados los resultados de la esofagogastroduodenoscopía, videolaringoscopía y tomografía computada del tórax para confirmar reflujo gastroesofágico, poliposis nasal, disfunción de cuerdas vocales y bronquiectasia. Fueron observados síntomas de rinitis en 224 pacientes 91,4%; 18 7,3% presentaban intolerancia a medicamentos antiinflamatorios no esteroides y 8 3,3% presentaban poliposis nasal.
Fueron relatados síntomas de reflujo gastroesofágico en 173 70,6% pacientes, aunque el diagnóstico del reflujo gastroesofágico haya sido confirmado con base en los resultados de la esofagogastroduodenoscopía o laringoscopía en apenas 58 33,6% pacientes.
Hubo sospechas de disfunción de cuerdas vocales en 16 6,5%, habiendo sido confirmado a través de laringoscopía en 4 1,6%.
Historias clínicas presentaban tomografía computada del tórax de 105 pacientes, siendo que 26 24,8% presentaban bronquiectasia.
Debido al hecho de que la rinitis y el reflujo gastroesofágico fueron las comorbilidades más comunes observadas, además de la bronquiectasia, los autores recomiendan que, en pacientes con asma grave, enfermedades asociadas deben ser investigadas como causa de síntomas respiratorios y asma no controlada.
Ese trabajo recibió siete citaciones en 2 años.
El análisis de la respiración con base en la mecánica respiratoria es de interés en el diagnóstico fisiopatológico de enfermedades respiratorias.
Veiga et al evaluaron la mecánica respiratoria de individuos asmáticos y la contribución de la técnica de oscilaciones forzadas monofrecuencia en el diagnóstico de asma en 22 individuos sanos ​​y 22 individuos asmáticos.
Fueron observados valores de impedancia respiratoria significativamente mayores en pacientes asmáticos. Fueron identificados mejores parámetros para la detección del asma y se concluyó que la técnica permite un análisis no invasivo y detallado en diferentes fases del ciclo respiratorio, proveyendo parámetros adecuados para el diagnóstico del asma con alta precisión.
Ese artículo recibió cinco citaciones en 2 años.
Sabino et al investigaron el impacto del estado nutricional sobre la composición corporal, capacidad de ejercicio y fuerza muscular respiratoria en 32 pacientes con enfermedad pulmonar obstructiva crónica grave.
Los pacientes nueve mujeres fueron divididos en tres grupos de acuerdo con sus índices de masa corporal IMC: sobrepeso/obesidad, peso normal y bajo peso.
Espirometría, impedancia bioeléctrica, test de caminata de seis minutos y presiones inspiratorias y expiratorias máximas fueron evaluadas.
La obstrucción de las vías aéreas se mostró similar entre los grupos; mientras tanto, pacientes con sobrepeso/obesidad presentaron mayor índice de masa libre de grasa, capacidad de ejercicio y presión inspiratoria máxima en comparación con pacientes de peso normal y de bajo peso, respectivamente.
Además de eso, en el análisis de regresión múltiple, el índice de masa libre de grasa fue el único predictor independiente de la capacidad de ejercicio.
Los autores afirman que esas características de pacientes con sobrepeso u obesos pueden compensar los inconvenientes del exceso de peso y llevar a un mejor pronóstico en pacientes con enfermedad pulmonar obstructiva crónica.
En un año, ese artículo fue citado tres veces.
Torquato et al cuantificaron la interacción entre presión intraabdominal elevada y Presión Expiratoria Final Positiva en una cohorte de 30 pacientes bajo ventilación mecánica en la UTI con volumen-corriente fijo. El sistema respiratorio y la presión abdominal fueron medidos en un nivel de Presión Expiratoria Final Positiva cero y 10 centímetros de H2O.
Las mediciones fueron repetidas después de la colocación de un peso de 5 kg en la barriga del paciente.
Concluyen que la adición de un peso 5 kg sobre el abdomen aumentó significativamente la presión intraabdominal y la presión de plató de las vías aéreas, confirmando que a hipertensión intraabdominal eleva a presión de plató.
Mientras tanto, la presión de plató por sí sola no puede ser considerada un buen indicador para la detección de la presión intraabdominal elevada en pacientes bajo ventilación mecánica utilizando PEEP.
En esos pacientes, la presión intraabdominal también debe ser medida.
Ese artículo recibió tres citaciones en 2 años.
Multidisciplinaridad
Tres estudios se encuadran en esta categoría.
El objetivo de un estudio de autoría de Azeka et al fue describir la experiencia unicéntrica de transplante de órganos y tejidos.
Ese es el primer estudio de transplante de órganos y tejidos hechos en el Hospital das Clínicas de la Facultad de Medicina de la Universidad de São Paulo.
Los datos fueron recolectados a partir de cada tipo de transplante de órganos entre 2002 y 2007.
Los datos recolectados fueron las características del paciente y curvas de sobrevida actuarial de Kaplan-Meier a los 30 días, un año y cinco años.
Hubo un total de 3.321 transplantes en la institución y la curva de sobrevida de 5 años varió de 53% a 88%.
Se observa que ese informe muestra que transplante de órganos sólidos y tejidos son viables ​​dentro de la institución, lo que nos permite suponer que la calidad de los transplantes va a mejorar en el futuro.
Ese estudio obtuvo cuatro citaciones en 2 años.
Un estudio observacional prospectivo fue conducido por Silva et al de febrero de 2004 a octubre de 2007 en un hospital universitario terciario.
Se evaluó una muestra consecutiva de 856 pacientes.
Fueron hechos análisis bivariados y multivariados para determinar las asociaciones entre mortalidad ambulatoria y género, edad, tiempo de hospitalización, número de medicamentos prescriptos y los diagnósticos hechos en el momento de la internación, historia de insuficiencia cardíaca, enfermedades neoplásicas, síndrome de inmovilidad, delirio, enfermedades infecciosas, y exámenes de laboratorio en la internación albúmina sérica y creatinina.
La tasa de mortalidad general fue de 16,4%.
Los siguientes factores estuvieron asociados a mayor mortalidad intrahospitalaria: delirio, enfermedad neoplásica, niveles séricos de albúmina en la internación <3.3mg/dL, niveles de creatinina sérica en la internación >1.3mg/dL, historia de insuficiencia cardíaca, inmovilidad y edad avanzada.
Los autores afirman que ese estudio refuerza la percepción de delirio como un predictor de mortalidad entre pacientes con edad más avanzada.
Cáncer, inmovilidad, bajos niveles de albúmina, creatinina elevada, historia de insuficiencia cardíaca y edad avanzada también estuvieron relacionados a mayores tasas de mortalidad en esa población.
Tres artículos citaron ese informe en 2 años.
Castro et al abordaron los riesgos de hipotermia y hipoglicemia durante una competencia de natación de 10 km en aguas abiertas, a fin de alertar a los médicos sobre los posibles peligros de esa prueba olímpica recién introducida por medio de un estudio observacional transversal realizado durante la prueba de 10 km en aguas abiertas temperatura del agua 21º C en que atletas brasileños que alcanzasen la mejor clasificación 7 hombres, 5 mujeres; edades entre 21 ± 7 años fueron sometidos a medidas antropométricas el día antes de la competencia.
La hipotermia puede ocurrir durante las pruebas de natación en aguas abiertas, aun en atletas de elite compitiendo en agua relativamente caliente.
Así, la temperatura central debe ser la principal preocupación de cualquier médico durante una prueba de natación en aguas abiertas.
La glicemia capilar puede tener efectos positivos sobre el desempeño.
Ese artículo obtuvo tres citaciones en 2 años.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
La asignatura Cuidados Básicos de Enfermería [6 ECTS European Credit Transfer System] se imparte en el segundo curso de la recién estrenada titulación de Graduado en Enfermería CA 2009/2010; esta asignatura comenzó su andadura en el curso Académico 2010/2011.
La novedad reside en la Titulación , no en el marco referencial; enmarcada en la materia de Fundamentos de Enfermería el conjunto de los contenidos del programa de la asignatura ofrece al alumno una visión global del ejercicio de la Profesión Enfermera y le suministra los conceptos y métodos necesarios para comprender y avanzar en la disciplina.
Los contenidos tienen en el currículum las funciones de centrar, fundamentar, enmarcar y vertebrar .
La actualidad de los nuevos Títulos de Grado parece orientar a la transformación de los modelos docentes vigentes; no obstante en la Profesión Enfermera, que tiene como función el establecimiento de una relación de ayuda con el "otro", "Cuidar al Otro", esas innovaciones vienen demandadas por las necesidades de cuidados de los ciudadanos.
Entre los objetivos generales a alcanzar, con la asignatura, se encuentra el de identificar las necesidades individuales del paciente/ cliente... ser humano, derivadas de los parámetros básicos del hombre como ser bio-psico-social y ecológico, así como del grado de habilidad del mismo para afrontar las situaciones; de modo que en lenguaje competencial lo que se pretende es que el alumno sea capaz de aplicar el Proceso de Enfermería para proporcionar y garantizar el bienestar, la calidad y seguridad a las personas atendidas.
El afrontamiento de esos retos encuentra un paralelismo con muchos de los aspectos contemplados en el proceso convergente europeo como: el aseguramiento de la calidad, la autonomía con responsabilidad, la articulación de la diversidad, la adecuación de la enseñanza a las necesidades del mercado laboral, el aprendizaje durante toda la vida, el desarrollo de valores fundamentales, o la consideración de las universidades como responsabilidad pública.
Esta amplia perspectiva de deseos y de necesidades, desde el punto de vista del proceso enseñanza aprendizaje, parece conducir a metodologías cooperativas.
El aprendizaje cooperativo AC es una forma de trabajo en grupo basado en la construcción colectiva del conocimiento y el desarrollo de habilidades mixtas aprendizaje y desarrollo personal y social, donde cada miembro del grupo es responsable tanto de su aprendizaje como del de los restantes miembros del grupo, y que se ha mostrado especialmente útil en el desarrollo de competencias genéricas y transversales - capacidad para adaptarse a nuevas situaciones, generar nuevas ideas, aplicar los conocimientos a la práctica .
Se le identifica con cinco componentes: la interdependencia positiva, la interacción cara a cara constructiva, la responsabilidad individual y grupal, las técnicas de comunicación interpersonal verbales y no verbales y el control metacognitivo del grupo .
Dentro de la misma estrategia metodológica, la cooperación, se encuentra el Aprendizaje Basado en Problemas ABP, instrumento facilitador en la adquisición de las ya mencionadas competencias genéricas, pero también específicas, ya que permite desarrollar simultáneamente tanto las estrategias propias de resolución de un problema, como las bases del conocimiento y habilidades especificas propias de una disciplina en concreto , utilizando a la cooperación como instrumento en la solución de problemas.
Las metodologías colaborativas en general y el AC y ABP, en particular, han demostrado su efectividad en todo tipo de ámbitos educativos, y pueden aplicarse con independencia de la materia en particular que deba ser impartida .
En su implementación lo común es señalar que son estrategias en que el alumno es el protagonista de su aprendizaje .
La asignatura señalada se trabajó con la estrategia del Aprendizaje Basado en Problemas, con el objetivo general de conseguir un aprendizaje significativo de lo que el Proceso de Atención de Enfermería implica para las personas destinatarias de los cuidados.
Ausubel y su teoría del aprendizaje significativo, indica que este aprendizaje se adquiere cuando el estudiante relaciona los nuevos conocimientos con los anteriormente adquiridos, si bien es necesario que el alumno se interese por aprender lo que se le está mostrando.
Todo este referencial teórico y metodológico nos habla de constructivismo, donde "El lugar hace la unión" en palabras de Maffesoli , y donde lo cotidiano del proceso de vivir humano y las razones sensibles que lo constituyen, toman especial relevancia.
Y los pequeños fenómenos de la vida corriente, los usos y las costumbres sin atributos, los rituales anodinos que determinan la existencia individual o colectiva, todo esto constituye el humus a partir del cual se desarrolla el estar-juntos posmoderno".
Maffesoli nos invita a "estar a la altura de lo cotidiano", entendiéndose lo cotidiano como "la manera de vivir de los seres humanos que se muestra en el día a día, a través de sus interacciones, creencias, valores, significados, cultura, símbolos, que van delineando su proceso de vivir, en un movimiento de ser saludable y enfermo, dirigiendo su ciclo vital.
Precisamos de espacios donde podamos parar y discutir nuestro proceso de vivir y de educar" .
Y fue pues el cotidiano de los alumnos de segundo curso de Enfermería, en su vivencia del cambio metodológico, de la socialización del conocimiento, de su imaginario ante y sobre la profesión que han elegido - determinantes de su aprendizaje - lo que se constituyó en centro de interés de la investigación e innovación metodológica que se propuso.
Se destaca que el imaginario es todo este mundo de significados, de ideas, de fantasías, de evocación de figuras ya percibidas o no percibidas, de creencias, de valores,... donde el ser humano está sumergido .
Fueron vivencias de los alumnos de Enfermería, sus interpretaciones, sus significados, la razón sensible de cada uno, las que fueron marcando la pauta del cambio.
Así sumergiéndose en los presupuestos teóricos y de la sensibilidad de Maffesoli, discutidos en Enfermería por Nitschke , y que son: el dualismo razón e imaginación; forma el contexto, situaciones y representaciones que constituyen la vida cotidiana; la sensibilidad relativista la comprensión de lo complejo y plural; investigación estilística coherencia de tiempo y discurso, feedback teoría y práctica y pensamiento liberador sentir las sutilidades, los matices, las discontinuidades; ver por los "ojos del otro"; estos se convirtieron en los puntos de observación en la búsqueda de respuesta a nuestras peguntas: ¿Cómo vivencian los estudiantes la experiencia del proceso socializador y el Aprendizaje Basado en Problemas? y ¿Cuáles son los significados que les atribuyen?
Conocer el cotidiano y el imaginario de los alumnos de Enfermería, en su proceso socializador del conocimiento con el Aprendizaje Basado en Problemas ABP, a través de la perspectiva de los presupuestos teóricos de la sensibilidad.
El Diseño elegido fue un estudio de Investigación Acción participativa con una estrategia de análisis cualitativa.
El lugar donde se llevó a cabo fue en una Facultad de Enfermería de una Universidad en el Sur de España.
El periodo de desarrollo comprendió de Abril 2010-Septiembre 2011.
Los participantes fueron alumnos de segundo curso de Graduado en Enfermería, constituidos en dos grupos de 60 personas cada uno en base a la matricula en la asignatura de Cuidados Básicos de Enfermería.
La caracterización de los sujetos se realizó a partir de los siguientes datos: Edad; Sexo; Acceso a los estudios.
Las categorías analíticas fueron: lo cotidiano y presupuestos teóricos y de la sensibilidad de Maffesoli dualismo, forma, sensibilidad relativista, investigación estilística, pensamiento liberador y en lo referente al aprendizaje cooperativo Interdependencia positiva; interacción cara a cara constructiva; responsabilidad individual y grupal; técnicas de comunicación interpersonal, verbales y no verbales; control metacognitivo del grupo.
Como instrumentos de recogida de datos se utilizaron: Cuestionario de Incidencias Críticas CUIC: enunciado de aspectos positivos y negativos sobre la experiencia; tres en el periodo de estudio señalado, fechas: 12 de noviembre, 17 de diciembre y 5 de abril para el Grupo I; 12 de noviembre, 17 de diciembre y 4 de abril para el Grupo II; tiempo de desarrollo 3 minutos.
Entrevista grupal, 5 de abril para el Grupo I y 4 de abril para el Grupo II.
El primer CUIC se realizó previo al inicio del proceso, el segundo durante el desarrollo del caso; el tercer CUIC y la entrevista grupal se hizo dos meses después de concluido el caso y el cuatrimestre, habiendo pasado ya la evaluación y recibido las notas de la asignatura; el Grupo I concluidas sus prácticas clínicas y el Grupo II el día del inicio de sus prácticas clínicas.
La entrevista grupal se realizó en el aula, en cada uno de los grupos grandes, la asistencia del alumnado fue voluntaria; la realizó un colaborador externo con preguntas abiertas, recogiendo las respuestas que se categorizaron utilizando la misma metodología de los CUICs.
La Intervención estudiada consistió en el desarrollo de los contenidos del programa de la asignatura de Cuidados Básicos de Enfermería con la estrategia del Aprendizaje Basado en Problemas; Introducción de acciones: 3 tutorías grupales por cada grupo grande: el 26 de noviembre, el 10 de diciembre y 14 de enero; coincidían el mismo día los dos grupos grandes pero en diferente hora; se trabajaban dudas, se veían vías de solución de los problemas que se planteaban en el seguimiento del caso y en la evolución de los grupos cooperativos; y apertura de nuevas líneas de trabajo.
El análisis que se llevó a cabo fue temático/categorial .
La triangulación fue de investigadores [investigador principal profesora asignatura; observador externo profesora que realizó los terceros CUICs y las entrevistas grupales; observador externo profesoras que realizaron los análisis de contenido; sujetos alumnos y técnicas CUICs y entrevistas grupales.
Los aspectos éticos comprendieron el Consentimiento verbal y por escrito a los alumnos y el protocolo aprobado por el Comité de Bioética de la Universidad de Córdoba Número de registro de salida 714.
Como limitaciones se indica que los terceros CUICs y la entrevistas grupales no se realizaron el mismo día, situación que no habia sucedido en los otros dos CUICs; lo que pudo permitir cierta influencia en las respuestas de unos alumnos a otros.
En la fecha de realización del tercer CUIC y entrevista grupal, el grupo 1 había hecho las prácticas clínicas y el grupo 2 no.
Está situación crea cierta desigualdad a la hora de comparar las categorías de lo cotidiano y presupuestos teóricos y de la sensibilidad de Maffesoli en ambos grupos, dado que las perspectivas y expectativas en aspectos relacionados con la realidad clínica eran distintas y dispares.
El número de alumnos matriculados fue 114; de los cuales 58 pertenecían al Grupo I y 56 al Grupo II.
El Grupo II estaba compuesto por 42 mujeres y 14 hombres.
Si bien cumplimentaron los CUICs los siguientes: Grupo I: 1º CUIC 12 de Noviembre 43 alumnos, 2º CUIC 17 de Diciembre 40 y 3º CUIC 5 de Abril 16.
Grupo II: 1º CUIC 12 de Noviembre 43 alumnos, 2º CUIC 17 de Diciembre 30 y 3º CUIC 4 de Abril 30.
En la entrevista grupal participaron 16 alumnos del Grupo I y 30 alumnos del Grupo II.
En los primeros se quiso evitar al alumno el temor a ser identificado.
La media de edad fue de 22,5 19-45 en el Grupo I; y de 20.4 19-34 en el Grupo II.
Con relación a los estudios anteriores al acceso a la universidad, del Grupo I, 8 personas provenían de haber estudiado Bachillerato, 7 personas de ciclos formativos y 1 persona por acceso a mayores de 25 años.
Del Grupo II, 13 personas venían de Bachillerato y 17 personas no sabe/no contesta.
La experiencia en ABP previa al ingreso en la Universidad fue recogida además como otra variable significativa.
En el Grupo I, 15 personas no tenían experiencia previa en ABP y 1 persona no sabe/no contesta.
En el Grupo II, 30 personas no tenían experiencia anterior en ABP; recordamos que estos son datos recogidos en el tercer CUIC, con menor asistencia que en los dos primeros.
La Categorización de las vivencias del alumnado se realizó sobre la base de las categorías de lo cotidiano y presupuestos teóricos y de la sensibilidad de Maffesoli, así como del aprendizaje cooperativo, en las que no se observaron diferencias sustanciales en relación a las variables de filiación; los datos más significativos se expresan en el apartado Discusión que se muestra a continuación.
Discusión
El presupuesto crítica al dualismo esquemático puede ser percibido en el ABP.
Maffesoli señala que cualquier pensamiento es recorrido por dos actitudes complementarias, difíciles de ser definidas con exactitud, en la medida en que reflejan potencialidades diversas, como son razón e imaginación.
El autor resalta que por un lado se pone el acento en la construcción, en la crítica, en el mecanismo, en la razón; y de otro en la naturaleza, el sentimiento, lo orgánico y la imaginación.
En cuanto algunos intelectuales trabajan en la abstracción, otros buscan la empatía.
Hay siempre una dirección hacia la dicotomía .
Los estudiantes apuntan bien esta necesidad de tener una visión desde dentro: en el contacto directo con las personas, No poder ver el caso en realidad y tener que imaginarnos muchas situaciones.
Es así que Maffesoli propone una ciencia de dentro, en la cual el pensador, o sea "aquel que piensa el mundo", no tenga que abstraerse, pues el forma parte de aquello que describe, él está en el interior, pudiendo, de este modo, tener una visión desde dentro, una intuición.
Por su parte el ABP, posibilita aprender a estar con otro; con su solidaridad mecánica y orgánica Ayuda a comprender la asignatura, Ayuda a desarrollar el razonamiento, Ayuda a mejorar la dinámica de grupo.
Una ética de la estética, una empatía, también se coloca cuando señalan: Cooperación en grupo, forma de interaccionar con el paciente.
El sentir juntos, con su énfasis en aprender a trabajar en grupo Aprendemos a trabajar en grupo y querer estar próximo de aquel que se cuida.
Al mismo tiempo, el ABP posibilita el raciocinio, la objetividad, siendo atravesada por "la lógica del deber ser" a la vez que describiendo una solidaridad mecánica "un estar juntos instituido" Nos obliga a investigar sobre muchos temas distintos.
El mito de Prometeo va acompañando el proceso, mostrando un caminar apolíneo vallado por reglas, proyectándose para el futuro: Como positivo sacaremos el aprendizaje, la conciencia que se debe de tener a la hora de trabajar, que reglas seguir a la hora de hacer un trabajo, Aprendemos a afrontar problemas que se nos pueden presentar en el futuro.
La integración entre la práctica y la teoría también expresa este presupuesto de la crítica al dualismo esquemático: Hay que poner en práctica la teoría.
La contribución a una mirada a la persona como un ser integral, multidimensional y complejo, igualmente muestra esta crítica al dualismo esquemático: Permite obtener una visión integral de la persona.
Estos aspectos también conducen al presupuesto: una sensibilidad relativista.
Para Maffesoli, no hay una realidad única .
Todo este mundo heterogéneo y plural demanda una comprensión sistemática con el más extenso de los espectros, mostrando una ciencia que integra "saberes especializados en un conocimiento plural siempre en vías de hacerse y deshacerse" .
La reflexión sistemática que intenta describir en un orden complejo, la interacción que la anima, está atenta a lo paradójico y a lo heterogéneo del vivir que es presentado en el énfasis del trabajo grupal.
Así se percibe toda una teatralidad, con el uso de máscaras, doble juego, duplicidad, cuando el trabajo en grupo muestra las máscaras del coordinador líder, bien como aquel que se esconde y es escondido en el trabajo grupal.
Recordando que la máscara no significa falsedad, pero si una posibilidad de protección.
Así se ve también la duplicidad en las propias expresiones: positivo-negativo, o al considerar por un lado al ABP como modo de integrar la teoría y práctica, al mismo tiempo que expresan que no sirve para esa integración al trabajar con casos idealizados, El ABP es muy teórico y no tiene nada que ver con la práctica asistencial del hospital, Pensaba que en el ABP ponían un caso de la vida real para poder aprender a afrontar estos casos, Hay muchas dudas con el caso del ABP pero no se puede preguntar a los pacientes al ser un caso irreal.
De este modo, lo irreal, lo real e ideal, en cuanto paradójicos, se relativizan; así como el tiempo, visto que el ABP lo mismo demanda mucho tiempo, como también puede precisar poco; o ir más allá y ser una pérdida de tiempo para algunos.
El ABP es una pérdida de tiempo, ya que pierdes tiempo para estudiar; El trabajo del ABP son unas 100 páginas y en 10 minutos lo tenemos que exponer y no nos da tiempo, Deberían poner más horas para evaluar, A la evaluación se le dedica poco tiempo...
El presupuesto del pensamiento liberador también puede ser evidenciado: Valoramos las ideas de los grupos y sus formas de pensar, Maffesoli defiende que "es más fecundo actuar para una liberación del mirar" , recordándonos su parecido con el pensamiento de Paulo Freire .
A partir de Balandier y Tourraine, que hablan de la interacción entre diferentes pensamientos que al desmenuzar las "baronias del saber", así como "las celosamente guardadas circunscripciones temáticas", hacen que los innovadores sean un revulsivo perturbador de lo instituido, Maffesoli refiere que es preciso que el estudioso "sepa renacer inocente cada mañana.
El olvido es una fuerza que permite un nuevo mirar".
El pensamiento liberador tiene apoyo en la noción de tipicidad, de este modo, Maffesoli habla sobre el investigador el profesor y el estudiante, en cuanto actores y participantes, dejando claro que no es una exigencia generalizada, pero que ciertas metodologías lo demandan, habiendo una interacción que se establece entre el observador y su objeto de estudio.
Así los estudiantes reivindican la proximidad con el paciente, No hay comunicación con el paciente y muchos datos te los tienes que imaginar, Siempre nos quedamos en planificar en el ABP, Si fuera un caso real sería más fácil ya que le podríamos preguntar al paciente, subrayando una vez más la ética de la estética.
En este contexto hay una complicidad, convivencia, empatía.
Es en este momento en que Maffesoli comparte una noción de comprensión, que respalda esta investigación.
Para él , la "comprensión implica generosidad de espíritu, la proximidad, la correspondencia" que permite "aprender o sentir las sutilezas, los matices, las discontinuidades" de una situación social cualquiera; esto necesita de una actitud de empatía.
O sea, diríamos que comprender es ejercitar o "ver por la mirada del otro", retomando la propia mirada que ya estará "embebida" por la del otro .
El ABP viene a transformar una imagen, viene a contribuir para pasar de una imagen de enseñar y aprender para otra, provocando a la cultura establecida y cuestionando un determinismo cultural de enseñar y aprender.
En su cuarto presupuesto: una investigación estilística, Maffesoli pone en alerta que la ciencia precisa expresarse en el modo de "el saber decir en su momento".
Así en nuestro modo de ver, hace una propuesta que contribuye para que se disminuya el foso entre la academia y la comunidad en general, algo que se viene defendiendo desde hace tiempo.
El propone que la ciencia se muestre a través de un "feed-back" constante entre la empatía y la forma polifónica, que simultáneamente reflexione sobre sí mismo, y sin perder su rigor científico, interese a los protagonistas sociales "Comenzamos a saber lo que tenemos que decir... pero aún no encontramos la forma de decirlo" .
Es dentro de esta propuesta desde la que Maffesoli presenta una analogía y una metáfora como elementos esenciales de lo que denomina procedimiento, siendo preciso que se encuentre un modo de expresar la polisemia de los sonidos gestos y de las situaciones que componen la "trama social".
Asimismo integrando este presupuesto, Maffesoli llama la atención para el aspecto de dejar un problema abierto, pues suscita debate y otras miradas, pudiendo hasta ser contradictorias, haciendo emerger así toda la diversidad que palpita en el vivir y convivir.
Entretanto advierte: "Es, por fin, bien evidente que el - saber decir - no es sinónimo de decir todo.
Hay imprecisiones que son simultáneamente delicadezas ante la complejidad de las cosas, y respeto ante el lector.
Piruetas que no son en nada abdicaciones del espíritu, mas invitaciones para una comprensión más profunda...
Naturalmente este procedimiento abierto es poco satisfactorio para todos aquellos que tienen necesidades de certezas" .
Estos presupuestos se relacionan permanentemente entre sí, mostrando un relevo al interaccionar intrínseca y extrínsecamente.
El conocimiento, para Maffesoli, se puede hacer a "partir de los intereses particulares de la persona y de sus interacciones" .
Conclusiones
La literatura existente sobre metodología docente constata la importancia del Aprendizaje Basado en Problemas en muy diversas áreas de conocimiento, y especialmente en las Ciencias de la Salud.
Este proyecto ha venido a corroborarlo.
Creemos haber alcanzado el objetivo propuesto, si bien la novedad de la experiencia docente residía en ir al fondo del significado que los alumnos atribuyen a los cambios metodológicos, y es esta circunstancia la que ha puesto en evidencia las grandes contradicciones que viven los protagonistas del proceso, los estudiantes.
Lo cotidiano, el tiempo de ejecución y lo imaginario de cómo precisa ser el aprendizaje, parecen no tener un punto de encuentro en la utilización del Aprendizaje Basado en Problemas.
A su vez el aspecto socializador de la estrategia de aprendizaje cooperativo también se pone en cuestión, en la medida en que los alumnos parecen expresar que el aprendizaje grupal no sea una forma de adquirir conocimientos, al incidir en que les quita tiempo para estudiar.
Enmarcados en el reto del Espacio Europeo de Educación Superior donde el cambio metodológico se muestra como una condición incuestionable, lo expuesto conduce a cuestionarse si el cambio metodológico es una necesidad sentida por el profesorado o por el alumnado, o si tienen ambos intereses comunes.
Asimismo y dadas las circunstancias, es posible plantearse si es un objetivo que el alumno adquiera conocimientos específicos de una materia, o que aprenda a convivir, a trabajar con sus pares o a consensuar.
Por otro lado también es cuestionable si los alumnos tienen asumido que las horas de trabajo no presencial cuentan, o si saben qué es un crédito ECTS European Credit Transfer System, os si conocen en profundidad qué significa un crédito ECTS.
En todo caso, el proceso ha supuesto una perturbación de certezas establecidas, lo que lleva a los investigadores de este proyecto a reflexionar sobre las implicaciones para la práctica de los resultados obtenidos.
Cuando pensamos en la educación en lo cotidiano, sabemos que la palabra puede decir mucho, pero la actitud, las interacciones expresan mucho más.
Nuestra práctica nos ha dirigido a reforzar la importancia de enfocar lo cotidiano si se quiere promover la vida, seres y familias saludables.
Introducción
El dolor es una experiencia universal y singularmente vivida por el individuo, considerada un problema de salud pública.
En Brasil, así como en los demás países, la prevalencia del dolor afecta de 45% a 80% de los pacientes durante el período de internación.
Esa situación puede estar relacionada a la formación insatisfactoria de profesionales de salud en el área de dolor, evidenciada por la ausencia del tema en los proyectos pedagógicos de cursos de graduación, que contribuye significativamente para las dificultades encontradas en la práctica profesional.
Considerando que el proceso enseñanza-aprendizaje fundamento en la práctica del cuidar en enfermería y en el cual los enfermeros desempeñan un papel importante en el gerenciamiento del dolor, se entiende que necesitan saber evaluarla adecuadamente a fin de conducir los cuidados necesarios a los pacientes.
Estudios realizados en países desarrollados, donde la educación básica y especializada sobre dolor es avanzada, también destacan fragilidades en el aprendizaje de cuestiones relacionadas a la evaluación y gerenciamiento del dolor, siendo que en países en desarrollo esta realidad puede ser todavía más acentuada.
Preocupados con esta situación, importantes organizaciones como la International Asociation for the Study of Pain y la Asociación Brasileña para el Estudio del Dolor han estimulando el desarrollo de nuevas estrategias educacionales en el área de dolor, debido a la relevancia del tema en la perspectiva asistencial.
Delante de la necesidad de cambios en el proceso enseñanza-aprendizaje de la actualidad, se observa que las tecnologías de la comunicación e información impulsan cada vez más transformaciones en las más diversas áreas del conocimiento, causando significativo impacto en el proceso enseñanza-aprendizaje, además de representar nuevas oportunidades y desafíos para educadores y estudiantes.
En este contexto, podemos destacar los objetos virtuales de aprendizaje OVA, caracterizados por ambientes flexibles de aprendizaje compatibles con metodologías activas de aprendizaje, que valorizan la autonomía de los estudiantes.
Bajo el punto de vista conceptual un OVA puede ser definido como una pequeña unidad que compone un determinado contexto educacional.
Representa una estrategia activa y constructiva de enseñanza-aprendizaje y que constituye el centro de un nuevo paradigma de design de instrucción para aprendizaje basado en la web, por soportar diversos tipos de archivos y también por la característica de poder se usado varias veces.
Así, la creación y evaluación del objeto virtual de aprendizaje simulada para evaluación del dolor agudo en adultos OVADOR, fue elaborado por las autoras a partir de los fundamentos de la Aprendizaje Basado en Problemas, una de las más promisoras metodologías en el área de educación en el área de la salud, y también por la Aprendizaje Basado en la Evidencia ABE.
En este contexto, la aplicación de la intervención educacional mediada por el OVADOR buscó ofrecer a los estudiantes de graduación de enfermería una innovadora experiencia, basada en una estrategia activa de enseñanza-aprendizaje y que también respeta las cuestiones éticas envueltas, ya que a través de la simulación evitamos que el aprendizaje ocurra durante la experiencia real de dolor del paciente.
El estudio tuvo como objetivo evaluar los resultados de la aplicación de un objeto virtual de aprendizaje para evaluación simulada de dolor agudo en el aprendizaje de estudiantes de graduación en enfermería y verificar la opinión de los estudiantes sobre la calidad de la tecnología.
Material y Método
Se trata de un estudio casi experimental, no aleatorio, del tipo antes y después, aprobado por el Comité de Ética en Investigación de la UFSC n171/2008 y desarrollado de septiembre a octubre/2009. La muestra de sujetos, no probabilística intencional, fue composta por 14 estudiantes de la séptima fase del curso de graduación en enfermería de la Universidad Federal de Santa Catarina UFSC.
Fueron incluidos los estudiantes que firmaron el Término de Consentimiento Libre y Esclarecido TCLE, con disponibilidad para participar del estudio en horario fuera de clase, que accedieron a los contenidos propuestos y respondieron a los cuestionarios de recolección de datos.
La intervención educacional constó de las siguientes etapas: 1- Reconocimiento del OVADOR y firma del TCLE encuentro presencial; 2- Acceso al vídeo y bienvenida, plano de estudios, cuestionario de expectativas, glosario y llenado del cuestionario pre-prueba; 3- Acceso a contenidos teóricos para profundizar conocimientos slides, textos, palabras cruzadas, artículos para download en PDF, links para websites; 4-Uso del ambiente simulado OVADOR y 5- Llenado del cuestionario pos-prueba y evaluación cualitativa de la tecnología.
Las etapas 2 a 5 fueron desarrolladas totalmente online a través del Ambiente Virtual de Aprendizaje Moodle.
En cuanto al ambiente simulado OVADOR, fueron presentados a los estudiantes dos casos de pacientes virtuales adultos, uno en clínica médica quirúrgica y otro en cuidados intensivos.
Las siguientes herramientas para evaluación del dolor quedaron disponibles para su uso, ver Figura 1: 1- Consultar Ficha; 2- Evaluar Paciente; 3- Determinar Diagnóstico y 4- Prescribir Intervención.
Siendo que en la herramienta "Evaluar Paciente" habían las opciones: 1- Conversar con Paciente; 2- Aplicar Escala de Dolor Numérica Visual y Critical-Care Pain Observation Tool; 3- Evaluar Aspectos Comportamentales y 4- Evaluar Aspectos Fisiológicos.
La recolección de datos fue realizada por medio de cuatro instrumentos: 1-Cuestionario de datos sociodemográficos, 2- Cuestionario pre y pos prueba sobre la evaluación del dolor agudo, ver Figura 2, 3- Cuestionario de evaluación cualitativa de la tecnología y 4- Informe de accesos de los estudiantes al OVADOR banco de datos que registró informaciones sobre navegación de los usuarios en el ambiente.
El cuestionario de datos sociodemográficos constó de preguntas abiertas que incluyeron las variables: edad, sexo, uso de tecnologías de la información, número de horas de acceso semanal a la internet con finalidad educacional y experiencia de los estudiantes con AVAs.
La evaluación cualitativa incluyó la identificación de dificultades durante el estudio, descripción de los aspectos positivos y menos positivos en cuanto al uso de la tecnología, percepción sobre las contribuciones para aprendizaje, sugerencias de mejorías, nivel de ansiedad durante simulación escala de 0 a 10 y satisfacción general de los estudiantes con el OVADOR escala de 0 a 10.
Los resultados obtenidos fueron reunidos y analizados en planillas electrónicas con auxilio del software Excel2007 y el análisis ocurrió mediante estadística descriptiva frecuencia absolutas, promedios, desviación estándar y inferencial t student, siendo considerado un nivel de significancia de p<0,05 para un intervalo de confianza de 95%.
El análisis de los datos personales de los estudiantes n=14 reveló una muestra joven con edad promedio de 24 años y predominantemente del sexo femenino 84,2%.
El promedio de horas semanales de acceso a la web para fines de educacionales fue de 11,4.
En cuanto a los recursos informatizados más utilizados por los estudiantes, se destacaron: editores de slides, e-mail y AVA Moodle100% y todavía, redes sociales y editores de texto 94,7%.
A partir de los promedios y desviación estándar obtenidos a partir de las evaluaciones pre-prueba M=8.84, DE=0.57 y pos-prueba M=9.31, DE=0.51 de los estudiantes fue aplicada la prueba t student bicaudal pareada entre los promedios que resultó en p=0.03.
Al comparar las variables de tiempo necesario para evaluar cada paciente virtual en el OVADOR y resultados de la evaluación pos-prueba, observamos que los promedios de los estudiantes quedaron por arriba de 8, no permitiendo establecer relación entre las variables Figuras 3, 4.
Los resultados de la evaluación cualitativa del OVADOR destacaron la flexibilidad de acceso proporcionada por la tecnología informatizada, principalmente la valorización de los aspectos de acceso independiente de tiempo y lugar, de acuerdo con la necesidad personal: ... la adecuación a nuestra disponibilidad de tiempo porque podía ser hecho de acuerdo con la disponibilidad de cada uno Estudiante 9; ... practicidad y facilidad de acceso, oportunidad de aprendizaje para todos, sin distinción de carga horaria, quehaceres domésticos ...
En lo que se refiere a la libertad para decidir el mejor curso para el proceso de aprendizaje, concepción de las metodologías activas de aprendizaje, se destaca a los relatos: ... presenta diferentes modos de aprender, ya que no queda en los mismos moldes de evaluación de siempre Estudiante 9; ... instiga al participante a procurar asuntos relacionados ...
También podemos identificar la percepción de los estudiantes sobre la aproximación de la simulación con la realidad experimentada en la práctica asistencial: ... de una forma casi práctica nos muestra como debe ser hecha la evaluación de dolor de un paciente Estudiante 1; ... viendo la situación queda más claro asimilar lo que fue estudiado Estudiante 4; ... hoy, al cuidar de un paciente pienso luego en el dolor.
Quede más atenta, principalmente en "ver" el dolor cuando no se está viendo, a través de las señales y síntomas Estudiante 13; El ambiente simulado trata de aproximarse de la práctica y nos hace sentir en el local mismo de aprendizaje Estudiante 14.
En cuanto a los aspectos menos positivos, los estudiantes citaron principalmente problemas relacionados a las cuestiones técnicas, como por ejemplo: La mayor dificultad fue que varias veces traté de iniciar el estudio y la página no entraba, mismo usando el Firefox Estudiante 4; Pienso que la mayor dificultad fue el tiempo de espera para abrir la pantalla ...
Específicamente sobre la OVADOR, fueron señaladas algunas dificultades relacionadas a las señales de dolor presentadas por los pacientes virtuales: En el caso del niño con el brazo quebrado, para mi quedó un poco de duda si el cambio del color de él estaba o no relacionada al dolor Estudiante 12; ... la dificultad que encontré fue evaluar a la paciente sedada del ambiente simulado, ya que presenta señales poco claras ...
Los estudiantes también presentaron sugerencias de mejorías, en el sentido de favorecer el proceso enseñanza-aprendizaje mediado por este tipo de tecnología educacional en cursos de graduación en enfermería.
13,3% apuntaron la necesidad de mejorías en las señales de dolor presentadas por el paciente virtual de terapia intensiva y 46,7% sugirieron la inclusión de nuevos casos clínicos relacionados en diferentes contextos salud colectiva, emergencia, fundamentos de enfermería.
El nivel de ansiedad relatado por los estudiantes durante la evaluación de los pacientes virtuales en el OVADOR alcanzó niveles entre 6 y 9 en 57,14% de los estudiantes y la evaluación de satisfacción general de los estudiantes en relación a la tecnología obtuvo puntajes entre 8 y 10.
Discusión
El promedio semanal de los estudiantes de acceso a la web para fines educacionales y la utilización de diversos recursos proporcionados por las tecnologías de la información y comunicación indican esta aproximación de los estudiantes con esos recursos, lo que puede propiciar las experiencias de aprendizaje.
Esos hallazgos se asemejan a otros estudios que demuestran un interés cada vez mayor de los estudiantes por esas tecnologías.
Analizando los promedios y desviación estándar obtenidos en las evaluaciones pre y pos-prueba de los estudiantes se observa que el promedio general en la pos-prueba fue mayor que en la pre-prueba p=0.03.
Podemos entonces considerar que la intervención educacional proporcionó resultados significativos en el aprendizaje de los estudiantes.
Los resultados encontrados nos identifican con la idea de que la educación mediada por un OVA en ambiente online puede resultar en mejorías del proceso enseñanza-aprendizaje en enfermería, siendo encontrados resultados semejantes en otros estudios.
El OVADOR proporcionó una oportunidad de aprendizaje a los estudiantes por asociación/relación activa y colaborativa, permitiendo el acceso independiente de tiempo o lugar, atendiendo así a las necesidades individuales de los estudiantes.
La tecnología también proporcionó la libertad para decisión sobre el curso de aprendizaje, correspondiendo a las concepciones de la metodología de la ABP, método aplicado en estudios anteriores.
También, debemos destacar el reconocimiento del ambiente simulado con situaciones reales experimentadas en el área de la salud, aproximándolos de la práctica, aspecto muy valorizado por los estudiantes y que puede motivarlos todavía más para el estudio de la temática.
Algunas de las sugerencias de mejorías de los estudiantes, como la elaboración de otros ambientes simulados en diferentes contextos de la asistencia fueron también observados en otros estudios.
El hallazgo demuestra la aceptabilidad de la tecnología entre los estudiantes, reforzando la idea de que podría ser aplicada con mayor frecuencia en las instituciones de enseñanza, beneficiando el proceso enseñanza-aprendizaje de futuros enfermeros.
Los altos niveles de ansiedad 6 a 9 relatados por 57,14% de los estudiantes durante la simulación indican su inmersión en el ambiente, al punto de sentirse ansiosos en el momento de la evaluación de los pacientes virtuales, como podría ocurrir durante una experiencia real.
También, debemos destacar la satisfacción general de los estudiantes en relación al OVADOR, alcanzando puntajes de 8 a 10, comprobando más una vez la aceptabilidad de la tecnología para fines educacionales.
Durante la intervención educacional mediada por el OVADOR pudimos observar también la relación entre los pasos de la ABP y ABE en el aprendizaje de los estudiantes, valorizando principalmente la libertad en construir su propio curso de aprendizaje, como demostrado en la Figura 5:
Podemos observar delante de los hallazgos del estudio, que la asociación de esas metodologías de aprendizaje aliadas a los recursos de la informática pueden propiciar experiencias positivas para el aprendizaje en enfermería, en la medida en que posibilitan al estudiante un análisis crítico de situaciones así como la búsqueda por estrategias de resolución de determinado problema.
Conclusión
Los resultados del estudio mostraron que el OVADOR propició una experiencia educacional interactiva a los estudiantes de graduación en enfermería, semejante a situaciones reales experimentadas en la asistencia en salud.
Se concluye que el OVADOR es un método dinámico, constructivo, innovador y atractivo para el aprendizaje de los estudiantes, en la enseñanza para evaluación simulada del dolor agudo a estudiantes de enfermería.
El análisis de los promedios de pre y pos-prueba permitió observar la influencia del OVADOR en el aprendizaje de los estudiantes que participaron del estudio después de la intervención educacional.
En cuanto a la evaluación cualitativa, se destacaron: flexibilidad de acceso, valorización del acceso independiente de tiempo/lugar, libertad de decisión sobre el mejor curso de aprendizaje y semejanza de la simulación con las situaciones reales experimentadas en la práctica asistencial.
Frente a lo expuesto, concluimos que a pesar de la muestra fue limitada a los estudiantes, el OVADOR alcanzó los objetivos propuestos por el estudio, siendo identificados resultados positivos para el aprendizaje de los futuros enfermeros.
Debemos considerar también que la enseñanza mediada por el concepto de OVA todavía constituye un desafío para desarrolladores, investigadores, instituciones formadoras, profesores y estudiantes, debido a la creciente inserción en el área de enfermería, así como la necesidad de familiarización con las tecnologías basadas en la web.
Se recomienda el desarrollo de otros estudios, en diferentes contextos de cuidado, así como el análisis de los diversos aspectos relacionados al proceso enseñanza-aprendizaje mediado por el concepto de OVA y el impacto causado en la asistencia al paciente, a fin de contribuir con conocimientos científicos en el área de enfermería y en el proceso de formación de futuros enfermeros.
Introducción
El uso abusivo de drogas en la actualidad ha sido un tema polémico de debates multidisciplinares, tanto en el ámbito académico como en las prácticas profesionales envolviendo estudiosos de las diferentes áreas del conocimiento como derecho, salud, ciencias sociales, antropología, entre otras.
La justificación en cuanto al envolvimiento de esas áreas se relaciona con las diferentes repercusiones de esa problemática en la actual sociedad que tanto ha generado preocupaciones de dimensiones microsociales individuales, familiares, comunidad local como macrosociales sociedad, sistema de salud, seguridad, sistema jurídico, sistema económico.
Los estudios emprendidos en un esfuerzo conjunto para entender como las diferentes dimensiones se articulan frente a esa problemática todavía no han sido suficientes para aclarar cuando los factores socioeconómicos y culturales se posicionan como causa o consecuencia del aumento progresivo de la gravedad de las repercusiones relacionadas al consumo, producción y distribución de drogas, tanto lícitas como ilícitas.
Además de eso, a pesar de que hubiese sido pauta de discusiones multidisciplinares, las políticas y directrices actuales sobre drogas, en una concepción global, no se han mostrado tan eficientes ya que no hay un único modelo capaz de responder a todas las demandas provenientes del uso abusivo de drogas, ni contemplar acciones más resolutivas en el ámbito de los métodos de tratamiento, reinserción social y prevención.
Además de eso, las complejas transformaciones de la actual sociedad y las tendencias globales de dilución de las especificidades culturales, el apelo estético y financiero asociado al placer y felicidad inmediata, se contradicen con el movimiento de masificación, con la negación de lo público en favor de los intereses particulares, son agravantes que dificultan el entendimiento claro de la problemática del uso abusivo de las drogas y otros fenómenos relacionados a la salud mental e interacciones humanas.
Así se concluye que, el fenómeno de las drogas, con destaque para la problemática de su uso abusivo y considerando los determinantes sociales de salud, se constituye de hecho en un problema complejo con implicaciones en el ámbito individual y público.
Tal complejidad requiere la planificación de intervenciones de promoción de salud con enfoque en el empoderamiento empowerment de los sujetos.
Para esto, las necesidades básicas de los individuos deben estar previamente aseguradas por políticas públicas que aseguren alimentación, salud, educación, tiempo libre y trabajo, ya que sólo después de estas necesidades suplidas es que las intervenciones en las relaciones sociales se volverán efectivas.
A pesar de que las intervenciones en las relaciones sociales de los sujetos deban estar asociadas a la garantía de las necesidades básicas de los individuos, ellas tiene un carácter prioritario, sobre todo considerando los reflejos psicosociales que están asociados a la cuestión de las drogas psicoactivas en el contexto afectivo y familiar del individuo envuelto con esas sustancias y en la comunidad donde él vive culminando en agravios sociales lo que demanda, por lo tanto, intervenciones que contemplen estos diferentes contextos.
Con base en estas premisas, se destaca que, en el contexto de la problemática alcohol y drogas, es apremiante la necesidad de dislocar el enfoque de las acciones apenas sobre la conducta del usuario y ampliarlo para el conjunto de relaciones que llevan al individuo a actividades perjudiciales en los ámbitos económicos, productivos, legales, afectivos y morales.
En fin, la contextualización de la problemática de la dependencia de las drogas necesita de una reflexión ampliada sobre el tratamiento considerando la influencia de la familia y de otros grupos de la red social accionadas por este individuo, sea en el curso de la dependencia o en el proceso de tratamiento y manutención de la abstinencia o del consumo de la sustancia bajo algún nivel de control.
Así, este estudio resulta de una investigación cualitativa sobre las redes sociales de individuos bajo tratamiento por el uso abusivo de sustancias psicoactivas en un servicio de salud mental objetivando averiguar la presencia de usuarios de drogas en la red social de esos individuos bajo tratamiento y las intervenciones de este servicio en la red social de sus usuarios.
Tal investigación integró una investigación de evaluación de los Centros de Atención Psicosocial de la región sur de Brasil coordinado por la Facultad de Enfermería de la UFPel/RS.
Fueron sujetos del estudio cuatro usuarios, y sus respectivos familiares, que se presentaron como voluntarios para el presente estudio.
Fueron observados los aspectos éticos sobre la investigación envolviendo seres humanos de acuerdo con la Resolución nº.
Los instrumentos de recolección de datos utilizados fue la entrevista semiestructurada con preguntas abiertas al usuario y familiar enfocando las posibles intervenciones del servicio de salud mental en la red social de los sujetos.
Además de eso, se utilizó las herramientas cualitativas preconizadas por la Guía para Evaluación y Intervención en la Familia: genograma y ecomapa, con la intención de obtener informaciones específicas del círculo familiar y de la red social de los individuos.
La entrevista semiestructurada es aquella que parte de algunos cuestionamientos básicos, apoyados en teorías e hipótesis.
La entrevista semiestructurada, al mismo tiempo en que permite la relevancia en la situación del actor, mantiene la presencia consciente y actuante del investigador favoreciendo la descripción de los fenómenos sociales, la explicación y comprensión de su totalidad en la situación específica y en situaciones de dimensiones mayores.
Instrumentos como el genograma y ecomapa ofrecen una contribución importante para entender los varios componentes de la red de soporte social.
Consisten en herramientas eficaces que contribuyen para el entendimiento de los varios componentes de la red de soporte social del sujeto.
El genograma es un diagrama familiar que configura la estructura intergeneracional de las relaciones familiares; el ecomapa, a su vez, se refiere a un diagrama de la familia en contacto con otros grupos: personas, agencias, instituciones.
El genograma permite detallar la estructura familiar al entregar informaciones sobre los papeles de sus miembros en las diferentes generaciones; su construcción se hace por medio de la representación de los individuos por símbolos cuadrados corresponden a los hombres y círculos a las mujeres considerándose su posición y papel en la constitución familiar.
El ecomapa fue utilizado con el objetivo de obtener datos sobre las relaciones del individuo y/o familia con los demás sistemas; este instrumento tiene como valor principal el impacto visual.
Para diseñarlo se coloca el genograma de la familia en un círculo central y se construyen círculos alrededor representando personas, órganos o instituciones que contextualizan el individuo y su familia; en seguida son diseñadas líneas entre el individuo y/o familia y los círculos externos para indicar la naturaleza de los vínculos afectivos existentes.
En esta perspectiva, se construyó el genograma y ecomapa junto a los usuarios y respectivos familiares con la intención de identificar los vínculos intrafamilares genograma y extrafamiliares ecomapa, permitiendo la elucidación de la red de soporte social de ese individuo.
Las entrevistas con los familiares y usuarios, además de ampliar la visión sobre estas intervenciones, resaltaron las principales demandas de este grupo.
Como recurso para resumir los datos se utilizó las directrices de la sociometría a fin de presentar las principales características del círculo familiar y de la red social sintetizadas en 4 sociogramas de los respectivos sujetos presentados en las figuras 1 y 2 que se encuentra en los resultados.
Se destaca que, con la intención de favorecer la presentación de los resultados de forma objetiva y concisa, fueron privilegiados los datos obtenidos a partir del ecomapa, ya que su construcción se hizo a partir de la elaboración previa del genograma y sus hallazgos relativos a la constitución de las redes.
El conjunto de los datos permitió reflexionar sobre la red social de los individuos usuarios de sustancias psicoactivas bajo tratamiento que participaron del estudio.
Esos datos fueron analizados teniendo como parámetros las orientaciones del Modelo Calgary de Evaluación de la Familia y la literatura actual referente a la red social y uso de drogas.
El Modelo Calgary de Evaluación de la Familia MCAF es una estructura de evaluación multidimensional e integrada que tiene como bases teóricas los sistemas.
La evaluación bajo este modelo es dividida en tres categorías principales: I. Evaluación Estructural: quien hace parte de la familia, los vínculos afectivos entre los miembros y el contexto familiar genograma y ecomapa; II.
Así, fue adoptada en el presente estudio la categoría de evaluación estructural con destaque a las subcategorías de la estructura interna: composición familiar, género, subsistemas subgrupos formados en el interior del sistema familiar; y de la estructura externa: los sistemas más amplios instituciones sociales y personas con las cuales la familia tiene contacto significativo.
Los entrevistados eran usuarios de alcohol, desempleados, sin vínculo conyugal y, a pesar de que tienen más de 35 años, viven actualmente con los padres o familia nuclear constituida por alguno de los hermanos, conforme la Figura 1.
En las Figuras 2 y 3 pueden ser observadas las redes sociales de los sujetos del estudio; las informaciones sobre los vínculos interpersonales que estos individuos establecen fueron obtenidas a partir de las entrevistas con el paciente y acompañante y con la elaboración del genograma y ecomapa:
Entre las estrategias de tratamiento ofrecidas por el servicio estudiado, el grupo para dependientes químicos fue identificado por los entrevistados como instrumento de intervención en sus redes sociales, considerando las potencialidades apuntadas en las entrevistas conforme observado en la Figura 4.
Discusión
La situación de desempleo de los sujetos, observada en la Tabla 1, nos indica de una forma general el problema de la desigualdad social como una realidad presente en el país, cuya sociedad posee como trazo más marcado la desigualdad y, a pesar de que los indicadores sociales hubiesen mejorado de forma generalizada, la disparidad social todavía es muy grande.
Mitad de la población ocupada de Brasil tiene ingreso promedio mensual de todos los trabajos de medio a dos salarios mínimos; y el 1% más rico de la población acumula el mismo volumen de ingresos de los 50% más pobres; los 10% más ricos ganan 18 veces más que los 40% más pobres.
Mitad de los trabajadores brasileños gana hasta dos salarios mínimos.
Considerando que el servicio de salud mental a los individuos con problemas provenientes del uso de alcohol o otras drogas, abordado en el presente estudio, es de carácter público, se destaca que, a pesar de que el SUS adopta como principio la universalidad del acceso a los servicios de salud sin cualquier distinción socioeconómica, es sabido que la mayoría de los usuarios atendidos en los centros de atención a la salud mental corresponde a grupos en situación de vulnerabilidad social.
La exclusión del mundo del trabajo es, de hecho, una situación de riesgo social que se ha arrastrado en el contexto de la globalización de la economía y de la pobreza; la vulnerabilidad social proveniente de esta exclusión consiste en un proceso circular que sucede a partir de la imposibilidad del auto-sustento de condiciones básicas que acaba por provocar el rompimiento de lazos sociales: familiares, de amistad y otras relaciones comunitarias.
Así, se confirma la pertinencia de la preconización de las políticas actuales que afirma que las intervenciones relacionadas a los problemas provenientes del uso del alcohol y drogas deben tener un enfoque comunitario dirigido a las redes sociales de modo a posibilitar la actuación ciudadana de estos usuarios, sobretodo en lo que se refiere a la reversión de las consecuencias adversas de la actual exclusión social que tiende a aumentar la complejidad de los problemas de salud mental y del fenómeno del uso abusivo de drogas.
Los sujetos del estudio cuentan con una red social restricta generalmente la familia y amigos o ex-amigos también usuarios de drogas, todos ya sometidos a tratamientos anteriores, tiene histórico de recaídas y vínculos afectivos restrictos.
En este sentido, se destaca la apremiante necesidad de intervenciones que tenga por objetivo el desarrollo de relaciones saludables con la intención de ampliar los recursos y potencialidades de la red social.
Por lo tanto, en un tratamiento cuyo objetivo último es la disminución del uso de drogas, todos estos recursos de interacciones requieren una reestructuración, en el caso de la dependencia, algunos vínculos necesariamente deberán ser rotos como las amistades y compañeros de uso, otros fortalecidos o revividos como los vínculos familiares, generalmente desgastados debido a las complicaciones a lo largo del proceso de dependencia y otros, a su vez, construidos nuevas amistades, nuevos ambientes y formas de tiempo libre, nuevos lazos afectivos.
En cuanto a la presencia de otros usuarios de drogas en la red social, estos son considerados factor de riesgo para la recaída o no continuidad con el tratamiento; resultados apuntaron perjuicio a la red social de los individuos que tenían usuarios de drogas en la red, o sea, sus influencias estaban más fuertemente asociadas con la continuidad del uso de drogas por los individuos que a cualquier otro efecto benéfico proveniente de la red social de los participantes como por ejemplo, la frecuencia de contactos o la disponibilidad de soporte.
Otro hallazgo científico también apuntó que los clientes cuyo cónyuge u otros personajes significativos abusaban de alcohol o drogas en períodos posteriores al alta estaban más propensos a la recaída, sugiriendo que auxiliar clientes a mejorar y construir sus redes sociales durante el tratamiento optimiza los resultados del mismo.
En cuanto a las actividades de tiempo libre, dos de los sujetos mencionaron la frecuencia al bar como forma de entretenimiento y los dos que no citaron el bar, mencionaron alguna práctica religiosa.
El uso del alcohol como entretenimiento demanda la retomada de la discusión de que, además de ser legalizado en el país, el alcohol es una droga de bajo costo y extremadamente accesible en lo que se refiere a la distribución, lo que se refleja en su difusión por todas las camadas de la población inclusive por medio del incentivo de la propaganda televisiva.
Considerando, por lo tanto, el individuo dependiente de sustancias que restringe totalmente sus actividades de tiempo libre al uso de la droga, el contexto de abstinencia reduce las oportunidades de entretenimiento, sobretodo en la actual sociedad en que, como descrito anteriormente, muchas de las actividades placenteras están asociadas al uso del alcohol.
Por otro lado, la cuestión de la religión ejerce tanto el papel de expresión de la espiritualidad del sujeto como puede tener el papel de posibilitar interacciones, control del uso y ambiente de socialización.
La religión o espiritualidad ha sido descrita como fuente de apoyo social, esto es, como incentivo a las prácticas y valores preconizados por los cultos religiosos los cuales incluyen: continencia de los impulsos y ejercicio de la fraternidad, pudiendo favorecer la socialización y comportamientos saludables, modos de encontrar sentido para sus experiencias y angustias.
Con relación al grupo para dependientes químicos, conforme descrito en la tabla 2, los sujetos del presente estudio lo describieron como posibilidad de interacción con personas en situaciones semejantes, referencia de cuidado a la salud y fuente de instrucciones.
Las atenciones en grupo han sido una estrategia muy utilizada actualmente por los servicios de salud mental, sea como posibilidad de optimización del tiempo, o por sus favorables contribuciones en la rehabilitación de los usuarios.
Se enfatiza que el trabajo en grupo tiene el potencial de proveer soporte emocional y real a los participantes, reducir el riesgo de aislamiento, estimular el intercambio de experiencias, ofrecer oportunidades para el desarrollo de habilidades personales y sociales y, por último, ser base para el proceso de concientización de compromiso con el tratamiento.
Además de eso, los grupos tiene funciones de apoyo al proporcionar inclusión social, fortalecimiento de la autonomía, autoestima y empoderamiento personal, ejerciendo el papel de una red social y configurándose en espacios de educación y salud para sus participantes.
Con base en experiencias de atenciones en grupo, se observó que los participantes del grupo experimentan movimientos como: desafío de hablar y expresar el propio dolor delante del otro, escuchar el dolor ajeno, indagarse acerca de sí mismo, de los otros y del mundo.
Por eso, el grupo propicia la identificación de los usuarios unos con los otros, ya que muchos síntomas y problemas verbalizados son comunes.
Sin embargo, hay que considerar que todos los beneficios del grupo pueden ser neutralizados si algunas reglas mínimas de constitución y funcionamiento no son observadas, como por ejemplo, el número de participantes, grupos muy grandes pueden favorecer la manifestación de aquellos con más facilidad de expresión limitando o cohibiendo a los otros; en cuanto al género, grupos incluyendo ambos géneros pueden inhibir la expresión de las mujeres; en cuanto al intervalo de edad, grupos compuestos por adultos y adolescentes pueden dificultar la adhesión de estos últimos a las reuniones.
Por lo tanto, el profesional no debe olvidar que cada individuo es único en sus vivencias e historia, y eso debe ser llevado en cuenta en el momento de elaborar el plan de tratamiento, evaluando cual es el mejor momento de introducirlo en un grupo y si esa modalidad de atención se aplica a su caso.
Conclusión
Se destaca la real influencia del histórico familiar de dependencia química, la presencia de usuarios de drogas en la red social y de ambientes sociales restrictos, como interferencias negativas en el proceso de tratamiento de estos individuos.
Esos factores resaltan la necesidad de que los servicios de salud mental deben dirigir sus acciones para las habilidades de socialización e intervenciones que contribuyan para la mejoría de la calidad de los vínculos y eventualmente la ampliación de la red social.
Además de eso, el desarrollo de vínculos saludables también en el exterior del servicio se debe sumar a los beneficios que el grupo terapéutico necesita ofrecer de hecho en pro de la rehabilitación psicosocial, constituyéndose en un local facilitador de la expresión del sufrimiento, temores, éxitos y expectativas de los participantes; en fin, un espacio de efectivo acogimiento, gregario y que potencializa la red de apoyo social de los participantes.
Durante el desarrollo del siglo xx, en el contexto académico e intelectual se agudizó la discusión entre ciencias blandas y ciencias duras; entre ciencias exactas y experimentales con las ciencias humanas, humanidades y ciencias sociales.
Este hecho en la academia occidental, y más marcado en los países latinoamericanos, generó un imaginario social en el que las ciencias exactas duras se consideraban como aquellas que "sí" cumplían con los requisitos para ser llamadas científicas; mientras que las ciencias humanas, sociales o de humanidades se concebían como ciencias especulativas.
Craso error de la sociedad académica e intelectual haber entendido las ciencias desde una clasificación y estratificación jerárquica, fenómeno que favoreció que se olvidara que tanto unas como otras producen conocimiento y han permitido la transformación y el mejoramiento en la calidad de vida de los seres humanos.
Pero más que eso, se olvidaron de que la producción de sus conocimientos debía cumplir con el objetivo de proteger la sacralidad de la vida; sumado a esto, el enceguecimiento acrítico de ciencias exactas y sociales frente al sistema capitalista y de mercadeo del conocimiento es una circunstancia que en el siglo xxi es más evidente y real.
En este contexto de la falacia dualista y fragmentaria entre ciencias duras y ciencias blandas, que para algunos aún sigue vigente, la bioética surgió como una alternativa para demostrar, tanto a científicos exactos como a científicos sociales, que una tendencia epistémica científica no es más ni vale más que otra.
Por el contrario, se complementan, de tal forma que están llamados a generar y producir conocimiento pertinente en una sociedad convulsionada, donde la vida cada vez más está siendo afectada por avances tecno-científicos, fórmulas mercado-financieras, modelos religioso-morales, estructuras urbanístico-asfálticas, entre otros fenómenos propios de la dinámica histórica.
Plantear en pleno siglo xxi que las ciencias exactas son más que las ciencias humanas, sociales o las humanidades; o, por el contrario, sesgarse al dogmatismo radical de presentar las ciencias humanas, sociales o las humanidades como las que tienen la última palabra frente al conocimiento científico hace surgir una dicotomía entre conocimiento científico y conocimiento humanístico, que más que una confrontación invita a construir puentes de diálogo entre las ciencias, pero desde la realidad social que se suscita y gesta en cada contexto, una ciencia donde el laboratorio sea la realidad social, la cotidianidad de la vida desde su carácter holístico y no fragmentado.
El diálogo debe estar caracterizado por la apertura de mentalidad de científicos de una tendencia o de la otra; debe haber un respeto por la producción de conocimiento en cada espacio epistémico; no pensar como en épocas de antaño medievalismo que las humanidades tienen la última palabra y que las ciencias exactas deben someterse a su juicio; o no caer en la falacia de darle más valor a las ciencias experimentales denigrando el sentido de las ciencias humanísticas.
El diálogo no es entre las ciencias de manera especulativa e irreal, este diálogo es entre los agentes sociales que lideran los procesos de producción de cada ciencia, es decir, los científicos, los investigadores, los académicos.
Para este diálogo debe eliminarse cualquier tipo de prepotencia e ínfula porque se cree tener un saber, pues una de las condiciones naturales del diálogo es que no hay verticalidad jerárquica con poder, sino horizontalidad consensual con capacidad de escucha.
Así, en el campo de la bioética, es urgente y necesario gestar diálogos cada vez más inter y transdisciplinares, descentrándolos meramente del discurso biojurídico o biomédico, máxime cuando en el contexto actual de las ciencias y sus relaciones con la sociedad y la cultura son cada vez más interdependientes.
El diálogo bioético es por excelencia un campo en el que la acción no se aplaza, en el que las ciencias humanas, sociales o las humanidades tienen un espacio de acción para sus planteamientos.
De la misma manera, es el espacio donde las ciencias "exactas" pueden poner en discusión sus avances, su sentido dentro de los procesos bióticos y abióticos que nos rodean, pues al mismo tiempo este diálogo bioético es un diálogo del hombre con su entorno, cuerpo, vida, existencia, pero de manera interdependiente con la naturaleza, con el medio ambiente, con la ecología.
Podríamos hacer toda una exposición del sentido de la inter y transdisciplinariedad, de su importancia dentro de la academia, pero es importante dar el salto hacia un inter y transposicionamiento de ideas, sentimientos y pensamientos que se vuelvan acciones; pero esto es solamente posible a través del diálogo, no solo de eruditos, sino también de agentes y protagonistas sociales que se sientan miembros de un mundo interdependiente que requiere cuidado y protección.
Las construcciones teóricas, académicas e intelectuales, ya sea desde las ciencias exactas o desde las ciencias humanas, deben favorecer el diálogo con todo aquello que signifique vida o permita su desarrollo.
El diálogo bioético no puede darle la espalda a las revoluciones que acompañan a la humanidad actual: cultural, política, social, económico-financiera, ambiental, ecológica, de proliferación de géneros, médico-científica, entre otras.
Por el contrario, estas revoluciones deben ser asumidas desde las ciencias construidas por el conocimiento del hombre, de manera interdependiente, ya que lo que está en medio no es la discusión de su validez o no; más bien, se trata de ver su pertinencia o no dentro de las sociedades.
Para instaurar el diálogo bioético es indispensable ubicarse dentro de una sociedad líquida Bauman, en el paradigma de la complejidad Morin, de la filosofía de la finitud Méllich, la sociedad del riesgo Beck y otro sin fin de propuestas que surgen desde las ciencias humanas y que ayudan a comprender el sentido de los avances de las hoy llamadas tecnociencias y ciencias humanísticas.
La bioética es un discurso que con su apertura y prospectiva se convierte en el escenario y terreno propicio para difundir el sentido holístico de las ciencias, de todas las ciencias sin clases sociales, es decir, es un espacio donde se cuestiona y resignifica el antropocentrismo con el que se han construido las ciencias, lo cual proyecta un establecimiento de discursos dialógicos con sentido para la realidad en la que se desarrolla la vida actualmente.
La bioética, por su carácter dialógico, requiere bioeticistas abiertos al mismo diálogo académico y científico, de agentes sociales que rompan con la paradigmática actitud displicente y egocéntrica como propietarios del saber y de la ciencia, que aterricen en la realidad con la humildad del sabio, no con la prepotencia del sabelotodo.
Un agente social del conocimiento con capacidad de ser interlocutor entre los fenómenos sociales, la ciencia, el ser humano, lo ecológico y todo aquello que involucre lo biótico y lo abiótico.
En este número se encuentran perspectivas bioéticas dialógicas, propuestas para entablar reflexiones desde el inicio de la vida humana, pasando por el medio ambiente y el cuidado, cimentados estos textos en ciencias médicas, humanidades, filosofía, derecho, ecología.
Invitamos a que nuestros lectores y autores se motiven a conocer las tendencias actuales en bioética y para que en nuestra revista nos apoyen con artículos de investigación que aporten a responder a las necesidades de nuestra sociedad actual.
La bioética no es solo biomédica o biojurídica, es también un diálogo con lo biosocial, biopolítico, bioeconómico, es decir, es un diálogo inter y transdisciplinar con todo aquello que rodea y afecta a la vida en su conjunto.
La profesión de enfermería surge en los países latinoamericanos como una ocupación social que se profesionaliza.
Es en la etapa moderna o pós nightingaleana, cuyo período inicial se remite a principios del siglo XX, cuando mediante procesos de institucionalización educativa, se transita de ocupación a profesión.
Las particularidades que han caracterizado el origen y desarrollo de Enfermería en más de una centuria, guardan un estrecho vínculo con las condiciones históricas, culturales, sociales, económicas y políticas que la acompañaron en su proceso de constitución.
Bajo ese contexto, es importante considerar que la formación del personal de enfermería, por lo menos durante 70-80 años del siglo pasado, se hizo bajo un modelo educativo profesionalizante, francés, llamado también napoléonico , que privilegió la adquisición de conocimientos, y sobre todo habilidades, para responder a las necesidades de atención a la enfermedad en los ámbitos hospitalarios.
Por su parte, la práctica asistencial también se ha caracterizado por presentar tres modelos, a saber: empírico-práctico, práctico-teórico y teórico-práctico.
En ambos casos, el cuidado humanitario ha estado presente, sobre todo referido a diversos actos de religiosidad, caridad, ayuda al prójimo, sentimientos de propósito y capacidad, preocupación por los demás, participación, compromiso y motivación, características que suelen atribuirse a la vocación, es decir, a la aceptación de normas y modelos apropiados, la identificación con sus pares y la idea de colectividad.
La noción de servicio del personal de enfermería se ha ido modificando, sobretodo, si se toma en consideración la filosofía heredada del siglo XIX donde la prestación del cuidado era con la finalidad caritativa y de auto sacrificio, donde los agentes de enfermería procuraban salvar su propia alma, salvando el alma del doliente a través del cuidado del cuerpo, integrándose la mística católica del cuidado caritativo a los pobres y discapacitados, a la ética protestante del ascetismo y del trabajo como virtud y fuente de satisfacción personal.
En este sentido, la mística de la profesión generalmente se encuentra apoyada por un código de ética, el cual constituye uno de los elementos más importantes de la profesión y se convierte en un mecanismo de autocontrol profesional.
A lo largo de más de una centuria, las enfermeras y enfermeros latinoamericanos han transitado por diferentes caminos en la búsqueda de un posicionamiento o vindicación en el concierto profesional, laboral y social.
En ese andar, se han incrementado los conocimientos teóricos y disciplinarios, validados por la obtención de grados académicos; se ha incursionado de manera formal y sistemática en la investigación, se ha intensificado el uso de tecnologías de la información y se han ampliado los procesos de acreditación, certificación y evaluación de conocimientos, habilidades, procesos y resultados, individuales y colectivos, producto de un sistema económico de corte Neoliberal, el cual privilegia el adelgazamiento del Estado y favorece a la iniciativa privada.
Es evidente que con todo ello se han tenido logros exponenciales en el avance de la profesión, sin embargo, parece que se ha postergado la esencia de Enfermería: Cuidar con humanismo.
Existen por lo menos dos grandes evidencias de esta aseveración.
En primer término, la opinión cada vez más frecuente de los usuarios de los servicios profesionales de enfermería, de la familia y de la sociedad en su conjunto, los cuales aluden a un trato mecanicista, despersonalizado y con ausencia de empatía personal y profesional, ante una persona que se encuentra vulnerada en su salud.
Enseguida, la preocupación de estudiosos de la profesión, que están retornando su mirada hacia aspectos éticos y estéticos que son imprescindibles en el acompañamiento integral de una persona que requiere de un cuidado terapéutico y acompañamiento holístico; los cuales insisten en realizar funciones y acciones que favorezcan y posicionen a la profesión de enfermería, otorgando visibilidad e impacto a la contribución, compromiso y responsabilidad ciudadana, profesional y social del personal de enfermería.
Actualmente las condiciones sociales y profesionales pueden ser propicias para reflexionar sobre el Ser, Saber y Hacer en Enfermería.
En pleno siglo XXI parece que hemos construido una identidad individual, de no ser así, ¿Dónde están nuestras raíces?, ¿Nuestra identidad colectiva?, ¿Nuestra ciudadanía?, ¿El compromiso social? y si estas preguntas parecieran ociosas, cabe reflexionar: ¿Cómo objetivamos esa identidad profesional?
Los escenarios educativos y asistenciales se encuentran matizados por un individualismo y una competencia que lesiona el tejido profesional, en términos identitários y colegiados, por señalar algunos, lo que está generando una crisis, la cual puede superarse mediante la convicción del tránsito de una globalización competitiva hacia una globalización cooperativa.
Con esta mirada, es necesario transformar la educación y la práctica profesional de Enfermería, cuyo núcleo y esencia sea el humanismo, lo que no excluye los conocimientos epistemológicos, técnicos, empíricos, científicos, éticos, estéticos y tecnológicos.
El humanismo en enfermería, puede entenderse de manera sencilla como el acto de entender y tratar al ser humano como persona, dicho de otra manera, "tratar al otro como te gustaría que te trataran".
Bajo esta óptica, es preciso recordar que cuando decidimos ser enfermerasos, casi siempre pensamos en ayudar, cuidar y acompañar al otro.
Así, el humanismo es inherente a nuestra persona y nuestra carrera nace de la persona que somos.
Esta reflexión no tiene la pretensión de hacer una amplia argumentación teórica sobre el humanismo, más bien, busca retornar a lo aparentemente simple, a lo que no pasa de moda porque somos personas, al trato cotidiano de ser y estar en el mundo, de crecer profesionalmente como una tarea colectiva, con sensibilidad, a eufemísticamente "Pensar con el corazón y sentir con el intelecto".
Es necesario iniciar una revolución personal, desaprender para reaprender, reconocer que a mayor conocimiento se debe poseer mayor humanismo, como acto de vida, de corresponsabilidad; tener presente que lo importante para el paciente o usuario es contar con un entorno afectivo, estar rodeado de la gente que quiere, tener libertad que le permita poseer capacidad de decisión; estar a gusto física y mentalmente y encontrarse en un entorno estimulante para los sentidos.
Jean Watson afirma que "cuando una enfermera o enfermero entra en la habitación de un paciente, se crea un campo magnético de esperanza".
Es preciso utilizar el tiempo de ejecución del cuidado para establecer contacto y comunicación, escuchar sus dudas, observar siempre lo no verbal, tener una comunicación honesta; propiciar los manejos positivos mediante una sonrisa, contacto visual, tocar el brazo, hombro o mano, tener voluntad de explicar y escuchar activamente y/o en silencio.
La comunicación debe ser con empatía, respeto, autenticidad, en una palabra, humanizarse en el encuentro; escuchar al otro con alma, corazón y cuerpo.
Amar a nuestra profesión implica amor y actitud por el servicio, empoderamiento, acompañamiento del equipo de salud y convertirnos en ejemplos a seguir.
En este reencuentro con nosotros mismos, con la profesión y con la sociedad, se deben desarrollar y fomentar evidencias exitosas, favorecer la vinculación permanente entre la docencia y la asistencia.
Siempre es tiempo de crear y recrear una Enfermería visible, empoderada, solidaria y con alto sentido humanístico y social.
La esperanza transformadora, crítica y no catatónica o romántica, permitirá construir, juntos, una mejor enfermería de la que encontramos.
Introducción
La intubación exitosa y la permeabilidad de las vías aéreas necesitan la nivelación de la cavidad orofaríngea alineada con las estructuras faringolaríngeas.
Eso se hace para permitir una buena visualización de las cuerdas vocales y de la región supraglótica.
Varios estudios se han mantenido concentrados en uno o más factores relacionados con los pacientes proponiendo clasificaciones de las estructuras anatómicas para prever dificultades en la intubación traqueal.
Entre ellas, la puntuación de Mallampati modificada y la clasificación de Cormack y Lehane son a menudo usadas por los anestesiólogos para calcular las vías aéreas difíciles.
Los resultados de los estudios que calcularon la correlación entre esas clasificaciones y la facilidad de intubación son controvertidos.
En un reciente metaanálisis, Lundstrøm et al. descubrieron que la puntuación de Mallampati modificada es inadecuada como test independiente de laringoscopia o intubación difícil.
Los autores recomendaron el desarrollo de un modelo multivariado para prever la intubación difícil en la práctica anestésica cotidiana.
Shiga et al. condujeron un metaanálisis para determinar sistemáticamente la exactitud diagnóstica de los test a pie de cama para prever la intubación difícil en pacientes sin patología de las vías aéreas.
La conclusión de ese estudio fue que los test de selección disponibles para intubación difícil tenían un poder de desglose de débil a moderado cuando se usaban aisladamente.
La combinación de esos test presenta algún valor diagnóstico incremental en comparación con el valor de cada test aislado.
Los resultados de esos estudios pueden ser difíciles de interpretar por los métodos usados en su conducción, porque los factores de riesgo estudiados fueron también analizados por muchos investigadores o porque la intubación fue realizada por más de un anestesiólogo.
Además de eso, el grado de dificultad de la intubación se calculó como un punto de corte para dificultad o el no uso de laringoscopia directa para visualizar los diversos índices multifactoriales.
Las amígdalas, el paladar blando y la base de la lengua son los principales componentes de la orofaringe e hipofaringe.
Su prominencia o relajación pueden afectar el tamaño de la orofaringe y la visualización de estructuras más profundas.
Además, el cuello corto y la grasa también estuvieron asociados con la ventilación y la intubación difíciles.
De hecho, esas estructuras son a menudo citadas como causas del síndrome de apnea obstructiva del sueño AOS.
Friedman et al., han validado un sistema de estadificación usando el tamaño de la amígdala y la posición del paladar blando y de la base de la lengua para prever una mejoría subjetiva y objetiva después del tratamiento de la AOS. Además, Liistro et al. estudiaron la asociación entre la puntuación Mallampati y la AOS.
Los autores descubrieron una correlación significativa entre la puntuación de Mallampati y el índice de apnea/hipopnea, llegando a la conclusión de que una puntuación de Mallampati alta representa un factor predisponente para el síndrome de AOS.
De acuerdo con nuestra investigación, la correlación entre el sistema de estadificación de Friedman y la intubación difícil no fue estudiada anteriormente.
En este estudio, comparamos el sistema de estadificación de Friedman con los sistemas de escalas previamente estudiados para evaluar las vías aéreas y prever las intubaciones fáciles en el período preoperatorio.
En este estudio se incluyeron los pacientes adultos consecutivos ASA I-II sometidos a la cirugía programada entre abril y julio de 2012.
Los criterios de exclusión fueron: embarazo, traumatismo o anormalidad facial, trastornos de la columna cervical, obstrucción respiratoria, como también historial conocido de intubación difícil.
En el área de evaluación preoperatoria, todos los pacientes también fueron sometidos a un examen físico general y a una evaluación de la faringe y del tamaño del cuello por un único investigador con experiencia.
El tamaño de la faringe se evaluó usando la escala de Mallampati modificada, como también el sistema de clasificación del tamanño de las amígdalas y la posición palatal de Friedman.
La extensión del cuello se midió entre 2 puntos óseos: proceso mastoideo e incisión supraesternal ipsilateral.
La circunferencia del cuello se midió en 2 niveles: cuello superior el nivel del hueso hioideo y cuello medio el nivel de la membrana cricoides.
Todos los pacientes también fueron intubados por el primer autor, enmascarado para las mensuraciones mencionadas anteriormente, con un protocolo de inducción estándar, incluyendo la relajación muscular con tamaños diferentes de láminas curvas de laringoscopio Macintosh.
La intubación difícil se calculó con la escala visual analógica EVA, variando de 0 a 10, con 10 significando intubación muy difícil.
Al momento de la intubación, los grados de Cormack y Lehane también fueron registrados con el uso de un laringoscopio.
Para calcular la sensibilidad, la especificidad y los valores predictivos positivos y negativos, consideramos los pacientes con puntuaciones EVA >4 como casos de intubación difícil.
El Comité de Ética del hospital aprobó nuestro protocolo de investigación, obteniendo los términos de consentimiento informado firmados por todos los pacientes.
El coeficiente de correlación de Pearson fue usado para el análisis estadístico.
Los datos categóricos también analizados con el test del Xi-cuadrado χ o test exacto de Fisher, conforme a lo necesario.
Una p < 0,05 se aceptó como estadísticamente significativa.
En total, 500 pacientes fueron incluidos en el estudio.
Las características de los pacientes y el resumen de los test evaluados aparecen en la tabla 1.
La tabla 2 presenta el coeficiente de correlación de Pearson entre la intubación difícil y los diferentes factores de riesgo estudiados.
El grado de Cormack-Lehane presentó la correlación más fuerte, seguida de la posición palatal de Friedman y la escala de Mallampati modificada.
La circunferencia del cuello media presentó la correlación más débil.
La posición palatal de Friedman fue la más sensible, presentando valores predictivos positivos y negativos más altos que la escala de Mallampati modificada, mientras que el grado de Cormacky Lehane fue el más específico, con los valores predictivos más elevados entre las 4 clasificaciones estudiadas, como aparece en la tabla 3.
Discusión
Los avances en los medicamentos, equipos y monitores de anestesia han permitido una práctica y unos resultados seguros en el campo de la anestesia. Sin embargo, relatos de casos inesperados de intubación difícil con serias complicaciones todavía son un reto para la práctica cotidiana.
En un reciente estudio del Cuarto Proyecto de Auditoría del Royal College of Anaesthetists Colegio Real de Anestesiólogos del Reino Unido, la tasa de mortalidad asociada al manejo de las vías aéreas fue 1/22.000 anestesias generales, la de daños cerebrales fue 1/180.000 anestesias, la de ingreso en UCI fue 1/29.000 y de vía aérea quirúrgica de emergencia fue 1/50.000 anestesias generales.
Rose y Cohen evaluaron los métodos, los factores de riesgo y los resultados del manejo de las vías aéreas en 18.205 pacientes.
La mortalidad en casos de intubación difícil no fue común, pero las complicaciones incluyeron desaturación e hipertensión durante la inducción, intubación esofágica y lesión dental.
Esos pacientes también presentaron una tasa más elevada de ingresos inesperados en UCI y una permanencia más larga en el hospital.
Debido a esas complicaciones serias asociadas a la intubación fracasada, los investigadores intentaron identificar los factores preoperatorios que podrían prever casos de intubación difícil.
En 1985, Mallampati et al. propusieron un sistema de clasificación con base en la posibilidad de visualizar las estructuras de la faringe y lo correlacionaron con la intubación traqueal difícil en 210 pacientes.
El grado de dificultad en visualizar esas estructuras fue un predictivo de laringoscopia directa difícil, con una sensibilidad del 50% y una especificidad del 100%.
Sin embargo, estudios posteriores con cohortes más elevadas mostraron solamente grados modestos de precisión usando la versión original y las versiones modificadas del test.
Además, se descubrió que la exactitud de esos test varía a tono con el sexo y con las diferencias étnicas–. Debido al hecho de ser improbable que un único parámetro anatómico pueda prever con exactitud una intubación difícil, se desarrollaron asimismo varios modelos multivariados.
Esos modelos incluyen diferentes medidas anatómicas en diferentes niveles de las vías aéreas, cuello y movimientos mandibulares, edad, sexo, patologías en vías aéreas superiores y algunos otros factores.
Esos modelos suministran datos más sensibles y específicos para prever la intubación traqueal difícil–. Aunque la escala de Mallampati modificada y la posición palatal de Friedman sean muy parecidas, la principal diferencia entre ellas es la condición de la lengua.
En la clásica y en todas las modificaciones de Mallampati, la orofaringe se examina con la lengua proyectada, a diferencia de la clasificación de Friedman que no requiere la proyección de la lengua.
De hecho, durante la laringoscopia directa y la intubación, la posición de la lengua en la faringe tiende a estar en posición no proyectada.
Los resultados del estudio han mostrado una mayor correlación entre la clasificación de Friedman y la intubación difícil que la escala de Mallampati modificada.
En la mayoría de los estudios publicados, la laringoscopia difícil fue definida como una visualización de la laringe correspondiente al grado 3 o 4 en la clasificación de Cormack y Lehane o por la adaptación de la definición de la Sociedad Norteamericana de Anestesiólogos.
Ese abordaje convierte a la división de pacientes estudiados en subgrupos con resultados fijos y limitados.
En este estudio, la escala visual analógica se usó continuamente para evaluar la intubación difícil y la clasificación fue realizada por un anestesiólogo con experiencia, enmascarado para los factores de riesgo evaluados en el estudio.
La sensibilidad y la especificidad son parámetros dependientes con correlación negativa.
Cuando la sensibilidad aumenta, la especificidad normalmente disminuye, y viceversa.
La evaluación preanestésica de las vías aéreas debe tener como objetivo principal la identificación del mayor número de pacientes con intubación difícil para minimizar el riesgo de imprevistos de intubación difícil/fracasada.
En este contexto, la sensibilidad de un test puede ser un parámetro más valioso que su especificidad para prever una intubación difícil.
Aunque hayamos descubierto que la puntuación de Cormack y Lehane es la más específica y que posee los valores predictivos positivos y negativos más altos, su significancia clínica para prever casos de intubación difícil preanestésica puede estar en un momento tardío, porque esa clasificación se hace mientras el paciente está paralizado.
En este estudio perspectivo y ciego, consideramos identificar la correlación entre la intubación difícil y el tamaño y el formato anatómico de la faringe, como también la circunferencia y la extensión del cuello.
El estudio reveló que la clasificación de Friedman fue superior a la escala de Mallampati modificada para prever intubación difícil.
Sin embargo, se precisan estudios adicionales con una cohorte mayor de pacientes para calcular con propiedad el valor de esa clasificación en el campo de la anestesiología.
El proceso histórico de los estudios de naturaleza cualitativa viene revelando que los prejuicios y retos fueron inmensos.
Es también constante la lucha para obtener reconocimiento científico en muchas áreas de estudios; sin embargo, la consolidación de los estudios de naturaleza cualitativa viene encontrando herramientas y estrategias para enfrentar los retos y dilemas en el sentido de más reconocimiento, rigor y sistematización.
Uno de los grandes retos relatados fue la resistencia de los positivistas a la investigación cualitativa al imponer una distinción entre las hard sciences y soft sciences.
O sea, consideraban que los investigadores de estudios cualitativos eran meros periodistas, relatores y explotadores, en que los estudios no tenían perspectiva científica por el hecho de que su permanencia haya emergido de estudios de antropólogos y etnólogos.
El escenario de la década de 1960 del siglo XX fue favorable a la investigación cualitativa, una vez que los problemas sociales y educacionales pusieron en evidencia la realidad de los desfavorecidos y excluidos socialmente.
Los métodos cualitativos encontraron un espacio revelador debido a su espíritu democrático.
Como afirma Chizzotti, “el siglo XX fue para la investigación en ciencias humanas y sociales, el siglo de grandes descubrimientos teóricos, expansión de la actividad investigadora y de difusión de los conocimientos”.
Fue a partir de esta década que estudiosos notaron el clima favorable para el desarrollo metodológico de la investigación cualitativa.
Así, y delante de las luchas constantes, la investigación cualitativa viene ganando seguidores y defensores en las más diferentes áreas de conocimiento.
A pesar de la importante lucha para el debido reconocimiento de la investigación cualitativa en el ámbito científico, hay otra perspectiva que viene causando alguna inquietud a los estudiosos de esta área, una vez que están involucrados por le membrana de la resistencia a las tecnologías.
A pesar de esta resistencia es notorio el crecimiento de la integración de las Tecnologías de la Información y Comunicación TIC en los métodos y técnicas de estudios cualitativos.
Las TIC vienen contribuyendo para su firmeza y reconocimiento, llevando en consideración ser una forma de hacer viable las investigaciones de naturaleza mixta, aproximando los principales diferenciadores entre la naturaleza cualitativa y cuantitativa.
Sin embargo, todavía se encuentra resistencia por parte de algunos estudiosos cuanto a la integración de herramientas tecnológicas para el análisis de los datos.
Son muchos los argumentos que mencionan que el uso de las tecnologías invierte la comprensión de los fenómenos o condicionan el análisis, así como sustituyen a los investigadores.
Esta visión es desactualizada y muestra poca familiaridad con las más modernas herramientas de apoyo al análisis de datos en la investigación cualitativa.
No obstante, estas y otras varias consideraciones y controversias vienen revelando algunas inquietudes y provocando estudios acerca de la utilización de herramientas tecnológicas en el análisis de datos cualitativos.
Autores subrayan que hay en la actualidad más de 40 tipos de software para análisis cualitativos de datos.
Sin embargo, la pregunta que podemos hacer es: ¿Cuál es la real necesidad del uso de programas informáticos en el análisis de datos buscando la calidad y la comprensión de los resultados?
Hay que tener presente que este tipo de pregunta puede legitimar o no el uso de tecnologías en el análisis de datos cualitativos.
La evolución histórica y consistencia en el uso de software para análisis de datos cualitativos de 1966 hasta la actualidad, asevera su inevitable energía en el ámbito académico.
Uno de los software que en los últimos 5 años viene colaborando en el rigor y en la calidad de las investigaciones es el WebQDA®.
El WebQDA Web Qualitative Data Analysis es un software destinado a la investigación cualitativa para diversas áreas y métodos y técnicas de análisis de datos como textos, audios, vídeos, imágenes.
Sin embargo, las grandes diferencias de esta plataforma online son su sencillez de aprendizaje y su utilización y la posibilidad de compartir proyectos con un grupo de investigadores www.webqda.net.
Son muchas las ventajas para la utilización de Qualitative Data Analysis Software QDAS. Entre ellos, la capacidad de la gestión de datos más rápida y eficaz, la mayor posibilidad de enfrentarse con un volumen mayor de datos, contextualización de la complejidad, la técnica y el rigor metodológicos y sistematización, consistencia, transparencia analítica y, por fin, la posibilidad de trabajar de modo colaborativo.
Anótese, también, que para más allá de las herramientas para análisis de los datos de forma colaborativa, emerge, de forma concomitante, software para la organización y gestión de los proyectos de investigación.
Delante de las exigencias actuales de la investigación científica, se hace necesario sea en el contexto de los posgrados como en la elaboración de artículos científicos, la crucial estructuración del proyecto y gestión del proceso de investigación.
O sea, es necesario pensar en herramientas y estrategias para asegurar la viabilidad y rigor en la investigación, la organización estructural del proyecto, la comunicación e interacción entre los científicos, la gestión del proceso y, por fin, la coherencia interna en una visión sistémica, ética y holística de los productos.
Todas estas exigencias se volvieron indispensables en todas las etapas de la realización de la investigación, desde su inicio hasta su conclusión.
De esta forma, emerge como apoyo a los investigadores principiantes y seniores herramientas que ayudan a planear y a gestionar el proyecto de investigación. Como ejemplo, citamos el Isabel Alarcão Research Software IARS.
El IARS® www.ia-rs.com es una aplicación web de apoyo a la investigación desde la construcción del proyecto de investigación hasta la escrita de las versiones finales del trabajo.
El IARS® es un gestor de proyecto sea de naturaleza cualitativa, cuantitativa o mixta en un trabajo tutorial y colaborativo en un ambiente inmersión y distribuido como internet puede ofrecer.
O sea, le proporciona al investigador: i la organización conceptual de un proyecto de investigación; ii identificación de los temas conceptuales, organizadoras y estimuladoras para la elaboración de un proyecto de investigación; iii más y mejor interacción entre orientando y orientador, y/o miembros de un grupo amplio de científicos; iv estímulo a la organización sistemática del proyecto y de los resultados de la investigación; v desarrollo de capacidades y actitudes de investigación que faciliten la elaboración de trabajos científicos; vi contribución para una mayor coherencia interna de las etapas de elaboración del proyecto de investigación; y v el conocimiento de la estructura funcional de diferentes abordajes metodológicos.
Aunque existan otras herramientas de gestión de proyecto, ninguna de ellas está pensada y estructurada para atender a las necesidades de las áreas de investigación de las ciencias humanas y sociales, como la educación, enfermería, sociología, psicología, etc.
Corroboramos con muchos estudiosos que afirman que el uso de herramientas tecnológicas en la investigación cualitativa y/o cuantitativa deben servir solo como apoyo para un mejor registro, visualización, organización y sistematización de los datos.
De ninguna manera descarta el escrutinio del investigador y su percepción del fenómeno y comprensión de los resultados.
Principalmente cuando autores señalan que en una investigación cualitativa además de que el proceso de la investigación sea lo fundamental, el investigador es el instrumento clave.
Introducción
A causa de la frecuencia de neoplasias colorrectales en países industrializados, las tasas de colonoscopia diagnóstica y terapéutica aumentaron dramáticamente.
El dolor y la ansiedad provocados por la colonoscopia causan incomodidad tanto en el paciente como en el médico colonoscopista.
El mejor tipo de sedación/analgesia para procedimientos endoscópicos gastrointestinales todavía no se ha definido.
Aunque algunos estudios relaten que la colonoscopia puede hacerse sin sedación, varios estudios relatan que eso no es posible y que la administración de sedación antes del procedimiento es más segura para el paciente y el colonoscopista.
Tanto la anestesia como la sedación y la analgesia son opciones para los procedimientos colonoscópicos, pero la sedación consciente es recomendable.
La sedación consciente le permite al paciente dar respuestas verbales o táctiles al estímulo y permite el control de las funciones respiratoria y cardiovascular.
Existe una preferencia por la analgesia de sedación a nivel mundial por parte de los médicos que realizan el cribado de colonoscopia.
El midazolam, el propofol y/o el alfentanilo o combinaciones de meperidina, α-agonistas y neurolépticos, han sido usados para la analgesia de sedación..
El objetivo de este estudio fue comparar los efectos hemodinámicos, los tiempos de recuperación y el alta hospitalaria, la satisfacción del paciente y del colonoscopista, junto con las complicaciones resultantes de las combinaciones de propofol-fentanilo y propofol-alfentanilo en las colonoscopias electivas.
Material y métodos
Después de la obtención y la aprobación del Comité de Ética y del Consentimiento Informado firmado por los pacientes, este estudio prospectivo y aleatorio con la participación de 80 pacientes, fue llevado a cabo en el Hospital de Educación e Investigación Şişli Etfal, Istambul, Turquia.
El equipo de investigación seleccionó un grupo de pacientes con estado físico ASA I-II, entre 18 y 65 años, con colonoscopia electiva marcada.
Antes del procedimiento, los investigadores calcularon el estado de los pacientes después de un período de ocho horas en ayunas y 24 horas sin ingestión de alcohol o sedativos.
El mismo anestesista administró sedación y analgesia a todos los pacientes.
Los criterios de exclusión de este estudio fueron el embarazo, la hemorragia gastrointestinal, la dificultad conocía o prevista de las vías aéreas, la dependencia de alcohol o drogas, enfermedad neuropsiquiátrica, insuficiencia respiratoria o cardíaca grave e historial de alergia a medicamentos sedativos.
Un enfermero independiente hizo la aleatoriedad al abrir uno a uno los sobres opacos numerados con la ubicación del grupo en tarjetas generadas secuencialmente y aleatoriamente por computador.
Los pacientes no conocían el grupo en que fueron incluidos.
Explicamos a los pacientes el sistema de puntuación oral de la escala de 1 a 10 necesario para evaluar la satisfacción del paciente.
Después de entrar en la unidad de endoscopia gastrointestinal, todos los pacientes se sometieron a la cateterización intravenosa IV con catéteres de calibre 18G y una infusión de NaCl al 0,9% fue iniciada. Los pacientes no fueron premedicados.
Los pacientes se colocaron en decúbito lateral y fueron monitorizados con oxímetro de pulso SpO2, presión arterial sistémica média no invasiva PAM y electrocardiograma ECG de tres derivaciones.
El equipo le administró a los pacientes 3 L.min de oxígeno vía cánula nasal.
La inducción anestésica con sedación y analgesia se hizo con 1 mg.kg de propofol y 1 µg.kg de fentanilo en el Grupo PF y 1 mg.kg de propofol y 10 µg.kg de alfentanilo en el Grupo PA.
Después del inicio de la colonoscopia, dosis adicionales de propofol fueron administradas en bolos de 0,5 mg.kg para mantener las puntuaciones de los pacientes en 3-4, de acuerdo con la Escala de Sedação de Ramsey ESR Tabla 1.
Registramos la frecuencia cardíaca, PAP, SpO2 y los valores de la ESR antes del procedimiento, al inicio de la colonoscopia y en intervalos de cinco minutos durante el procedimiento.
Establecimos el tiempo de colonoscopia como el tiempo entre la inducción de la anestesia y el final de la colonoscopia.
El tiempo de recuperación fue considerado como el tiempo desde la inducción hasta que las puntuaciones alcanzaron el valor 2 en la ESR.
Registramos las dosis totales de propofol y las complicaciones.
Después del procedimiento, los pacientes con puntuación > 9, de acuerdo con la escala de Aldrete Tabla 2, recibieron el alta.
Después de la recuperación, los pacientes evaluaron oralmente la propia satisfacción en una escala de 1 a 10 1: no satisfecho, 10: muy satisfecho.
La satisfacción del médico colonoscopista se evaluó con una escala visual analógica de 10 centímetros.
Registramos las puntuaciones de satisfacción de los pacientes y de los médicos.
Registramos las complicaciones relacionadas con la endoscopia y anestesia que se dieron durante o posteriormente al procedimiento, tales como reacciones alérgicas, bradicardia, taquicardia, hipotensión, hipertensión, depresión respiratoria, desaturación, perforación, sangramiento, náuseas y vómitos.
La desaturación se definió como una disminución de la saturación de oxígeno < 85%.
Calculamos el tamaño de las muestras con la hipótesis de una posible diferencia de por lo menos un 30% en nuestro estudio entre los dos grupos.
Por tanto, ubicamos 40 pacientes en cada grupo para obtener un error alfa de un 5% y un poder estadístico del 80%.
Para la evaluación de los datos y de la estadística descriptiva promedio, desviación estándar, los investigadores usaron el análisis de variancia pareado para las medidas repetidas de los grupos y el test de Newman-Keuls para las comparaciones múltiples de los subgrupos.
Usamos un test t independiente para las comparaciones entre los dos grupos y el test del Xi-Cuadrado Xi para la comparación de los parámetros cualitativos.
Los resultados fueron considerados estadísticamente significativos cuando el valor de p fue inferior al 0,05.
La edad, sexo, peso, estado físico ASA, tiempos de colonoscopia y las tasas de complicaciones fueron similares en ambos grupos Tabla 3.
Aunque no haya ocurrido una depresión respiratoria, ocho pacientes del Grupo PF y 12 del Grupo PA tuvieron desaturación.
Esos pacientes no necesitaron intubación endotraqueal o ventilación vía mascarilla facial. Los estímulos vocales o táctiles produjeron una recuperación adecuada de desaturación.
Solamente un paciente del Grupo PA presentó náuseas y vómitos.
Todos los pacientes que presentaron complicaciones recibieron alta sin intercurrencias.
No observamos complicaciones relacionadas con la endoscopia.
La PAP a los 15 minutos en el Grupo PA, fue significativamente mayor que en el Grupo PF p = 0,037, pero no hubo diferencia entre los dos grupos en todos los otros tiempos de mensuración de la PAP Tabla 4.
De manera similar al grupo PA, el Grupo PF no tuvo diferencia significativa cuando la presión arterial inicial fue comparada con el promedio en todos los otros tiempos mensurados.
No hubo diferencia en la frecuencia cardíaca promedio entre los dos grupos en ningún momento.
Aunque la frecuencia cardíaca promedio haya sido similar en el Grupo PF en todos los tiempos mensurados, sí que se encontraron diferencias significativas en el grupo PA p = 0,0001.
Las frecuencias cardíacas promedios iniciales del Grupo PA fueron significativamente más altas que en todos los otros tiempos mensurados p = 0,002, p = 0,012, que fueron similares entre sí Tabla 5.
No hubo diferencia significativa entre los dos grupos con relación a los valores promedios de saturación de oxígeno Figura 1.
Los valores promedios de la ESR fueron similares en ambos grupos.
En el Grupo PF, los valores promedios de la ESR fueron significativamente diferentes entre los tiempos mensurados p = 0,0001.
En el primero y en el quinto minutos, los valores fueron significativamente más altos que en otros tiempos p = 0,002, p = 0,045, cuando diferencias no se notaron.
En el Grupo PA, los valores promedios de la ESR mostraron diferencias significativas entre los tiempos mensurados p = 0,017.
En el primer minuto, el valor promedio fue significativamente más alto que a los 15, 20, 25 y 30 minutos p = 0,002, p = 0,022 Tabla 6.
El promedio de la dosis total de propofol fue significativamente mayor en el Grupo PA que en el Grupo PF p = 0,028 y el promedio del tiempo de recuperación también fue significativamente mayor en el Grupo PA que en el Grupo PF p = 0,032.
Los tiempos promedios de alta y las puntuaciones de satisfacción de los pacientes y de los médicos, fueron similares en ambos grupos Tabla 7.
Discusión
El Propofol es un hipnótico intravenoso de acción corta, que proporciona una recuperación rápida y completa de la anestesia.
Cuando el propofol se usa como único agente anestésico en procedimiento invasivo, dosis muy elevadas 14,9 mg.kg.h son necesarias para propiciar la tolerabilidad al proceso.
Tanto la depresión directa del miocardio como la vasodilatación periférica cardiovascular, son efectos depresores del propofol que dependen de la dosis y de la concentración.
Complicaciones como hipotensión arterial, depresión respiratoria y disminución de la actividad refleja protectora de las vías aéreas superiores, pueden surgir con el uso de altas dosis de propofol.
La combinación de propofol con un opioide intravenoso está recomendada para aumentar la calidad de la sedación, porque el propofol por sí solo es insuficiente para la analgesia.
Tanto el alfentanilo como el fentanilo pueden ser usados con seguridad en procedimientos de colonoscopia.
El Fentanilo es de 3 a 10 veces más potente que el alfentanilo.
El Alfentanilo es un tetrazol derivado del fentanilo que atraviesa rápidamente los tejidos altamente perfundidos, como los del cerebro, y enseguida se distribuye para los tejidos periféricos.
Ambos, el alfentanilo y el fentanilo, atraviesan la barrera hematoencefálica rápidamente.
El Alfentanilo tiene un inicio rápido de acción y produce la inconsciencia 50 segundos después de la administración.
La depresión respiratoria y la inconsciencia se dan al mismo tiempo con la administración de alfentanilo, mientras que la administración de fentanilo provoca inconsciencia 30-60 segundos después de la depresión respiratoria, porque su solubilidad lipídica es mayor que la del alfentanilo. La concentración plasmática del fentanilo se acumula en compartimentos del tejido antes del aparecimiento de los efectos opioides adecuados.
La acumulación menor del alfentanilo proporciona una conexión mayor de las concentraciones plasmáticas con los receptores opioides y un inicio más rápido de los efectos.
El Propofol y el alfentanilo son útiles para la sedación y la analgesia porque tienen una acción de inicio rápido y de corta duración. La combinación del propofol-alfentanilo es eficaz en la analgesia.
Avramov y col. relataron que la combinación de opioide-propofol proporciona una analgesia y amnesia, como también reduce la incidencia de náuseas, vómitos y depresión respiratoria.
En el presente estudio, solamente un paciente del Grupo PA tuvo náuseas y vómitos.
Aunque el nivel adecuado de sedación haya sido obtenido con el uso de opiáceos, los pacientes sometidos a la colonoscopia tuvieron problemas en el manejo de las vías aéreas superiores, como también en la disminución de la actividad refleja protectora de esas vías.
El Alfentanilo, como un opiáceo de acción corta, fue indicado para procedimientos de corta duración, pero cuando se usa como agente único, los relatos indican que hubo una frecuencia mayor de depresión respiratoria intra y postoperatoria.
En este estudio, la incidencia de complicaciones respiratorias fue mayor en el grupo PA que en el Grupo PF.
Aunque no haya habido depresión respiratoria, ocho pacientes del Grupo PF y 12 del Grupo PA tuvieron desaturación.
Esos pacientes no necesitaron ninguna intubación endotraqueal o ventilación vía mascarilla; la recuperación se obtuvo por medio de estímulos vocales o táctiles.
Roseveare y col. relataron que la combinación de propofol-alfentanilo tuvo un inicio de acción más corto y eficaz que las benzodiazepinas en colonoscopia.
Külling y col. compararon la combinación de propofol-alfentanilo con el midazolam y la meperidina.
Los autores relataron que la combinación de propofol-alfentanilo trajo como resultado una recuperación más rápida y una mayor satisfacción del paciente en colonoscopia.
En un estudio de combinaciones con el midazolam, los investigadores compararon combinaciones con meperidina, alfentanilo, fentanilo y sufentanil en gastroscopia.
De acuerdo con el relato, los tiempos de recuperación fueron menores en los grupos sufentanil y alfentanilo.
En el estudio de Holloway y col., las combinaciones de midazolam con alfentanilo y fentanilo fueron comparadas en colonoscopia.
Los autores relataron que aunque el alfentanilo y el fentanilo hayan presentado tiempos similares de recuperación, el alfentanilo proporcionó mejores condiciones de operación.
Nuestro estudio comparó propofol en combinación con el fentanilo y el alfentanilo, pero los resultados no confirmaron los estudios anteriores.
Tanto el tiempo de recuperación como la dosis promedio de propofol fueron menores en el Grupo PF que en el Grupo PA.
Los tiempos promedios de colonoscopia fueron 20,68 ± 10,2 minutos en el Grupo PA y 17,5 ± 7,39 minutos en el Grupo PF.
Como el tiempo de acción del alfentanilo es más corto que el tiempo de colonoscopia, dosis adicionales de propofol fueron necesarias. Ya que el alfentanilo es un opiáceo de acción corta, los valores de la PAN a los 15 minutos fueron mayores en el Grupo PA que en el Grupo PF.
A frecuencia cardíaca promedio inicial del Grupo PA fue mayor que en los tiempos mensurados posteriormente, hecho que los investigadores relacionan con las dosis adicionales de propofol.
Ninguno de nuestros pacientes tuvo hipotensión arterial o bradicardia.
En nuestro estudio, la ESR fue usada para evaluar el nivel de sedación.
Los valores promedios de la ESR fueron parecidos en ambos grupos.
El índice bispectral BIS puede ser usado para regular el nivel adecuado de sedación y para reducir la dosificación de los sedativos durante la endoscopia.
Existen estudios que compararon el uso de la ESR y BIS.
Uno de esos estudios, relató que el BIS fue el método recomendado para monitorear a los pacientes bajo sedación y que ese monitoreo podría evitar la sedación excesiva y las posteriores complicaciones.
En este estudio, consideramos la ESR insuficiente para evaluar el exceso de sedación].
El no uso del BIS para monitoreo, podría ser considerado el aspecto negativo de nuestro estudio.
Sin embargo, existen estudios que comparan ESR y BIS y que relatan que las evaluaciones de los niveles de sedación y de la dosificación usada de sedativos fueron similares.
En nuestro caso, por tratarse de un país en desarrollo, la adquisición de electrodos y de un monitor BIS es difícil y costosa.
En estudios similares en nuestro país, la ESR fue usada para evaluar el nivel de sedación.
El hallazgo más significativo es que las puntuaciones de satisfacción, tanto del paciente como del médico, fueron similares y elevadas en ambos grupos.
Eso enfatiza que la sedación/analgesia es la llave de oro para una experiencia cómoda y segura en colonoscopia.
El Fentanilo, a causa del tiempo de acción más largo que el alfentanilo, proporciona mejores condiciones de operación y reduce la necesidad de dosis adicionales de propofol, y por ende tenemos un tiempo de recuperación más corto.
La combinación de propofol-fentanilo es superior a la combinación de propofol-alfentanilo para sedación y analgesia en procedimientos de colonoscopia.
Introducción
El trabajo de enfermería, como instrumento del proceso de trabajo en salud, se subdivide en varias dimensiones, como cuidar/asistir, administrar, investigar y enseñar.
Entre ellas, el cuidar y el administrar son los procesos más evidenciados en el trabajo del enfermero.
No es diferente en la Atención Básica, como en el contexto hospitalario, el enfermero desempeña la función asistencial y de gerencia, siendo líder del equipo de enfermería y administrando las unidades de salud, responsabilizándose por los recursos materiales y humanos.
Sin embargo, la adopción del Programa Salud de la Familia, en 1994, como modelo de reorganización de la asistencia en el contexto nacional, que posteriormente fue denominado como Estrategia Salud de la Familia, impuso cambios a los equipos de salud "tradicionales", que se encontraron con nuevos conceptos y directrices, con la introducción del Agente Comunitario de Salud ACS y la propuesta para una actuación interdisciplinar.
Así, los equipos multiprofesionales, designados como equipos Salud de la Familia, compuestos por enfermero, médico, dentista, auxiliar de consultorio dentario, auxiliar o técnico de enfermería y Agentes Comunitarios de Salud, pasaron a poseer actividades comunes que estimulan una práctica interdisciplinar y la "participación en la administración de los insumos necesarios para el adecuado funcionamiento de la Unidad Local de Salud" ULS.
Una vez que todos los profesionales se tornaron corresponsables por la gerencia de la unidad: ¿Cuáles son los factores influyen para que el enfermero sea posicionado como líder en las ULS o en el contexto hospitalario?
¿El enfermero es un líder o no?
¿Ser líder es una función inherente al enfermero?
La competencia "liderazgo" se refiere a estar apto a asumir posición de líder en el equipo multiprofesional de salud, objetivando el bienestar de la comunidad, y considerando en su ejercicio el compromiso, la responsabilidad, la empatía, la habilidad para toma de decisiones, la comunicación y la administración de forma efectiva y eficaz.
A pesar de que la desenvoltura para comunicarse y la habilidad para persuadir sean características innatas en algunas personas, el desarrollo del liderazgo es facilitado por la existencia de un potencial que existente en todos los individuos, pero que muchas veces no tiene la oportunidad de ser perfeccionado.
Así, el enfermero emerge, históricamente, como líder del equipo por poseer o por haber desarrollado durante su formación una visión amplia de los sistemas "ser humano", "cuidado" y "salud", más allá de lo que es visible, articulando los conocimientos y acciones necesarios para ofrecer una asistencia creativa y de calidad.
Sin embargo, considerando las diferentes percepciones e influencias de los tipos de liderazgos adoptados por los servicios de salud, se cuestiona: ¿Cómo el concepto de liderazgo y el perfil del enfermero líder vienen siendo descritos a lo largo de la última década, en las publicaciones científicas de enfermería y salud? y ¿Cuáles son sus contribuciones para la práctica en enfermería?
En ese sentido, se objetivó evidenciar y discutir las principales características del concepto de liderazgo y del enfermero líder, así como sus contribuciones para la práctica en enfermería y salud, a partir de publicaciones científicas de enfermería y salud.
Se trata de un estudio de abordaje cualitativo, para la identificación de producciones sobre el tema Liderazgo y Enfermería, entre 1998 y 2008.
Se adoptó la Revisión Integradora de la Literatura, una vez que ella contribuye en el proceso de sistematización y análisis de los resultados, objetivando la comprensión de un determinado tema a partir de otros estudios independientes.
La Revisión Integradora de la Literatura propone el establecimiento de criterios bien definidos sobre la recolección de datos, análisis y presentación de los resultados, desde el inicio del estudio, a partir de un protocolo de investigación previamente elaborado y validado.
Para esto, fueron adoptadas las seis etapas indicadas para constitución de la Revisión Integradora de la Literatura: 1 selección de la pregunta de investigación; 2 definición de los criterios de inclusión de estudios y selección de la muestra; 3 representación de los estudios seleccionados en formato de tablas, considerando todas las características en común; 4 análisis crítico de los hallazgos, identificando diferencias y conflictos; 5 interpretación de los resultados; y 6 informar de forma clara la evidencia encontrada.
La estrategia de identificación y selección de los estudios fue la búsqueda de publicaciones indexadas en la base de datos Medical Literature and Retrivial System on Line MEDLINE, en el mes de septiembre de 2009, siendo investigada a través del link disponible en la Biblioteca Universitaria de la Universidad Federal de Santa Catarina BU/UFSC.
Fueron adoptados los siguientes criterios para selección de los artículos: todas las categorías de artículo original, revisión de literatura, reflexión, actualización, relato de experiencia, etc.; artículos con resúmenes y textos completos disponibles para análisis; aquellos publicados en los idiomas portugués, inglés o castellano, entre los años de 1998 a 2008; y artículos que contuviesen en sus títulos y/o resúmenes los siguientes Descriptores en Ciencias de la Salud DeCS: Leadership AND Nursing.
El recurso utilizado en la investigación fue la expresión "término exacto" asociada a los descriptores específicos.
El criterio de exclusión de los artículos fue: los estudios que no atendiesen a los criterios de inclusión mencionados.
Del material obtenido, 58 artículos, se procedió a la lectura minuciosa de cada resumen/artículo, destacando aquellos que respondieron al objetivo propuesto por este estudio, a fin de organizar y tabular los datos.
Para la organización y tabulación de los datos, las investigadoras elaboraron un instrumento de recolección de datos conteniendo: título, periódico, año de publicación, país del estudio, categoría del estudio, naturaleza del estudio, marco teórico teórico, método de análisis, enfoque, concepto de liderazgo, perfil del enfermero líder y contribuciones para la práctica.
Siguiendo los criterios de inclusión, se totalizó 36 estudios seleccionados para análisis, los cuales son mencionados en el presente texto.
Se procedió al análisis bibliométrico para caracterización de los estudios seleccionados.
Posteriormente, fueron extraídos los conceptos abordados en cada artículo y de interés de las investigadoras.
Los trabajos fueron comparados y agrupados por similitud de contenido, bajo la forma de categorías empíricas, siendo construidas tres categorías para análisis, así especificadas: "Perfil del enfermero líder"; "Liderazgo como herramienta organizacional"; y "Educación para liderazgo".
Perfil del Enfermero Líder
Resultados y discusión
Se puede constatar que 89% 33 artículos fueron publicados en periódicos extranjeros y 11% 3 publicados en periódicos nacionales.
Los países de origen de los estudios fueron: Estados Unidos EUA 36,11% 13; Canadá 22,22% 8; Australia 8,33% 3; Reino Unido 8,33% 3; Brasil 8,33% 3; España 5,55% 2; Finlandia, Noruega, Suecia y Taiwán totalizaron 11,1% de los estudios, siendo un artículo para cada nación.
Los estudios seleccionados fueron clasificados por su categoría de publicación, conforme explicitado por los periódicos, así especificados: 69,44% 25 Investigaciones originales; 13,88% 5 estudios de revisión de literatura; 13,88% 5 artículos de reflexión; 2,77% 1 relato de experiencia.
En relación a los años de publicación de los artículos, comprendidos entre 1998 a 2008, los datos recolectados presentaron la siguiente distribución, conforme presentado en la Figura 1.
En la clasificación de los estudios considerando el contexto en que se realizaron, el ambiente hospitalario tuvo destaque, al concentrar 10 estudios 31,25%, las instituciones de enseñanza presentaron nueve 28,12%, la Atención Básica contó con seis 18,75%, las Instituciones de Larga Permanencia con tres 9,37%, hospitales y servicios de Atención Básica de forma concomitante con tres 9,37% y maternidad con uno 3,12%.
Los artículos fueron categorizados considerando el paradigma metodológico de estudio, siendo así distribuidos: 21 58,33% estudios cualitativos; 11 34,37% estudios cuantitativos; y cuatro 11,11% estudios cuantitativo cualitativos.
En relación al marco teórico utilizado en los estudios, 66,66% 24 no especificaron en el texto y/o no adoptaron un referencial teórico; 8,33% 3 se fundamentaron en el Liderazgo Transformacional; 8,33% 3 en la Teoría de la Complejidad; y los marcos teóricos Comportamientos de liderazgo eficaz, Adaptación estratégica, Teoría de los sistemas, Liderazgo situacional, Teoría organizacional y Teoría de Grid totalizaron 16,66% 6, siendo un estudio para cada marco teórico.
Perfil del Enfermero Líder
En algunos estudios aplicados en el área de enfermería, los investigadores han tratado de delinear las características personales de enfermeros líderes, así como los estilos de liderazgo utilizados por estos en sus diversos campos de actuación.
Caracterizándose como un proceso de influenciar a los otros y de facilitar el alcance de objetivos comunes en la esfera individual y colectiva, el liderazgo está basado en relaciones orientadas para comportamientos que incluyen el apoyo, perfeccionamiento de competencias personales y adaptaciones para el trabajo, el reconocimiento del otro y sus aptitudes, objetivando el compromiso de una unidad entre funcionarios y la organización.
Así, el perfil del enfermero líder y su conducta profesional están íntimamente relacionados a la filosofía de la institución en que actúa, siendo encontrados dos tipos de liderazgo en los estudios seleccionados: el autoritario y el auténtico.
El líder autoritario fue vislumbrado en la concretización de los objetivos y funciones del puesto ocupado, con sus seguidores promoviendo valores que enfatizan el respeto, compromiso y aceptación de ideas tradicionales.
En ese estilo de liderazgo, el líder se posiciona en el tope de la jerarquía, centralizando el poder de decisión, pudiendo disfrutar del prestigio, status y estabilidad social resultantes de su administración, así como responder sólo por el fracaso de sus acciones.
Ese estilo de liderazgo está pautado en el modelo normativo de planificación, el cual entiende la realidad a partir de la separación entre el sujeto y el objeto, la existencia de una única verdad identificada por el diagnóstico del gestor, ausencia de dudas, negación de otros sujetos y resistencias, así como de la exclusión de la dimensión política y comprensión del proyecto como un sistema cerrado.
A pesar de que, ese perfil de líder puede recibir críticas, principalmente por la verticalidad de las decisiones, en los momentos en que existe la necesidad de la toma de decisiones rápidas y puntuales se evidencia su eficiencia, por generar una atmosfera de trabajo realizado y seguro, siendo, de esa forma, bien aceptada por el equipo de enfermería.
Corroborando con ese pensamiento, algunos estudios apuntan que el perfil tradicional de líder/gestor es predominante en los servicios de salud, a pesar de que la producción científica ofrece una cantidad significativa de artículos que exploraron la noción de administración democrática.
Ya, el liderazgo auténtico, conceptuado como el aglutinante que mantiene a todos juntos en un ambiente de trabajo saludable, fue citado como una forma de gestión que puede incorporar otras formas de liderazgo positivas, como el liderazgo transformacional, y ofrece una visión compartida del objetivo por el grupo, siendo detectada en los líderes con la llamada "madurez intermedia", relacionada al tiempo de experiencia.
Para implementar ese estilo de gestión son exigidas habilidades como audacia, disposición, persuasión, coraje y libertad creativa, ya que es necesario envolver a todo el equipo, no solamente en el proceso decisorio, y, si, en la elaboración de estrategias de actuación y resolución de los problemas.
Así, como respuesta para problemas que no pueden ser solucionados a través del modelo normativo, se presenta un liderazgo compartido basado en la planificación estratégica-situacional surgida en los años de 1970 y 1980.
Para la implementación de ese modelo es necesario comprender la realidad en un nivel más alto de complejidad, o sea, sujeto y objeto se confunden, no existe solamente un único diagnóstico de la realidad, éste incorpora la incertidumbre, el conflicto, necesitando de un proceso abierto y sin un final definido.
El gran avance alcanzado por ese modelo de planificación en salud fue la comprensión de que la resolución de los problemas de salud extrapola los límites sectoriales, implicando en el reconocimiento de lo social como un todo.
Sin embargo, algunos estudios atribuyen la baja adherencia al modelo participativo al esfuerzo adicional que debe ser realizado por el líder para envolver continuamente a los demás participantes del proceso, y a la resistencia a los cambios por parte de los demás participantes.
El liderazgo como herramienta organizacional
Los enfermeros tradicionalmente han ocupado cargos de liderazgo en salud.
Por muchos años, los enfermeros han articulado y defendido visiones colaborativas y compartidas de atención, actuando de manera compleja, entrelazando actividades de orden asistencial, gerencial y de enseñanza de los servicios.
La administración de enfermería es experimentada en el ámbito corporativo por el enfermero jefe, en el ámbito de gestión intermedia por directores de enfermería, y en el área práctica por los gerentes de enfermería.
Sin embargo, la administración del cuidado es ejercida por cada enfermero en su práctica asistencial, definiendo prioridades de atención, distribuyendo funciones en el equipo, redistribuyendo materiales y recursos para una atención de calidad.
En ese sentido, se puede utilizar la comunicación como un recurso para el éxito del liderazgo ejercido por el enfermero, promoviendo interrelaciones con el cliente, la institución, el equipo médico y el personal de enfermería.
La articulación entre liderazgo y comunicación posibilita al enfermero actuar activamente sobre los problemas, y promover cambios que son deseados para un nuevo momento, favoreciendo la disminución de la rotación de funcionarios y el desgaste físico y emocional de estos, así como fortaleciendo habilidades y conocimientos sobre el papel de la enfermería. Para esto, una mayor utilización de las relaciones orientadas de liderazgo, definida como dar feedback constructivo, y la construcción de coligaciones de apoyo al cambio facilitan la incorporación de la meta por los demás envueltos en el proceso, creando una sensación de necesidad y demostrando el compromiso compartido de cambiar.
En ese sentido, es resaltada la presencia femenina en la profesión como un factor positivo, ya que las mujeres son consideradas comprensivas, se envuelven en prácticas de liderazgo participativo y tienden a incentivar más a su equipo que los líderes hombres.
La baja satisfacción con los servicios puede no estar exclusivamente relacionada a la falta de recursos, y si a la falta de visión estratégica y liderazgo.
Infelizmente, hay pocos estudios que profundizaron la temática de la calidad del liderazgo, sin embargo, no hay recetas para un bueno desempeño, ya que, mismo con experiencia, el líder no puede anticipar los problemas que van a surgir diariamente.
Sin embargo, la ruptura con el modelo tradicional, transiciones de liderazgo, procesos de cambio pueden provocar respuestas incomodas dentro de los servicios, sin embargo, a través de acciones pensadas, el líder y sus seguidores podrán impulsar al grupo para el nivel deseado, en el cual situaciones temporarias pueden tornarse permanentes.
Por lo tanto, los enfermeros deben hacerse visibles y próximos para que sea facilitado el proceso de cambio, así como el alcance del servicio que los clientes necesitan.
Se enfatiza al respecto, el compromiso con el éxito profesional, el acompañamiento de las operaciones y desempeño, para la utilización eficiente de los recursos, ayudando a resolver el conflicto personal y generando confianza en el equipo.
Las actividades relacionadas al cuidado y a la gestión de los servicios son procesos grupales, ya que no hay como dejar de considerar la interdependencia establecida entre el cuidador y el ser cuidado, líderes y seguidores, los cuales están conectados y constituyen tejidos estructurales que componen y caracterizan interacciones, identificadas por un "enmarañado de redes dentro de redes mayores".
Así, las acciones de los enfermeros líderes afectan significativamente los factores estructurales y procesos de trabajo de las instituciones; a pesar de la sobre posición de funciones, se vislumbran como un grupo influyente dentro de sus organizaciones y con confianza en su capacidad de ofrecer un liderazgo eficaz cuando el asunto es enfermería, generando impactos esenciales para la sustentabilidad del papel.
Educación para liderazgo
El liderazgo "está ligado a un sentido de acción, un sentido de movimiento, y es posible de ser aprendida".
También, puede ser comprendida y desarrollada, desde que exista interés e iniciativa, ya que es tenida como una de las principales competencias a ser adquiridas por el enfermero en su formación.
Se espera que la preparación para el liderazgo sea un objetivo declarado de la mayoría de los programas de educación de enfermería, ya que la formación del enfermero objetiva dotar al individuo con los siguientes conocimientos requeridos para el ejercicio de la profesión: atención a la salud, toma de decisiones, liderazgo, comunicación, educación permanente y administración; los profesionales líderes y con formación continúan siendo considerados valiosos en sus instituciones por la poca oferta de trabajadores con ese perfil.
Ese hecho puede estar vinculado a la poca énfasis dada para la adquisición de esos conocimientos, ya que el desarrollo del liderazgo debe tener inicio en el nivel básico, juntamente con las actividades de investigación y vivencia clínica/comunitaria.
Para el éxito en la formación de jóvenes enfermeros líderes, es resaltada la importancia de una atmosfera positiva de supervisión y un "buen liderazgo", con profesores bien calificados y con perfil para liderazgo, objetivando el intercambio de experiencia y apropiación de las principales características para actuar como líder.
Se percibe que los cambios en el estilo de liderazgo ocurren, frecuentemente, en el sentido de un liderazgo autocrático para un liderazgo más participativo.
Ese hecho considera la corporalidad, temporalidad y espacialidad del ser que lidera, que es rescatado, en la enseñanza, por la influencia de propuestas político-sociales de las sociedades que, en diferentes momentos, han indicado esta misma dirección.
Las teorías de la administración también recorrieron ese camino, con influencias de diferentes pensamientos en la trayectoria cronológica, que igualmente ocurrieron en la enseñanza.
Así, las superaciones que fueron ocurriendo no sucedieron al acaso.
Conclusiones
Se vislumbra la tendencia hacia un liderazgo autentico/participativo, con enfoque en la comunicación, como forma de alcanzar mejores resultados en salud y superar los desafíos no lineares con una única causa.
Instituciones que poseen un liderazgo sólido son beneficiadas con aumento de la creación de vínculos, con menor rotación de funcionarios, menos conflictos, mayor envolvimiento de las personas en el proceso de trabajo y mejor aprovechamiento de los recursos.
Se entiende que el liderazgo tiene pocas probabilidades de avanzar en la enfermería, si no es deliberadamente incentivado por medio de actitudes innovadoras, de proyectos e inversiones personales y grupales y por la unión de todos los enfermeros.
El estímulo a la educación continuada se presenta como fundamental para la formación de líderes.
En ese sentido, son apuntadas la valorización de la titulación académica para el perfil del líder y su relación directa con el perfeccionamiento de esa competencia.
La intención de establecer nexos causales está en el núcleo de la Epidemiología, como campo científico que está orientado hacia el estudio de eventos relacionados con la salud en poblaciones humanas.
No obstante, inferir causalidad es un desafío que intriga a filósofos y científicos hace varios siglos.
Principalmente, a partir de finales del siglo XVIII, surgen diversas contribuciones referenciales para los estudios causales en el ámbito de la investigación epidemiológica.
Éstas incluyen los estudios de Lind y Snow sobre el escorbuto y cólera, respectivamente; los postulados de Henle-Koch, fruto de la revolución microbiológica; los criterios de causalidad de Hill; el modelo de causas suficientes y componentes de Rothman; el modelo de respuestas potenciales de Rubin y los vastos trabajos de la escuela de Miettinen, Robins y Greenland, a partir de la década de 1970.
A pesar de las sustanciales diferencias de planteamientos, un aspecto común a aquellas contribuciones más cercanas a la epidemiología contemporánea es el presupuesto de que la posibilidad de inferencia causal requiere adherencia a los principios de validez y precisión en estudios epidemiológicos, y la existencia de modelos teórico-operacionales que sustenten las hipótesis causales en cuestión.
Asimismo, la buena práctica de explicitar modelos o gráficos causales no se diseminó de forma tan amplia como hubiera sido necesario, tal vez porque estos modelos tienden a ser muy difíciles de operacionalizar, dada la complejidad involucrada en la determinación del proceso salud-enfermedad en el ámbito poblacional.
Además, parece faltar una estrategia mejor de apropiación de estos modelos, con el fin de servir de guía en el trazado de estudios y el análisis de datos epidemiológicos.
Entre algunas contribuciones relevantes de la epidemiología brasileña a los temas de la causalidad e inferencia causal, dos de ellas buscaron dar mayor cognición y practicidad a los modelos causales.
Por un lado, Almeida Filho , desgranando el difícil trabajo del epidemiólogo en promover la transposición de conceptos de un plano teórico al nivel empírico.
Por otro, Victora et al. enfatizando el papel de estos modelos conceptuales en el análisis de datos epidemiológicos, introduciendo la noción de modelado con jerarquización de variables.
A pesar de este repertorio con trabajos de interés y producción científica en el ámbito de la inferencia causal, la epidemiología brasileña parece haber caminado, tanto en lo que se refiere a la formación de posgrado, como en relación a la propia práctica de investigación, a lo largo de los inmensos desarrollos metodológicos en este área.
En el ámbito internacional, al contrario, el uso de gráficos causales y de nuevas estrategias de modelado en el contexto de la inferencia causal en estudios observacionales es un área de estudios prolífica, desde por lo menos la década de 1980, con una fuerte penetración en los cursos de posgrado y principales periódicos de epidemiología.
Robins , ya en 1986, por ejemplo, presentó un enfoque gráfico para la identificación y estimación de parámetros causales en estudios de cohorte ocupacional, potencialmente sujetos al sesgo del trabajador saludable.
Posteriormente, fue desarrollado el método conocido como G-estimation, una herramienta para el control de sesgos en estudios epidemiológicos, cuando un factor de riesgo tiempo-dependiente actúa simultáneamente como un factor de confusión y una variable intermediaria .
A partir de la década de 1990, existe la formalización teórico-conceptual de los diagramas causales, particularmente de los gráficos acíclicos dirigidos Directed Acyclic Graphs - DAGs, desvelando un campo de desarrollo metodológico con un universo de aplicaciones potenciales en la investigación epidemiológica .
Es a partir de este trasfondo donde se debe apreciar el artículo de Cortes et al., que integra este fascículo de CSP.
El artículo es muy oportuno para la epidemiología brasileña en la medida en que se percibe un desacoplamiento entre la importancia del tema de los diagramas causales, en el contexto de la literatura epidemiológica internacional, y su poca repercusión en el ambiente académico-científico nacional.
Existe aquí o allá aplicaciones de estos y otros métodos correlatos por parte de investigadores brasileños, pero en niveles muy por debajo de lo deseable.
En el artículo de Cortes et al., los lectores tendrán una revisión comprensiva del uso de los DAGs en epidemiología, con énfasis en el enfoque de la situación de confusión.
Para ello, se presentan la topología de los DAGs y los significados de los términos esenciales para la comunicación mediante estos gráficos, como "criterio de d-separación", "entrada por la puerta de atrás" y "variable colisora".
Toda esta formalización es diseccionada mediante la presentación de un problema concreto de investigación, donde múltiples variables están interconectadas en un modelo teórico-operacional expresado mediante un DAG.
Se concluye del artículo que los DAGs son herramientas simples que permiten al investigador identificar, entre una gama enorme de variables, un conjunto mínimo de potenciales factores de confusión que necesitan ser controlados para la obtención de resultados válidos.
Los DAGs son útiles también para identificar variables que aparentemente podrían ser elegibles como factores de confusión, pero que, si se controlan en el análisis podrían provocar una situación de confusión.
O sea, la práctica usual de "controlar para todo" puede tener efectos deletéreos.
Pese a que estos gráficos posean una estructura algébrica formal, basada en probabilidades condicionales, que permite la estimativa no-sesgada de medidas de efecto, el artículo de Cortes et al. se dedica a presentar de forma heurística la utilización de estos gráficos para auxiliar en la elección de qué variables de confusión deben ser seleccionadas para un posterior control a través de métodos analíticos tradicionales.
No obstante, los autores proporcionan las fuentes necesarias para que el lector interesado profundice en el tema, buscando expandir su aplicabilidad a problemas más allá de la situación de confusión.
Además de ayudar en la identificación y selección de variables que deben ser utilizadas para fines de control de confusión, el uso de los DAGs contribuye a retomar la buena práctica de la investigación epidemiológica y científica en general que es explicitar las hipótesis a priori sobre la red de relaciones causales entre los fenómenos que están siendo estudiados.
Además, el artículo de Cortes et al. renueva las esperanzas de que una nueva generación de epidemiólogos volverá a volcarse sobre el tema de la inferencia causal en epidemiología y conseguirá incrementar cualitativamente la producción científica brasileña en el campo de la investigación de los determinantes de la salud en la población.
La atención a las enfermedades crónicas no transmisibles, tales como las cardiovasculares, la diabetes mellitus, el cáncer, la enfermedad pulmonar obstructiva crónica, representa un reto para los sistemas de salud en países desarrollados o en vías de desarrollo.
En el 2008, fueron atribuidos a esas enfermedades el 63% de la mortalidad mundial y el 45,9% del cuantitativo global de enfermedades.
En países de baja y media renta, los niveles de mortalidad por enfermedades crónicas no transmisibles alcanza el 80%.
Reconociendo la oportunidad de mejora en estos indicadores, la Organización Mundial de la Salud lanzó el proyecto Cuidados Innovadores para Condiciones Crónicas y propuso un plan de gestión de las condiciones crónicas a los sistemas de salud, visando a la resolución de problemas de salud en contraposición al tratamiento solamente de los síntomas cuando aparecen.
Esta constatación se basa en las investigaciones que muestran que la mayoría de las personas acometidas por tales enfermedades no recibe la atención adecuada; del total de casos, aproximadamente la mitad es diagnosticada y recibe cuidados médicos.
Por este motivo, la Organización Panamericana de Salud elaboró un documento en que presenta el Modelo de Cuidado Crónico.
En ese modelo, la atención primaria de salud tiene papel central, pero debe ser complementada por los centros de atención especializados e intensivos, tales como clínicas de atención especializada, hospitales y centros de rehabilitación.
Para el éxito y la cualificación del cuidado basado en el Modelo de Cuidado Crónico, el foco del cuidado debe estar centrado en el paciente y su familia; en la elaboración de políticas multisectoriales para el manejo de las enfermedades crónicas, entre ellas el acceso universal a las mejores prácticas: en la creación de un sistema de información clínica para monitoreo y evaluación de las estrategias de mejora de calidad; en la operación de apoyo sistemático para el automanejo del paciente; en la orientación de atención con base en la prevención de la enfermedad y la promoción de la salud, con la participación comunitaria; en la creación de redes de cuidados liderados por la atención primaria de salud; en la reorientación de los servicios de salud mediante la creación de una cultura de cuidados crónicos, incluyendo atención proactiva basada en evidencias y conformación de equipos de salud multidisciplinarios, garantizando la educación permanente para el manejo de las enfermedades crónicas.
Por otro lado, si verdaderamente queremos enfrentar los retos, estos problemas deben constituir objeto de investigación en el campo de las enfermedades crónicas, en diferentes contextos, tales como el clínico, hospitalario, domiciliar, comunitario y de políticas públicas.
Tales problemas de investigación comportan una diversidad de métodos, como aquellos de revisiones integrativas y sistemáticas; los evaluativos y metodológicos y los epidemiológicos, fenomenológicos y etnográficos.
Como participantes de estos estudios pueden ser seleccionados los propios pacientes y sus familiares, los cuidadores informales, los gestores de los servicios de salud y los profesionales de salud.
Pueden ser utilizados muchos instrumentos de investigación, tales como pruebas de laboratorio, cuestionarios y escalas de mensuración, entrevistas a hondo y observación.
Esto porque este tema especial de investigación se mueve del nivel celular al comunitario, del individual al familiar, del público al privado, del particular al general, del clínico al epidemiológico, del diagnóstico a la sobrevida o muerte.
Por lo tanto, no existe una fórmula única para el desarrollo de un sistema de salud eficiente y eficaz para el control de las enfermedades crónicas.
Otros proyectos, protocolos y recomendaciones pueden ser formulados y, en todas estas situaciones, la investigación tiene papel esencial pues, a partir de ella, fuertes evidencias contribuirán a la toma de decisiones sobre las mejores prácticas para el control de las enfermedades crónicas.
Introducción
Con la creciente demanda de insumos para financiamiento de investigaciones científicas, se volvió necesaria la creación de mecanismos de evaluación de la calidad académico científica, como forma de prestigiar instituciones y individuos capaces de producir investigaciones de punta, garantizando, así, una inversión proficua de las agencias de fomento a la investigación.
En ese nuevo escenario, la evaluación tradicional por pares presenta deficiencias inherentes a los aspectos subjetivos y corporativistas de la evaluación de la producción académica.
Índices cualitativos y cuantitativos de evaluación deben ser sumados a ella, siendo vistos por muchos como más reproducibles y menos sujetos a sesgos personales.
El número de publicaciones, de las citaciones y de la media de citaciones por trabajo publicado, tomados aisladamente, son índices bibliométricos tradicionales que presentan deficiencias, pues no retratan la información combinada de los trabajos publicados con las respectivas citaciones.
La tradicional evaluación del número de trabajos publicados, inicialmente ampliamente aceptada y utilizada, deja de ser suficiente como forma de evaluación de la pujanza científica del investigador.
La calidad de las publicaciones pasa a ser vista como factor diferencial.
Así, gana destaque la evaluación del interés despertado por el trabajo o línea de investigación dentro de la comunidad científica, factor ese que se refleja en el número de citaciones hechas a un determinado trabajo.
La evaluación de la calidad de los periódicos, utilizados como medio de divulgación de la investigación científica, viene siendo empleada en nuestro medio como una de las formas de análisis de los programas de postgrado, emanando la conocida lista Qualis de la Coordinación de Perfeccionamiento de Personal de Nivel Superior CAPES.
Qualis es el conjunto de procedimientos concebido para atender las necesidades específicas del sistema de evaluación, que disponibiliza una lista con la clasificación de los vehículos utilizados por los programas de postgrado, para la divulgación de la producción.
El Qualis mide la calidad de los artículos y de otros tipos de producción, a partir del análisis de la calidad de los vehículos de divulgación, o sea, periódicos científicos y anales de eventos.
Los vehículos de divulgación de la producción intelectual de los programas de postgrado stricto sensu maestría y doctorado son clasificados en A1, A2, B1, B2, B3, B4, B5 y C, a partir de valores de corte del factor de impacto del periódico.
Descripto en 2005 por Jorge E. Hirsch, como una herramienta para determinar la calidad relativa de los trabajos de físicos teóricos, el Índice H comenzó a ser muy utilizado en el medio científico, como forma de medir la productividad y el impacto del investigador, siendo, inclusive, incorporado a la Plataforma Lattes del Consejo Nacional de Desarrollo Científico y Tecnológico CNPq.
En este artículo, discutimos el factor de impacto como forma de evaluación de los periódicos científicos y el Índice H como forma de evaluación del investigador.
Otros índices bibliométricos no serán objeto de este texto, mas cabe destacar que apenas el factor de impacto y el Índice H aisladamente pueden no ser suficientes para cumplir la tarea de evaluar periódicos, artículos y autores.
Propuesto por Eugene Garfield, en 1955, el Factor de Impacto FI comenzó a ser utilizado como instrumento de evaluación de la calidad de las publicaciones a partir de los años sesenta, habiendo sido usado como criterio de selección de los periódicos a ser indexados por el Science Citation Index SCI.
Desde entonces, el FI se afirmó como medio de evaluación de los periódicos en las más variadas instancias.
Es calculado anualmente por el Institute for Scientific Information/Thompson Scientific Reuters para las revistas indexadas en su base de datos y es publicado por el Journal Citations Reports JCR.
Hoy, todo autor considera el valor del FI para escoger el periódico que pueda dar mayor visibilidad al trabajo.
Los bibliotecarios ven el FI como un parámetro de selección de los títulos de mayor interés científico y que, por lo tanto, deberán componer el acervo de las instituciones.
Paralelamente, los editores acompañan atentos los FI de los periódicos, concientes de la importancia de ese índice como factor de influencia en la captación de recursos financieros y en la atracción de buenos trabajos para ser publicados.
En las agencias de fomento, los responsables por la elaboración de las políticas científicas también utilizan ese índice para seleccionar investigadores e instituciones de mayor mérito, que mejor atenderían las demandas de las instituciones.
Para el cálculo del FI de un determinado año, se considera el número de citaciones recibidas ese año de los artículos publicados en el periódico en los dos años precedentes, dividido por el número de artículos publicados por el periódico en el mismo período Tabla 1.
Por lo tanto, el factor de impacto es eficiente para evaluar la calidad de un periódico, no siendo, sin embargo, útil en el análisis de la calidad científica de un artículo aislado, de un investigador o de una institución.
Variables que pueden alterar el cálculo del FI
Para el cálculo del FI del JCR, son considerados apenas artículos originales y artículos de revisión.
Cartas al editor o editoriales no entran en el denominador del cálculo.
Por otro lado, pueden ser citados; por lo tanto, son considerados en el numerador del cálculo del FI.
Revistas como la Nature o Science, que publican gran número de artículos no estrictamente científicos, pueden tener el FI inflado por ese sesgo.
Otro sesgo que influencia el cálculo del factor de impacto está relacionado a las diferentes áreas del conocimiento o hasta aun subáreas.
El número de referencias citadas por artículo densidad de las citaciones puede ser bastante diferente, como, por ejemplo, artículos sobre ciencias exactas, que tienen menor densidad de citaciones que aquellos ligados a las ciencias de la salud.
Eso explica en parte por que los FI de los periódicos de ciencias de la salud son, en media, mucho mayores en comparación a aquellos de ciencias exactas, tales como los del área de matemática.
El FI publicado anualmente por la JCR, al llevar en consideración solamente las citaciones de un periódico ocurridas durante dos años consecutivos, tiende a beneficiar aquellos periódicos que publican en áreas cuyo ritmo de actualización del conocimiento es muy acelerado.
De esa forma, la citación de los artículos ocurre inmediatamente después de la publicación, creando un sesgo de aumento del FI.
Áreas como ciencias exactas o biológicas tienden a tener mayor FI que aquellas cuya producción del saber se hace en ritmo más lento, como en las áreas de ciencias sociales o humanas.
Este índice fue propuesto inicialmente por Jorge E. Hirsch para la evaluación cualitativa de investigadores del área de la física.
Rápidamente, ganó importancia en otras disciplinas, siendo hoy muy utilizado como forma de evaluar el impacto del investigador individualmente.
Muchos autores lo consideran no solamente la forma más segura de medir la calidad científica del investigador, como también una buena herramienta de evaluación de la regularidad de la producción y previsión del desempeño científico futuro, pues combina productividad con impacto.
El índice H de un investigador es definido con el número de artículos publicados por el investigador, los cuales obtengan citaciones mayores o iguales a ese número.
Por ejemplo, cuando decimos que el índice H de un investigador es diez, significa que tiene, por lo menos, diez artículos publicados, cada uno de ellos con, por lo menos, diez citaciones.
Cuanto mayor es el número de artículos de gran interés publicado por el investigador, mayor será el número de citaciones alcanzadas, y mayor será su índice H, reflejando la calidad académico científica del investigador y su capacidad productiva.
Entre tanto, apenas el número total de artículos, por ejemplo, puede enmascarar la falta de relevancia de cada texto, aisladamente.
Podemos así decir que el índice H es el resultado del equilibrio entre el número de publicaciones y el número de citaciones.
Jorge Hirsch comparó el factor H con otros índices comúnmente usados para analizar la producción científica de un investigador, resumidamente presentados en la Tabla 2.
El mismo Hirsch argumenta que individuos con índices H similares son también comparables en términos de impacto científico, aun cuando el número de artículos o número total de citaciones de ambos sea muy diverso.
Diferentemente, cuando comparamos dos individuos de edad científica igual, con números iguales de publicaciones o citaciones y con índices H muy dispares, aquel con mayor índice H es probablemente un investigador más talentoso.
Entre tanto, como toda tentativa simplista de categorizar o clasificar la producción de un investigador por un único número, el índice H está lejos de ser perfecto y enfrenta varias críticas.
Entre esas, además de las usuales de que no se puede caracterizar un investigador por un número, están: la autocitación, la no distinción entre científicos activos e inactivos, la dependencia de la edad científica, las diferencias entre áreas, sexo etc. Algunas variantes fueron propuestas para superar esas desventajas, como, por ejemplo, el índice M, que permite comparar carreras científicas de tiempos distintos.
Dodson cree que el índice subestime en cerca de 30% a 50% el verdadero número de citaciones y propone el índice E, que ayuda a estimar las citaciones de los trabajos no contemplados por el índice H, o sea, las citaciones de los trabajos publicados posteriormente a aquel correspondiente al índice H.
Cálculo del Índice H
Actualmente, la base de datos Web of Science de la ISI/Thompson Scientific Reuters calcula automáticamente el Índice H del investigador.
Para eso, debemos entrar con el "nombre de citación" del autor en el espacio adecuado de la plataforma de investigación y aguardar que los artículos y las respectivas citaciones sean generados.
En caso de que haya algún otro autor homónimo, se deben excluir los artículos que no son de autoría del investigador en cuestión.
Posteriormente, basta clicar en ícono propio "Create Citation Report" para obtener el índice H h-index, así como el número total de citaciones y el número medio de citaciones por artículo.
Alternativa interesante para calcular ese e innumeros otros índices sería a través del programa de computador denominado "Publish or Perish", disponible en la página de internet: http://www.harzing.con/pop.htm.
El programa usa el sitio del "Google Scholar" para recuperar y analizar citaciones académicas.
Se puede también calcular manualmente el índice H. Para esto, debemos ordenar los trabajos por número de citaciones, comenzando con aquel con mayor número de citaciones.
El índice H de un determinado autor será el número de la secuencia numérica de los trabajos cuyo número de citaciones se iguala o es mayor que el ranking de la secuencia.
Veamos un ejemplo.
Si un investigador tiene la siguiente secuencia de artículos publicados: artículo 1 - 17 citaciones; artículo 2 - 16 citaciones; artículo 3 - 14 citaciones; artículo 4 - 10 citaciones; artículo 5 - cinco citaciones; artículo 6 - tres citaciones; artículo 7 - dos citaciones.
Ese autor tiene un índice H de cinco, pues cinco es el punto en la secuencia en que los números de citaciones se igualan al número del artículo.
Algunos autores resaltan que el índice H, cuando es tomado de modo absoluto, no puede ser usado para comparar investigadores de diferentes áreas.
Un índice H considerado bueno en determinada área puede no ser tan bueno o aun puede ser considerado malo en otras áreas.
Generalmente, los mayores valores de índice H son encontrados entre investigadores ligados a ciencias de la vida.
Consideraciones finales
Conocer algunos de los índices bibliométricos se volvió de suma importancia para investigadores que dependen de insumos para investigaciones y, muchas veces, son evaluados con esas herramientas bibliométricas.
Cada uno de esos índices bibliométricos tiene sus limitaciones.
La utilización en conjunto de algunos de esos representa la forma más justa y legítima.
A pesar de la subjetividad, la evaluación por pares aun tiene su valor, sea en la evaluación de investigadores que se postulan a cargos académicos o aun en la evaluación editorial de artículos científicos.
Ninguno de los índices cualitativos y cuantitativos, por mejor que sea, es suficientemente preciso para ser utilizado de forma aislada.
La combinación de algunos de esos, asociada a la evaluación por pares, es ciertamente la mejor forma de evaluación objetiva.
Por último, es importante mantener en mente que la tarea de juzgar, sea la reputación científica del investigador, sea la elegibilidad de la institución como destinataria de recursos financieros, debe siempre primar por la imparcialidad y precisión de evaluación, evitando, así, errores irreparables.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
No hay vinculación este estudio a programas de postgrado.
Introducción
La obesidad es una enfermedad crónica caracterizada por el almacenamiento en exceso de grasa en el organismo; la cual ha alcanzado prevalencias tan altas que desde 1998 la Organización Mundial de la Salud la considera una epidemia en el ámbito mundial, que afecta tanto a países desarrollados como a los que se encuentran en vías de desarrollo.
Esta enfermedad se presenta tanto en la población adulta como en la población infantil.
Actualmente el 15% de los niños y adolescentes tienen sobrepeso.
En México, de acuerdo con los datos de la Encuesta Nacional de Salud y Nutrición 2006, uno de cada tres hombres o mujeres adolescentes tiene sobrepeso u obesidad; lo que representa alrededor de 5.757.400 adolescentes en el país.
Además, la obesidad está asociada con factores de riesgo como ataque al corazón y otras enfermedades crónicas como hiperlipidemia, hiperinsulinemia e hipertensión.
La adolescencia es un período crítico de la vida caracterizado por importantes cambios físicos y psicológicos.
Durante ese período de crecimiento acelerado los cambios corporales pueden influenciar la percepción del peso, lo cual es un determinante de los hábitos nutricionales y de las acciones para mantener el peso entre los adolescentes.
La percepción del peso se refiere a la percepción de la figura corporal de uno mismo como una dimensión importante de la imagen corporal que juega un rol importante en las conductas relacionadas.
Los efectos psicológicos negativos de una pobre imagen corporal y de la percepción distorsionada del peso, tales como baja autoestima, ansiedad y depresión, han sido relatados en algunos estudios.
Los sujetos que se perciben a sí mismos como obesos se sienten aislados o discriminados en situaciones sociales.
Algunos estudios relacionan la percepción de una imagen corporal negativa o la insatisfacción con el peso con un pobre funcionamiento psicológico incluyendo problemas en la familia, en la escuela y con los profesores.
Un estudio realizado en Finlandia, identificó que los adolescentes obesos sufren ataques de burla, son rechazados y con frecuencia son considerados como torpes, por parte de sus compañeros.
Estas manifestaciones de rechazo social suelen tener un mayor impacto emocional en las niñas que en los varones.
Además encontró que solo el 54% de las adolescentes estaban satisfechas con su peso y que entre los que estuvieron insatisfechos con su peso el 84.9% se percibieron como obesos.
Otro estudio encontró que los niños obesos tienen una pobre imagen corporal de sí mismos y expresan sensaciones de inferioridad, rechazo y baja autoestima.
Respecto a como el público en general percibe la obesidad infantil se realizó un estudio en el cual participaron 1.047 personas residentes en los Estados Unidos quienes percibieron a la obesidad infantil como un problema grave, señalando como los principales factores que contribuyen a la obesidad la comida de mala calidad 77%, la comida rápida 65%, y el ver televisión por más de 2 horas por día 57%.
Pero ¿Cómo perciben la obesidad quienes la padecen? y si se trata de adolescentes ¿Cómo viven con esa situación?, para responder a estas preguntas planteamos esta investigación con el objetivo de explorar las percepciones de la obesidad entre adolescentes obesos estudiantes del 7º al 9º grado de una institución pública en Tamaulipas, México, aplicando métodos de investigación cualitativa que permiten explorar cuestiones multifacéticas complejas
La metodología cualitativa se consideró apropiada para el desarrollo del presente estudio, ya que permitió conocer las percepciones de la obesidad de un grupo de adolescentes con obesidad.
Los participantes del estudio fueron 24 adolescentes estudiantes del 7º al 9º grado en una escuela pública para residentes en la ciudad de Matamoros, Tamaulipas, México.
Mediante un estudio realizado previamente en el cual se midió peso y estatura se identificaron a los participantes; el criterio para considerarlos obesos fue la condición de presentar un índice de masa corporal superior al percentil 95.
La técnica para la recolección de datos fue la entrevista semi-estructurada con una duración aproximada de 30 minutos la que fue aplicada hasta obtener la saturación de los datos y comprensión del significado.
Antes de realizar las entrevistas, se informó a los participantes los objetivos de la investigación y se obtuvo el consentimiento libre informado de los adolescentes y de sus padres.
Las entrevistas fueron grabadas en cintas de audio.
El período de recolección de datos fue de Marzo a Junio de 2008.
Para el análisis de los datos se utilizó la técnica de análisis temático.
La noción de tema está ligada a una afirmación respecto a determinado asunto; el método intenta descubrir los núcleos de sentido que integran una comunicación cuya presencia o frecuencia significan alguna cosa para el objetivo propuesto.
Cualitativamente, la presencia de determinados temas denota los valores de referencia y los modelos de comportamiento presentes.
Se identificaron seis temas: 1 Definición de la obesidad y etiología, 2 Percepción y sentimientos generados por la obesidad, 3 Limitaciones impuestas por la obesidad, 4 Rechazo por los compañeros, 5 Mecanismos psicológicos de defensa ante la obesidad y 6 Manejo.
Esta investigación se realizó de acuerdo con los preceptos Éticos propuestos en el Reglamento de la Ley General de Salud en Materia de Investigación para la Salud de México y contó con la autorización de la Comisión de Ética e Investigación de la Unidad Académica Multidisciplinaria Matamoros de la Universidad Autónoma de Tamaulipas.
Participaron 24 adolescentes con obesidad IMC mayor que el percentil 95 de ambos sexos con edades entre 11 y 15 años, 14 del sexo femenino y 10 del sexo masculino.
Definición de obesidad y etiología
Los adolescentes refirieron tener obesidad con base en el peso corporal.
No estoy en el peso promedio.
E6 No estoy conforme con mi peso.
E13 Últimamente estoy más obeso, me pesé y peso más de 80 kilos y me asusté.
E15 Sin embargo se observo una tendencia a subestimar la situación
El sábado me fui a pesar y tengo solo dos kilos de más.
E8 Estoy un poquito pasada.
E12 La creencia dominante es que el tamaño corporal y el estándar de crecimiento están fijados o predestinados y son atribuibles a la herencia, inclusive refieren que el personal de la salud se los ha comentado.
Es normal que yo esté gorda, mi familia está gorda.
E16 He ido a los médicos, pero me dicen que porque así es mi familia, a mi me da igual, estoy feliz.
E21 Otros participantes señalaron como causa posible de la obesidad los hábitos de alimentación; pero continúa la creencia predominante del factor hereditario
No sabes si es por no comer bien, o porque tu familia es gorda.
E16 Y solo uno de los participantes atribuyó el origen de la obesidad a problemas emocionales:
Me enferme de los nervios y me daba por comer.
E22 Percepción y sentimientos generados por la obesidad
Se observó una tendencia a subestimar el problema de la obesidad.
Porque el sábado me fui a pesar y tengo solo dos kilos de más.
E8 Estoy un poquito pasada.
E12 Sin embargo se identificó que los adolescentes perciben una imagen corporal distorsionada y sentimientos de inferioridad.
Una persona puede ser gorda y se mira al espejo y dice, estoy bien feo ¿Quién me va a querer? los que tienen obesidad caen en una depresión muy fea yo lo he visto, tengo amigos que sí.
E10 Me dan ganas de estar más delgada, no tan rellena.
E13 Inclusive hay quienes señalaron haberse acostumbrado a vivir con la obesidad.
Yo me siento bien, bueno, yo ya me acostumbre a verme gorda.
E16 Otros participantes señalaron estar concientes de que la obesidad les esta haciendo daño, sin embargo, refirieron no tener la capacidad para lograr bajar de peso.
E20 Así mismo, es notorio el hecho de que al mencionar la manera en cómo se sienten consigo mismos, existe una tendencia hacia la ambigüedad ni bien ni mal.
No me siento mal, ni me siento bien.
E5 También se contradicen, es decir, afirman que están bien o mal pero en su discurso siguiente se contradicen.
Yo me siento bien...pienso a veces que es malo como estoy...no es normal...dicen que soy gorda fea...no puedes hacer muchas cosas.
E16 Limitaciones impuestas por la obesidad
Los participantes comentaron que la obesidad les genera problemas para realizar actividad física.
Pues no me siento así como muy decaído, puedo hacer de todo, corro, brinco, salto; pero a veces cuando corro mucho me agito fácilmente, no tengo condición física por mi obesidad.
E10 No puedo hacer muchas cosas, porque corres y ves que te agitas muy pronto.
E17 Cuando corro me agito, si adelgazara más, podría hacer más cosas, me darían más ganas de caminar de correr.
E18 Debido a que, para los adolescentes, la apariencia física y la imagen corporal son aspectos importantes, los participantes señalaron dificultades para conseguir ropa a su medida o que los haga verse bien, inclusive señalaron que esta situación les genera depresión.
Batallo para la ropa, pero si hay como quiera.
E21 No se me ve bien la ropa con mi peso, alguna si luce bien, pero otra no, la mayoría de las veces la ropa no luce bien con mi peso.
E23 A veces me deprimo porque no puedo conseguir lo que quiero, por decir una ropa, no me puede quedar con este tipo de mi cuerpo, me molesto porque como estoy gorda no puedo conseguir la ropa muy fácil como cualquier otra persona.
E24 Rechazo por los compañeros
Una de las situaciones que mencionaron con mayor frecuencia fue sentirse rechazados por sus pares o iguales, refirieron sentirse bien físicamente, pero no en su esfera emocional, ya que son objeto de burlas por los compañeros o se sienten marginados, incluso hubo quienes señalaron el deseo de bajar de peso como mecanismo para ser aceptado y ganar el respeto de sus pares o iguales.
Los compañeros tratan mal a los que tienen obesidad, los insultan, ¡ey¡ quítate, tú no tienes nada que hacer con nosotros, si bajara los kilos me sentiría mejor.
E8 Muchos dicen que yo estoy gorda fea.
E16 Me siento bien, pero a veces te dicen que estoy gorda y cala, en esa forma me siento mal, no me siento mal en mi organismo, físicamente no.
E19 Muchos me hacen burla y no me siento bien, con mis compañeros a veces la relación es muy mala, porque me hacen burla y me hacen sentir menos que ellos, me hacen sentir mal, porque se están burlando de mi, quiero hacer un esfuerzo por bajar de peso para sentirme mejor y que mis compañeros me respeten más.
Al analizar el sentido y significado profundo del discurso de los adolescentes entrevistados, se pudo constatar que es evidente la fuerza y cantidad de mecanismos psicológicos de defensa presentes para sobrellevar la carga emocional que implica la experiencia de ser una persona obesa, mecanismos que a su vez paradójicamente constituyen un obstáculo para aceptar que se tiene un problema y actuar consecuentemente para solucionarlo, lo que fue evidenciado cuando los entrevistados se refirieron al futuro empleando verbos en una conjugación condicional.
Si bajara los kilos me sentiría mejor.
E8 Si cambiara mi alimentación adelgazaría y si adelgazara podría hacer más cosas, me darían ganas de caminar de correr, sería bueno un cambio en mí, tratar de hacer un cambio en mí sería positivo.
E20 Aludiendo a lo que se esperaría como correcto pero que no lo son o no lo tienen.
Debería ser más flaco para sentirme mucho mejor.
E11 No debo sentirme bien por que estoy pasada de peso.
E12 En sólo dos de las personas entrevistadas se encontró en su respuesta una connotación de aceptación proactiva.
Me falta bajar de peso, si lo necesito.
En solo dos de las 24 entrevistas se encontró la mención de expresiones de aceptación y de estar ya realizando acciones concretas para solucionar el problema.
Me siento mal, últimamente estoy más obeso, me pesé y peso más de 80 kilos y me asuste, estoy tratando de comer cosas saludables.
E15 Otro de los adolescentes mencionó estar realizando acciones para tratar de mejorar su apariencia física, pero no abordó aspectos de salud.
Ya estoy yendo a correr, me gustaría verme bien siempre, y los pantalones bien, mi ropa bien vestida, pero con mi peso, no se me ve bien la ropa con mi peso, alguna si luce bien, pero otras no, la mayoría de las veces la ropa no luce bien con mi peso.
E23 Discusión
Los hallazgos del presente estudio permitieron explorar la percepción del peso y de la obesidad de adolescentes obesos residentes en Matamoros, Tamaulipas.
Los participantes definieron la obesidad basados en las cifras del peso, comentando que pesan más de lo que deberían, percepción que difiere de las que tienen las madres que no aceptan las clasificaciones proporcionadas por el personal de salud, utilizando para argumentar los parámetros de crecimiento y señalando las limitaciones en la actividad física como un indicador de que el sobrepeso está iniciándose en su hijo.
Los participantes identificaron como causa principal de la obesidad la herencia familiar situación que inclusive el personal de salud les habría señalado.
Este hallazgo es consistente con otros estudios que han abordado la percepción que tienen las madres de la obesidad de sus hijos, las que expresan la creencia dominante de que el tamaño del hijo y el estándar de crecimiento están fijados o predestinados por la herencia y por lo tanto no es posible alterarlos.
En el presente estudio, se identificó una tendencia a minimizar la obesidad con expresiones como el uso de diminutivos, considerando a la obesidad como de poca importancia, lo cual coincide con los resultados de un estudio en el cual participaron 2.032 adolescentes estudiantes del 9º al 12º grado, el cual identificó que más del 20% de los participantes que tenían sobrepeso o riesgo de sobrepeso se auto-percibieron con bajo peso.
Lo anterior muestra una coincidencia con los hallazgos de un estudio realizado con el objetivo de explorar la disposición al cambio en los estándares de dieta y actividad física en descendientes de padres con diabetes tipo 2.
El 17% de los participantes presentó sobrepeso y el 68% obesidad, además se identificó que un porcentaje importante de los participantes no intentaba disminuir el consumo de grasa en la dieta y también una parte expresiva no tenía intención o no intentó realizar algún tipo de ejercicio en los próximos 6 meses, lo cual puede estar asociado a que los descendientes de padres con diabetes tipo 2 no perciben que tienen el riesgo de desarrollar esa enfermedad o no perciben que presentan obesidad.
La percepción del peso corporal es un determinante de los hábitos nutricionales y del manejo del peso entre los adolescentes.
Los adolescentes que tienen sobrepeso pero no perciben esa situación presentan mayor dificultad para integrarse a prácticas de control de peso, tales como dieta o ejercicio, así mismo se ha identificado que la percepción es el mejor factor de predicción del peso actual y de la integración de los adolescentes a prácticas dietéticas o de control de peso.
Respecto a los sentimientos generados por la obesidad, los adolescentes emplearon una adjetivación negativa de sí mismos para definir a su persona en su condición de obesos.
Este auto-concepto negativo se relaciona con una autoestima pobre.
Un estudio realizado en China en el cual participaron 6.863 adolescentes identificó una relación entre la percepción de obesidad con el estrés y la depresión en hombres y mujeres y la hostilidad entre los hombres, además la percepción de sobrepeso se relacionó con un rendimiento académico bajo en las mujeres.
Respecto a las limitaciones impuestas por la obesidad, los adolescentes señalaron que se agitan cuando corren y que el hecho de no conseguir ropa a su medida o no lograr una buena apariencia con la ropa, les generaba depresión, lo que coincide con la percepción de las madres, encontrada en la literatura, sobre la obesidad de sus hijos, las que señalan las limitaciones en la actividad física que realizan sus hijos; las madres no consideran que su hijo tiene sobrepeso mientras sea activo y señalan las limitaciones en la actividad física como un indicador de que el sobrepeso esta iniciándose en su hijo; también ellas comienzan a preocuparse con el peso de sus hijos en el momento en que la ropa diseñada para la edad les queda pequeña o simplemente no consiguen entrar en ella.
También basados en los hallazgos del presente estudio, es posible afirmar que los adolescentes obesos experimentan el rechazo por sus pares o iguales en el ambiente escolar, son objeto de burla, maltrato y desprecio por parte de los compañeros que los hacen sentirse inferiores.
Esto es consistente con lo señalado por las madres de niños obesos, las que refieren preocuparse por los comentarios negativos realizados por amigos o familiares, sin embargo en el caso de los adolescentes estos se encuentran sometidos a la presión social de sus pares en la escuela.
No obstante, se identificaron mecanismos de defensa ante la obesidad como el hecho de estar considerando la posibilidad de bajar de peso para sentirse mejor; algunos de ellos inclusive señalaron estar realizando acciones para bajar de peso, situación que requiere de un análisis que permita identificar las características o factores que permitirían a esos adolescentes utilizar esos mecanismos o realizar acciones dirigidas a bajar de peso.
Debido a que la percepción distorsionada del peso corporal está asociada a factores psicológicos como baja autoestima, los hallazgos del presente estudio pueden contribuir para incrementar el conocimiento de cómo los adolescentes perciben la obesidad, lo cual puede apoyar el desarrollo de programas de intervención efectivos.
Limitaciones del estudio.
Conclusiones
Los adolescentes definieron la obesidad como el hecho de pesar más de lo que deberían, señalaron como causa principal de la obesidad el factor hereditario, tienden a subestimar el problema de la obesidad y a tener baja autoestima.
Los participantes señalaron ser objeto de burlas y de rechazo por sus pares o iguales, en la escuela.
Se identificó que cuentan con mecanismos psicológicos de defensa ante la obesidad y que algunos de ellos están realizando acciones concretas para disminuir el peso.
Introducción
El bloqueo completo de rama izquierda esfuerzo-inducido BCRI E-I es un hallazgo electrocardiográfico raro, pudiendo estar asociado o no a anormalidades cardíacas demostrables.
La aparición de ese fenómeno ha sido relatada en aproximadamente un 0,5% de todos los pacientes sometidos al test ergométrico.
En estudio clásico, Grady et al demostraron que el BCRI E-I es un predictor independiente de eventos cardíacos mayores, así como de muerte. Estos autores siguieron cuatro años 140 pacientes, habiendo realizado un estudio de caso control.
Para validar esos hallazgos, evaluamos de forma longitudinal la prevalencia de BCRI E-I en una gran cohorte de hombres americanos veteranos de guerra y comparamos la significación pronóstica de este trastorno de la conducción en individuos con y sin respuestas anormales del segmento ST al test ergométrico en cinta TE.
Entre 1987 y 2007, un total de 9.623 hombres adultos con indicación clínica, procuraron el Veteran Affairs Medical Center de Palo Alto y San Diego, siendo evaluados de forma consecutiva a través del TE.
El banco de datos conteniendo todas las informaciones colectadas por el médico que supervisó los tests incluyó presencia de enfermedad arterial coronaria EAC y/o insuficiencia cardíaca IC.
Esos datos fueron obtenidos a través de anamnesis hecha con los pacientes, siendo confirmados por la revisión de historias clínicas electrónicas, las cuales contenían informaciones clínicas sobre consultas, internaciones, así como sobre tests anteriores.
Se excluyeron pacientes con los siguientes estándares electrocardiográficos, los cuales podían interferir con el análisis del electrocardiograma ECG de esfuerzo: 1 infradesnivel del segmento ST en reposo y/o hipertrofia ventricular, ritmo de marcapasos y síndrome de preexcitación n = 675, 7%, 2 fibrilación atrial n = 109, 1,1%, bloqueo de rama izquierda en reposo n = 68, 0,7% y bloqueo completo de rama derecha esfuerzo-inducido n = 23, 0,24%.
Trescientas treinta y ocho mujeres 3,5% también fueron excluidas.
La cohorte final sometida a análisis fue constituida por 8.410 individuos del sexo masculino.
El protocolo de investigación fue aprobado por el Comité de Ética del Veteran Affairs Health Care System y de la Stanford University School of Medicine.
Los individuos se sometieron al test ergométrico TE, síntoma-limitado sobre una cinta o tapiz rodante, utilizando el protocolo de rampa individualizado, realizando el test de ejercicio máximo.
El registro del ECG y la monitorización de la presión arterial fue realizada a cada dos minutos durante el test y la recuperación, y cuando fue pertinente por el médico responsable de la prueba de esfuerzo.
En el caso de múltiples test ergométricos, solamente el primero se incluyó en el análisis.
Los datos del ECG de 12 derivaciones fueron registrados durante el ejercicio y por 6 minutos en la recuperación.
El bloqueo completo de la rama izquierda ejercicio-inducido BCRI E-I, fue definido como BCRI E-I documentado solamente durante el TE.
Los criterios estándar se usaron para definir el BCRI: duración de QRS > 120 milisegundos; complejos predominantemente elevados con ondas R amplias poco nítidas en los electrodos I, aVL, V5, V6; el QRS podría presentar indentaciones pero no había ondas Q en los electrodos I, aVL, V5 o V6; y el estándar QS o rS en V1 con deflexión intrinsecoide normal de 35 milisegundos.
La infradesnivelación y las inclinaciones del segmento ST se midieron y analizaron por un cardiólogo con título de especialista VF.
La infradesnivelación del segmento ST se midió en la junción J y la inclinación del ST fue medida durante los siguientes 60 milisegundos del segmento ST, y clasificados como anormales cuando eran horizontales o inclinados hacia abajo.
Los criterios estándares fueron utilizados para la interrupción del test incluyendo la arritmia grave, la caída en la presión arterial sistólica por debajo de los niveles de reposo, depresión del segmento ST > 3,0 mm o elevación del segmento ST > 1,0 mm, angina de pecho grave, o alteraciones del sistema nervioso central.
Cuando los criterios finales de valoración endpoint, se alcanzaron, la prueba sobre la cinta se interrumpió y el paciente fue colocado en posición supina en un 1 minuto.
También se registraron las variables basales en el ejercicio máximo, incluyendo la hipotensión ejercicio-inducida o la angina, y la capacidad de ejercicio estimada en equivalentes metabólicos METs, a partir de la velocidad final y del grado de elevación de la cinta.
Resultados
Las características demográficas y los resultados se compararon entre los individuos con respuestas normales al ECG, o sea, los que presentaban depresión del segmento ST > 1,0 mm horizontal o descendente, y los que tenían BCRE-EI.
Las variables del desenlace primario fueron la mortalidad por todas las causas y la mortalidad cardiovascular.
Los Indicadores de Muerte de la Seguridad Social y de California Departamento de Servicios de Salud de California, se usaron para asegurar el estado vital de cada paciente el 31 de diciembre de 2007.
El Indicador de Muertes de California suministró la causa de la muerte y confirmó las informaciones por medio de la revisión de los registros médicos computadorizados del Veteran Affairs.
Los individuos con BCRI E-I, depresión del segmento ST esfuerzo-inducido ST E-I y respuestas normales del segmento ST al TE, fueron agrupados y comparados.
El análisis de variancia con el ajuste del test post-hoc de Bonferroni para comparaciones múltiples y test c, fueron usados para las variables continuas y dicotómicas, respectivamente.
Todas las variables continuas arrojaron una distribución normal y aparecen como promedio ± DP, mientras que las variables categóricas están expresadas como frecuencias absolutas y relativas porcentual.
El pareo por edad fue realizado por medio de la retirada aleatoria de pacientes de los grupos normal y con depresión de ST E-I, hasta obtener las muestras con edades apropiadas para representar las diferencias de edad entre los grupos.
El proceso fue repetido varias veces.
La mortalidad por todas las causas y la mortalidad cardiovascular, fueron usadas como los criterios finales de valoración primarios para el análisis de supervivencia de Kaplan-Meier.
El análisis de riesgo proporcional de Cox fue utilizada para determinar cuáles variables estaban asociadas de forma independiente y significativa al tiempo hasta el momento de la muerte en los modelos univariado y multivariado.
Los análisis fueron ajustados para la edad en años y la presencia de cualquier enfermedad cardíaca.
Entre los 9.623 pacientes evaluados, había 38 casos de BCRI E-I, lo que resultó en una prevalencia de 0,39% Tabla 1.
De los 8.410 individuos que rellenaron los criterios de inclusión, 32 0,38% presentaron BCRI E-I, 1.461 17,41% presentaron depresión del segmento ST ejercicio-inducido y 6.917 82,21% presentaron una respuesta normal al ejercicio en el ECG.
La duración promedio del seguimiento fue de 8,8 años.
Individuos con BCRI E-I eran más viejos y presentaban una mayor incidencia de EAC, IC, diabetes y tabaquismo.
La frecuencia cardíaca FC, de reposo y la presión arterial sistólica fueron similares entre los tres grupos.
Los pacientes con BCRI E-I alcanzaron los menores niveles de MET y FC de pico cuando se les comparó con los grupos que tenían depresión de segmento ST anormal ejercicio-inducido, y una respuesta normal del segmento ST al ejercicio.
Otras características demográficas aparecen en la Tabla 3.
Muestras pareadas por edad demostraron que los pacientes con BCRI E-I tenían la misma prevalencia de enfermedad cardíaca isquémica, cuando se les comparó con aquellos con depresión de segmento ST ejercicio-inducido, pero con dos veces la prevalencia encontrada en el grupo normal; los pacientes con BCRI E-I tenían tres veces la prevalencia de IC cuando se les comparó con los pacientes normales 14% vs 5%; p < 0,001.
Hubo 1.699 muertes por todas las causas y 610 muertes cardiovasculares CV, en la población-objetivo.
Las tasas anuales de muerte fueron de un 3,8% en pacientes con BCRI E-I, 2,6% entre aquellos con depresión de segmento ST ejercicio-inducido y 1,8% en los que tenían resultados normales la TE Log-rank χ2 = 53,6, p < 0,0001; Fig.
1. La tasa de causas cardiovasculares fue de un 2,1% para pacientes con BCRI E-I, 1,2% para pacientes con depresión de segmento ST ejercicio-inducido y un 0,6% para aquellos con respuesta normal al ECG.
Los pacientes con BCRI E-I y aquellos con depresión de segmento ST ejercicio-inducido tenían una razón de riesgo proporcional de Cox de 2,4 p = 0,002, IC95%: 1,4 a 4,0 y 1,9 p = 0,01, IC95%: 1,1 a 2,7, respectivamente, para la mortalidad por todas las causas. Ninguno de los dos grupos tuvo un valor predictivo de pronóstico significativo ni siquiera cuando se hizo el ajuste para la presencia de EAC y/o IC Tabla 2.
De los 32 casos de BCRI E-I, ocurrieron 13 muertes 4 muertes CV debido a infarto agudo del miocardio.
Edad, índice de masa corporal IMC, FC de reposo, escala de Borg y METs alcanzados que no fueron estadísticamente diferentes entre los dos grupos Tabla 4.
Sin embargo, los no supervivientes tenían una prevalencia significativamente mayor de EAC e IC.
Discusión
En esa gran cohorte masculina, confirmamos que el BCRI E-I es una respuesta poco usual en individuos sometidos a test ergométrico 0,38%.
La frecuencia poco común de este hallazgo es consistente con lo relatado en estudios previos Tabla 5.
Además de eso, confirmamos datos ya publicados en estudios anteriores que documentaron una fuerte asociación de la EAC y/o IC en pacientes con BCRI E-I.
También observamos que individuos que desarrollan BCRI E-I durante el test ergométrico presentan tasas de mortalidad por todas las causas significativamente más elevada cuando son comparados a individuos con respuesta normal y aquellos con depresión de segmento ST anormal.
Entre tanto, ese dato pierde su capacidad predictiva cuando es ajustado para presencia de EAC y/o IC.
Ese último hallazgo es consistente con autores que atribuyeron el BCRI E-I a alteraciones funcionales del sistema de conducción mediadas por influencias autonómicas, mientras que nuestros hallazgos de prevalencia son consistentes con aquellos que propusieron una asociación con EAC.
Una FC menor en el pico del ejercicio y baja capacidad funcional son variables que identifican un grupo de mayor riesgo para mortalidad por todas las causas, así como por mortalidad cardiovascular.
Un hallazgo interesante del presente estudio fue que la presencia de BCRI E-I estaba asociada a una menor FC máxima y menor capacidad de ejercicio, cuando fue comparada a pacientes con respuesta normal al ejercicio y con aquellos con depresión anormal del segmento ST E-I.
Desde el primer relato de caso sobre BCRI E-I, varios estudios conteniendo pequeñas muestras fueron publicados, lo que sugiere una asociación entre ese hallazgo y EAC o disfunción ventricular izquierda.
Otros investigadores propusieron que en pacientes sin evidencia de enfermedad cardíaca, el BCRI E-I podría ser causado por un trastorno primario del sistema de conducción, acarreando un buen pronóstico.
Grady et al., investigadores de la Cleveland Clinic, publicaron un estudio clásico evaluando la presencia del BCRI E-I en el TE. Los autores evaluaron 70 casos y 70 controles pareados.
El desenlace primario fue compuesto de mortalidad por todas las causas, intervención coronaria percutánea, cirugía cardíaca, infarto de miocardio no fatal, taquicardia ventricular sintomática o sostenida documentada y necesidad de implante de marcapasos o desfibrilador cardíaco interno.
El seguimiento medio fue de 3,8 años.
Después de ajuste para edad, el BCRI E-I fue asociado a aumento en el riesgo de los resultados primarios, incluyendo muerte y eventos cardíacos mayores.
Una limitación importante de este estudio, entre tanto, fue el tamaño de la muestra.
En ese particular, nuestro estudio fue concebido y realizado con el objetivo de superar la limitación del estudio de la Cleveland Clinic y definir mejor los resultados de largo plazo asociados con BCRI E-I en una población mayor.
Hasta donde tenemos conocimiento, el seguimiento medio de 8,8 años de nuestro estudio es el más largo disponible hasta la fecha.
La depresión del segmento ST E-I es la manifestación más común de isquemia miocárdica y su riesgo ya está bien definido.
Cabe destacar que este es el primer estudio que compara la mortalidad en pacientes con depresión anormal del segmento ST E-I y aquellos con BCRI E-I Figura 1.
Observamos una mayor mortalidad por todas las causas en pacientes con BCRI E-I cuando son comparados a individuos con TE normal y aquellos con depresión del segmento ST sugestiva de isquemia miocárdica.
Es interesante notar que pacientes con BCRI E-I tenían una razón de riesgo de Cox de 2,37 p = 0,002 para mortalidad por todas las causas, pero no cuando era ajustada para la presencia de EAC y/o IC.
El valor del TE para la evaluación pronóstica de individuos mayores fue descripto por Goraya et al. Como era esperado, esos individuos presentaban más comorbilidades y tenían una menor capacidad de ejercicio que individuos más jóvenes.
También presentaban una tasa de sobrevida no ajustada significativamente menor.
Mientras tanto, una respuesta alterada del segmento ST no fue un marcador pronóstico en esos pacientes, cuando testeada como variable dicotómica.
Es clínicamente relevante citar el hecho de que, después del ajuste para edad y presencia de EAC y/o IC, la depresión anormal del segmento ST E-I perdió su capacidad independiente de predecir mortalidad por todas las causas en los 1.461 pacientes de nuestra cohorte media de edad 62,7 ± 9,8 años - Tabla 2.
Limitaciones del estudio
Previsiblemente, hay varias limitaciones en nuestro estudio.
Primero, la muestra consistía exclusivamente en veteranos del sexo masculino y, por lo tanto, nuestros resultados pueden no reflejar las respuestas de la población en general sometida al TE.
Segundo, las mujeres fueron excluidas debido al bajo número de las mismas que fueron sometidas al TE 3,5% en nuestro Laboratorio de Ejercicio.
Tercero, bajas tasas de incidencia de BCRI E-I fueron identificadas en nuestra cohorte, 19 sobrevivientes y 13 no sobrevivientes, reduciendo así el poder del estudio en detectar otras asociaciones en el análisis multivariado.
Entre tanto, parece razonable concluir, a partir de la observación de que 61,5% de los no sobrevivientes con BCRI E-I tenían EAC y 38% tenían IC, que esos estados mórbidos están envueltos en los mecanismos asociados con peor pronóstico.
Cuarto, la asociación de la dependencia de la FC merece algún crédito: infelizmente esa información no fue colectada en nuestro estudio.
Mientras tanto, las informaciones disponibles en relación a esa cuestión sugieren que cuando el bloqueo ejercicio-inducido ocurre abajo de 132 latidos por minuto, la posibilidad de EAC obstructiva aumenta.
Implicaciones clínicas
En conjunto, los hallazgos de este estudio y de publicaciones anteriores demuestran que pacientes con BCRI E-I deberían ser más cuidadosamente investigados en relación a la presencia de EAC y/o disfunción ventricular izquierda, siguiendo los mismos principios que guían la investigación de un paciente con depresión del segmento ST esfuerzo-inducida.
Es necesario mencionar que la ocurrencia de BCRI E-I aisladamente, sin evidencia de EAC y/o IC, puede ser resultante de enfermedad del sistema de conducción, pudiendo estar asociada con buen pronóstico.
Tal hecho va en la misma dirección de nuestro estudio recientemente publicado sobre bloqueo de rama derecha esfuerzo-inducido, el cual demostró que este trastorno de la conducción relacionado al TE también es un hallazgo poco común que estuvo asociado al proceso de envejecimiento, no presentando valor pronóstico independiente.
Siendo así, los resultados provenientes de esos dos análisis indican que, aisladamente, los trastornos de la conducción inducidos por el ejercicio no presentan aumento en el riesgo, pero pueden ser traducidos como marcadores de anormalidades cardiovasculares que deberían llevar a investigaciones adicionales.
Conclusiones
El BCRI E-I es una ocurrencia rara durante el test ergométrico y pacientes que presentan ese hallazgo tienen tasas de mortalidad por todas las causas más elevadas cuando son comparados a aquellos con resultados normales al examen supracitado.
Mientras tanto, ese incremento en la mortalidad en pacientes que desarrollan BCRI E-I al TE puede ser ampliamente explicado por la edad y por su asociación con EAC y/o insuficiencia cardíaca. Potencial Conflicto de Intereses Declaro no haber conflicto de intereses pertinentes. Fuentes de Financiación CNPq financió parcialmente el presente estudio. Vinculación Académica
Se trata de una investigación-acción, cuyo objetivo de estudio  hechos & actos que afectan la conquista de los derechos sexuales y reproductivos de mujeres de clases populares  fue desarrollado a la luz del referencial teórico del educador Paulo Freire.
Se han delimitado como objetivos: describir los hechos y actos que han afectado la conquista de los derechos sexuales y reproductivos de las mujeres, y, discutir la educación como una estrategia para la aplicación de las perspectivas de conquista de esos derechos.
Han participado como sujetos 16 mujeres que vivían y frecuentaban una asociación comunitaria ubicada en Vila das Torres, una comunidad pobre del área central de la ciudad de Curitiba, Paraná, Brasil.
La investigación, realizada entre noviembre del 2003 y junio del 2005, fue constituida por cuatro etapas: 1ª. etapa  exploratoria - descubierta del campo y encuesta inicial de los problemas; 2ª. etapa  implementación del proceso de investigación  realización del "Círculo de Ciudadanía", constituido por 15 encuentros, en los cuales se discutieron dos temáticas generadoras definidas por el grupo: "El cuerpo" y "Derecho a tener derechos"; 3ª. etapa  profundización de la investigación y del análisis de los datos; 4ª. etapa  divulgación externa  presentación de la tesis.
Para la recolección de los datos fueron utilizados procedimientos tales como, la observación directa intensiva, entrevista padrón y anotaciones en un diario de campo.
Los datos fueron analizados con base en el análisis del contenido.
De esa forma se han delimitado las situaciones, los problemas, los retos e intereses que han servido para la delimitación de los núcleos de sentido hechos & actos.
Se ha llegado a una lista de 104 situaciones  los hechos  , y otras 86  los actos , los cuales fueron agrupados en ejes temáticos que dieron origen a dos unidades temáticas: a desigualdades sociales, económicas y culturales  reforzando la condición de subordinación de las mujeres de clases populares; b la condición de ser mujer y el difícil ejercicio de los derechos sexuales y reproductivos: dilemas y desafíos.
Como resultado de los encuentros hubo la identificación, por parte de las participantes, de faltas en el campo de la salud sexual y reproductiva, tales como: la incorporación de la perspectiva de género y sexualidad; la necesidad de atención a emergentes demandas  la epidemia de IVH/SIDA, la violencia de género y la violencia sexual; el aborto practicado de forma insegura, y también, la atención a grupos particulares de usuarios de servicios de salud  hombres y adolescentes.
Se llegó a la elaboración de un rol de propuestas, presentado y aprobado en la Conferencia Local de Salud.
El referencial teórico-metodológico ha demostrado ser un instrumento para la socialización de ideas y problemas de las mujeres participantes, y así, de la aprehensión crítica de las contradicciones y desafíos que circundan su cotidiano.
Por esta razón, defendemos la tesis de que la educación popular es un importante fundamento para la realización de un trabajo político y educativo con mujeres, en el campo de la salud, dirigido hacia la conquista y el ejercicio de los derechos sexuales y reproductivos, por lo tanto, de la ciudadanía femenina.
Introducción
En el campo de la producción de conocimiento sobre la salud del hombre, los estudios han evolucionado en el sentido de dirimir las reducciones acerca de la salud de la población masculina en relación a la femenina, reflejar la desigualdades en la salud y apuntar la importancia de una perspectiva amplia sobre las diferencias entre hombres y mujeres, en lo que se refiere al perfil de la morbimortalidad.
Un estudio de revisión sobre la salud del hombre indica hipótesis explicativas para esas diferencias: singularidades biológicas y genéticas de los sexos; desigualdades de orden social; diferencias bajo la perspectiva del género; fragilidades en la atención profesional a la salud dirigida a los hombres; poca demanda y utilización de los servicios de salud por parte de los hombres.
Esas hipótesis corroboran la caracterización de un escenario de condiciones de salud desfavorables de los hombres.
La utilización de los servicios de salud se muestra como un comportamiento complejo, dotado de determinación con múltiples facetas, según diferencias de localidad, socioeconómicas, perfiles de morbilidad, calidad de vida y conocimiento sobre salud.
En estudios sobre factores asociados a la utilización de los servicios de salud, se evidencian variaciones importantes, según edad, sexo, renta, escolaridad, color de la piel e, inclusive, diferencias inherentes al tipo de modelo asistencial adoptado.
En ese contexto, la realización de encuestas sobre salud puede suministrar informaciones importantes sobre características de la población, necesarias para la formulación de prácticas y políticas públicas, considerando que los servicios de salud se valen, especialmente, de los problemas vividos por los propios usuarios para elaboración de sus acciones.
Los grupos de hombres que utilizan el servicio de salud no son homogéneos y, por eso, las recomendaciones internacionales apuntan para la necesidad de realizar estudios que demuestren esas diferencias en los perfiles, de modo a auxiliar los abordajes alternativos de la salud de los hombres.
Con la realización de estudios sobre utilización de los servicios de salud, se busca identificar cuáles son los factores que están asociados y que determinan la utilización de los mismos por la población, en este caso, por los hombres adultos.
El conocimiento de esos factores podrá instrumentalizar profesionales y gestores en la planificación, operacionalización y evaluación de estrategias, programas y modelos de atención, con la finalidad de promover la oferta y el acceso a los servicios, con la consecuente mejoría del perfil de salud de la población masculina.
En ese sentido, el presente estudio tuvo por objetivo estimar la prevalencia e identificar los factores asociados a la utilización de los servicios de salud por hombres adultos, según características socioeconómicas, demográficas, de salud y de utilización de los servicios.
Se trata de un estudio transversal del tipo encuesta domiciliar, de base poblacional, con la participación de individuos del sexo masculino, con edad entre 20 y 59 años, residentes en el municipio de Maringá, PR, Brasil.
Los datos fueron recolectados en el período de enero a julio de 2013, predominantemente durante los días útiles de la semana, en los períodos matutino y vespertino.
El municipio poseía una población de 103.819 hombres con edad entre 20 y 59 años 60,2% de la población masculina en el municipio, según el Censo Demográfico de 2010.
Con base en criterios definidos por el IBGE, como la inserción de los jefes de familia en el mercado de trabajo, el territorio del municipio es dividido en 20 Áreas de Ponderación.
Para la selección de los participantes se utilizó la técnica de muestreo aleatorio sistemático y el único criterio de elegibilidad fue tener edad entre 20 y 59 años.
Los hombres fueron abordados en el domicilio, conforme las submuestras proporcionales al número poblacional en cada Área de Ponderación.
De pose del número de individuos elegibles, fueron sorteadas aleatoriamente las calles a ser visitadas.
Así, con un intervalo predefinido, fue abordado un individuo residente, iniciándose en la cuarta residencia a la derecha de la calle.
Cuando no existía o estaba ausente el individuo que atendía al criterio de inclusión, respetándose el intervalo preestablecido, se pasaba para el domicilio siguiente, de modo a evitar pérdidas por la falta de entrevistados.
El tamaño de la muestra mínima fue definido con base en los siguientes parámetros y estimativas: 50% para la prevalencia del evento de interés, asociado a error de estimativa de 5% y confiabilidad de la muestra en 95%.
Fue acrecentado 10% 38 individuos a la muestra mínima calculada 383 individuos, considerándose la posibilidad de pérdidas referentes al llenado de los instrumentos de recolección de datos.
La muestra estudiada estuvo constituida por 421 individuos.
La variable respuesta "utilización del servicio de salud" fue verificada por medio de la pregunta "¿Cuándo procuró algún servicio de salud por la última vez?".
Para el análisis, se adopto el período de tres meses anteriores a la entrevista, con la finalidad de reducir el sesgo de los recuerdos, referente a las respuestas que extrapolaron ese intervalo subestimación de la prevalencia, además de posibilitar la comparación con otros estudios, cuya propuesta era analizar el mismo resultado, también considerando el período de tres meses anteriores a la entrevista.
Las variables independientes fueron las características socioeconómicas y demográficas: intervalo etario, color de la piel, situación conyugal, escolaridad, hijos, religión, trabajo, renta familiar, status ocupacional, plan de salud y clase económica, analizada conforme el Criterio de Clasificación Económica Brasil de la Asociación Brasileña de Empresas de Investigación, el cual lleva en consideración el grado de instrucción del jefe de la familia y la pose de determinados ítems domésticos, conforme su utilización en otra investigación sobre el uso de los servicios de salud.
Las variables de utilización de los servicios y las de salud fueron: tipo de servicio, de atención y de administración, motivo de la procura, internación en los últimos 12 meses, autopercepción de la salud percepción de la propia salud, tomándose como referencia la salud de otros individuos de la misma edad y enfermedad referida.
Los datos fueron recolectados mediante entrevistas, utilizando un instrumento estructurado, elaborado por los propios investigadores.
Antes de la compilación en un banco de datos en el programa Microsoft Office Excel 2010, los instrumentos respondidos, fueron verificados por los investigadores en lo que se refiere a la presencia de fallas, con posterior transferencia para el programa estadístico IBM Statistical Package for the SocialSciences SPSS, versión 20.
El análisis de los datos fue realizado mediante estadística descriptiva e inferencial, dividida en dos momentos: análisis bruto univariado, por medio de la prueba no paramétrica chi-cuadrado de Pearson, habiéndose comprobado todas las variables independientes, y análisis ajustado múltiple por medio de Modelos de Regresión Logística Múltiple no condicionada.
En ese segundo momento, el modelo fue ajustado, con base en la literatura, por las siguientes variables sociodemográficas: intervalo etario, color de la piel, situación conyugal y escolaridad.
Además, fue utilizado el método Forward, por medio del cual las variables con p<0,20 en el análisis bruto fueron inseridas en el modelo logístico, conforme el orden creciente del valor de p, lo que permitió verificar, gradualmente, las variaciones de significación, además de la permanencia o exclusión de variables del modelo.
La medida de asociación fue representada por el Odds Ratio OR, con intervalo de confianza de 95%, y nivel de significación establecido cuando p<0,05 para las pruebas realizadas.
En el desarrollo del estudio, fueron atendidas las recomendaciones éticas nacionales sobre investigaciones con seres humanos, preconizadas por el Consejo Nacional de Salud; el proyecto fue aprobado por el Comité de Ética de la institución signataria CAAE: 10754612.2.0000.0104.
De los 421 individuos entrevistados, una parcela considerable tenía edad entre 40 y 49 años 28%, había cursado hasta la enseñanza media 36,8%, poseía renta entre 2,1 y 4 salarios mínimos 34% y era empleador/autónomo 40,9%.
La mayoría de ellos era de color blanca 58%, tenía compañera 67,9%, hijos 71,3%, era adepta de alguna religión 89,8%, estaba inserida en el mercado de trabajo 80,3%, poseía plan de salud 52,7% y se clasificaba en la clase económica B 53%.
La prevalencia de utilización de servicios de salud en los tres meses que antecedieron a la investigación fue de 42,8% n=180 y fue mayor para los servicios públicos 57,8%.
El tipo de servicio más utilizado fue la unidad básica de salud 46,3%, el tipo de atención fue la consulta médica 82,7% y la enfermedad fue el motivo de procura más prevalente 55,3%.
La internación en los últimos 12 meses ocurrió para 11,7% de los hombres.
La mayoría de los hombres 77,0% presentaba autopercepción positiva de la salud, a pesar de que 42,8% de ellos relataron poseer alguna enfermedad.
Se observa, en la Tabla 1, que, en el análisis univariado, "status ocupacional" y "trabajo" estuvieron asociados a la utilización de los servicios de salud en los últimos tres meses anteriores a la investigación.
Conforme la Tabla 2, en el análisis univariado se constató la asociación de la utilización de los servicios de salud con la procura del servicio por motivo de rehabilitación, internación en los últimos 12 meses, autopercepción negativa de la salud y referir presencia de enfermedad.
La Tabla 3 presenta las variables que se conservaron asociadas a la utilización de servicios de salud en el modelo logístico múltiple ajustado.
Se observaron mayores proporciones de utilización de los servicios de salud entre los hombres desempleados, los que profesaban alguna religión, los que utilizaron servicios privados o por plan de salud, los que fueron internados en los últimos 12 meses y los que refirieron poseer por lo menos un problema de salud.
Discusión
Los estudios nacionales que estimaron la prevalencia de utilización de los servicios de salud por adultos abordaron simultáneamente hombres y mujeres, y son distintos en lo que se refiere al período que abarca el uso del servicio de salud, anterior a la entrevista, y en relación al tipo de servicio y naturaleza de la atención utilizada.
Así, la discusión sobre la utilización de los servicios de salud por la población masculina adulta requiere cautela y ponderaciones en cuanto a las especificidades de la literatura.
Además de eso, se destaca el abordaje exclusivo a la población adulta masculina, como un aspecto diferencial e importante para el conocimiento de la salud del hombre.
La prevalencia encontrada no se mostró muy diferente de aquellas de otros estudios, a pesar de las diferencias metodológicas.
Encuestas de base poblacional, realizadas en Pelotas, encontraron prevalencias de 42,6% en 2003 y de 35,1% en 2008, para utilización de los servicios de salud por hombres, en los tres meses anteriores a la entrevista.
Sin embargo, el primero consideró apenas las consultas médicas, sin restricciones en cuanto al tipo de administración del sistema de salud pública o privada, y el segundo consideró solamente consultas médicas en el sistema público.
A su vez, la Investigación Nacional por Muestra de Domicilios INMD, de 2008, consideró la utilización de servicios públicos y privados por hombres con edad entre 20 y 64 años, en los 14 días que precedieron a la recolección de datos, y encontró prevalencia de 21,8%, porcentaje bastante inferior al presentado por las mujeres en el mismo período 38,7%.
A pesar de que la literatura apunta mayor utilización de los servicios de salud por las mujeres - sobre todo debido a causas ginecológicas, genitales urinarias y obstétricas y a la mayor percepción de riesgos a la salud - se destaca que la utilización de los servicios de salud aumentó de forma general, gracias a la ampliación de la cobertura por el Sistema Único de Salud SUS, al mayor acceso a la contratación de servicios privados y a las informaciones sobre salud.
La prevalencia de hombres que utilizaron servicios ofrecidos por el SUS públicos es semejante a la observada en un estudio realizado en domicilios en todo el Brasil, en 2008, que fue de 56,3%.
Sin embargo, es importante destacar que, si por un lado el período anterior a la entrevista fue menor últimos 14 días, por otro fueron abordados individuos con 15 años o más, incluyendo a los ancianos.
Como la utilización de los servicios es comúnmente mayor entre los ancianos, la participación de estos tiende a elevar la prevalencia, inclusive cuando se considera período menor.
En relación a los servicios más utilizados por los hombres, en los tres meses que antecedieron a la investigación, se verificó, en estudio realizado en el municipio de Pelotas, que la prevalencia de utilización de las unidades básicas de salud por hombres y mujeres fue de 49,5%, sin diferencias significativas entre los sexos, por tanto, la prevalencia encontrada en el presente estudio no se aleja de la encontrada en ese estudio.
Delante de la lógica de la elevada cobertura poblacional, ampliación del acceso y organización de los servicios basada en la integralidad de la atención a la salud, se destaca la relevancia de las unidades básicas como los servicios más utilizados por la población masculina.
La mayor proporción de utilización de ese servicio, sin embargo, no debe consistir en el único parámetro para verificar el acceso efectivo a los servicios públicos y tampoco a la atención a las necesidades de la salud de la población masculina, ya que, según la literatura, es común entre los hombres entrar en el sistema de salud a partir de los servicios de atención especializada, por la gravedad de la enfermedad, proveniente del atraso en la búsqueda por asistencia.
En un estudio realizado en Ribeirao Preto, SP, se identificó la duplicación de servicios, es decir, la búsqueda simultánea por unidades básicas y de atención de urgencia para la misma finalidad diagnóstico, tratamiento o rehabilitación, apuntando la ausencia de un atención resolutiva e insatisfacción por parte de los usuarios.
Objetivando la integralidad de la asistencia, por tanto, surge la necesidad de crear condiciones para la producción de cuidados en todos los niveles de atención, sobre todo, en la Atención Primaria, en la cual los equipos de salud enfrentan, con frecuencia, la falta de tiempo para planificar, las deficiencias estructurales de los servicios y las limitaciones profesionales en la realización de intervenciones.
La literatura apunta que la consulta médica constituye el principal tipo de atención procurada, siendo que algunos estudios enfocan, exclusivamente, el estándar de utilización de ese tipo de atención.
En lo que se refiere a la búsqueda de consulta médica por los hombres, un estudio de revisión sobre la situación de la salud de la población masculina, en Canadá, indica que 80% de los hombres se recusan a buscar consulta médica, cediendo apenas mediante convencimiento por el cónyuge o compañero.
No obstante, la mayor proporción de utilización de la consulta médica no ocurre apenas debido a la demanda por ese tipo de atención por los hombres, pero, también, por ser la principal respuesta de los servicios a los problemas de salud de la población, de racionalidad centrada hegemónicamente en un modelo curativo de atención que privilegia únicamente el consumo del servicio ofrecido, dejando en segundo plano y aboliendo otras posibilidades de cuidado.
En términos de factores, reconocidamente asociados a la utilización de los servicios de salud, cabe destacar que la literatura ha apuntado la importancia de la relación entre el avance de la edad y el aumento de la frecuencia de utilización de los servicios de salud, debido a las nuevas demandas asistenciales, internaciones hospitalarias más frecuentes y tiempo/costo mayor de intervención, debido a las consecuencias del envejecimiento asociado a las enfermedades .
Esas constataciones refuerzan la premisa de que el intervalo etario debe ser considerado, como en el presente estudio, como factor de ajuste para estimar modelos explicativos de la utilización de los servicios de salud.
Sin embargo, se destaca que, en análisis univariado preliminar sin ajustes teóricos, el intervalo etario no se mostró estadísticamente asociado, posiblemente debido al hecho de que, entre los hombres con edad de 20 a 59 años, la proporción de utilización de los servicios de salud no varió entre los intervalos etarios, al contrario de lo que podría haber sido encontrado en el caso de que hubiesen sido incluidos hombres ancianos en el estudio.
Además de eso, el intervalo entre 50 y 59 años, que presentó mayor diferencia en comparación a la categoría de referencia 20 a 29 años, no fue el más frecuente en la muestra total, lo que lleva a concluir que el tamaño de la muestra de los subgrupos etarios pudo haber influenciado en la no identificación de asociación entre la edad y la utilización de los servicios de salud.
La mayor utilización de los servicios de salud por individuos desempleados, como verificado en el presente estudio, también fue identificada junto a la población cubierta por la estrategia salud de la familia en Porto Alegre, RS.
En otro estudio, realizado en diez regiones metropolitanas brasileñas, fue constatada la asociación entre desempleo y peores condiciones de salud entre hombres adultos con edad entre 15 y 64 años.
Las relaciones de trabajo resultan en desigualdades de salud, lo que requiere la implementación de políticas efectivas y cambios institucionales para la promoción de la equidad.
Así, además de superar barreras, aumentar la oferta de servicios y adecuar el perfil de los establecimientos de salud para los usuarios que trabajan, se muestra apremiante la atención a los individuos desempleados, en especial en la población masculina adulta, para la cual el trabajo representa indicativo del ejercicio de la masculinidad.
Se apunta que ser adepto a alguna religión estuvo asociado a una mayor utilización de servicios de salud por los hombres encuestados.
Efectivamente, proferir o seguir alguna religión influencia, a veces positivamente, las condiciones de salud y la adopción de comportamientos saludables.
Un estudio realizado entre 345 individuos adultos latinos, residentes en Tejas, mostró que las proporciones de individuos que ingieren bebida alcohólica abusivamente y que son tabaquistas fueron significativamente mayores entre los que refirieron no seguir ninguna religión .
Otro estudio, realizado con 1.076 adultos norteamericanos, apuntó que tener una religión predispone a una mayor utilización de los servicios de salud para fines de prevención, sobre todo por participar de actividades preventivas en la propia comunidad religiosa y, también, por conversar sobre comportamientos y exámenes con pares adeptos de la misma religión.
Paradojalmente, se verificó asociación del status ocupacional "desempleado" y del tipo de administración "privada" con la utilización de los servicios.
Entre tanto, se destaca que esa configuración puede ser justificada por los siguientes motivos: 35% de los hombres desempleados informaron poseer plan de salud, siendo que algunos de ellos informaron ser dependientes del plan mantenido por la compañera o hijos, permitiendo que, inclusive sin renta, tuviesen acceso a los servicios cubiertos por el plan de salud; y 30% de aquellos que refirieron ser desempleados poseían edad entre 20 y 29 años, o sea, hombres jóvenes, muchos, inclusive, todavía no inseridos en el mercado de trabajo, teniendo como principal actividad el estudio, y, por eso, dependientes de la familia para el costeo de gastos en general, hasta con la salud.
Se destaca que, mismo en situación de desempleo, servicios privados de salud pueden ser utilizados, cuando costeados por otros miembros de la familia
El tipo de administración del sistema de salud frecuentemente utilizado pasó a ser significativo en el análisis múltiple, y del mismo modo la internación en el último año y la referencia a alguna enfermedad.
Cuando se verifica la utilización por el tipo de administración, se observa que la búsqueda por servicios de salud es mayor en los individuos que utilizan servicios privados, inclusive considerando el aumento de la demanda por servicios públicos por la población en general.
Se resalta un aspecto que no fue citado en el presente estudio y que se refiere a la utilización de servicios públicos por individuos asegurados/con plan de salud como opción secundaria, lo que ocurre, principalmente, debido a la oferta de algunos servicios que son cobrados en el ámbito privado, como es el caso de las vacunas, o que son prestados exclusivamente por el sector público, por ejemplo, la disponibilidad de medicamentos.
Esos dos tipos de servicios, con frecuencia atraen a los hombres para el sistema público de salud.
En el que se refiere a la internación hospitalaria, la prevalencia de ese evento fue bien mayor que la encontrada en un estudio nacional con los datos de la INMD, en el cual la prevalencia de internación fue, respectivamente, de 7,0 y 7,1%, en 2003 y 2008, y también mayor que en estudio realizado en el Sur de Brasil.
La morbilidad hospitalaria se constituye en un indicador importante en el análisis del perfil de salud de la población masculina, y debe ser considerado en la coordinación de las redes de atención a la salud y en la organización de los servicios.
Esto debido a que muchos grupos de causas asociados a las internaciones de hombres adultos están vinculadas a comportamientos deletéreos de la salud y se constituyen en causas evitables, mediante cuidados primarios, conforme apunta un estudio ecológico con datos referentes al municipio de Maringá, PR.
La internación hospitalaria en el último año y la presencia de morbilidad se muestran determinantes para la utilización de los servicios de salud en los tres meses anteriores a la investigación.
Ese hallazgo también fue evidenciado en los dos estudios realizados en Pelotas, RS, con adultos, los que destacaron mayor proporción de utilización de consultas médicas entre los hombres internados hasta un año antes de la entrevista.
Ese hallazgo puede estar relacionado al hecho de que los individuos que fueron hospitalizados estaban más enfermos que los que no fueron hospitalizados y, por eso, presentaban mayor necesidad de buscar los servicios de salud, además de la tendencia que hombres adultos poseen para buscar cualesquiera que sean los cuidados de la salud, apenas cuando sufren el agravamiento de la condición de salud, o cuando se enfrentan con la necesidad de internación hospitalaria.
Delante de los resultados obtenidos, se sugiere que la cobertura asistencial de los servicios de salud, sobre todo de la estrategia salud de la familia, se muestra como factor determinante en el acompañamiento de individuos adscritos y, potencialmente, en la reducción de internaciones hospitalarias.
Se destaca que la prevalencia de la autopercepción de la salud en niveles positivos fue muy similar a la encontrada en estudios con adultos, de modo general, realizado en Pelotas, RS 77,7%.
La autopercepción de la salud y la enfermedad referida son importantes indicadores de la carga de problemas de salud de la población y también pueden ser utilizados como indicadores de necesidades de salud, en lo que se refiere a la utilización de los diferentes tipos de servicios de salud, a pesar de que la autopercepción hubiese perdido significación en el análisis múltiple realizado en el presente estudio, así como en otro estudio.
Además, la prevalencia de enfermedad referida se mostró dentro de los limites evidenciados por un estudio nacional, entre los intervalos etarios de 25 a 49 años 33,9% y de 50 a 64 años 62,0%.
Se verificó que la morbilidad referida estuvo asociada a la mayor utilización de los servicios de salud por hombres adultos.
Ese hallazgo se mostró consonante con la literatura, principalmente en relación a las enfermedades crónicas.
Eso apunta que los hombres están buscando acompañamiento, lo que es positivo, ya que, a veces, ellos son reconocidos por la dificultad de socializar sus problemas de salud, y que, después de vencida esa barrera, es facultado al profesional de salud la posibilidad de establecer un vínculo terapéutico.
Por otro lado, puede indicar que buscan soporte profesional apenas cuando están enfermos, lo que se presenta como factor preocupante, especialmente cuando se trata de hombres jóvenes, que deberían, espontáneamente, buscar también orientaciones de promoción de la salud y cuidados preventivos, y no apenas atenciones de carácter médicos y curativos.
A su vez, el poseer un plan de salud no fue identificado como factor asociado, a pesar de que la literatura apunta que ese recurso posibilita que los hombres utilicen más frecuentemente los servicios de salud, como evidenciado en estudio realizado entre hombres asiáticos y americanos.
Inclusive cuando residen en áreas cubiertas por la estrategia salud de la familia, los hombres adultos pueden optar por utilizar servicios del plan de salud, por motivos como la demora para ser atendidos, la falta de profesionales e insumos, la predominancia de mujeres, niños y ancianos en las unidades básicas, poca valorización de las prácticas preventivas y recelo de no poder escoger al profesional que realizará la atención.
Por tanto, tener un profesional de referencia puede ser determinante para la búsqueda y la utilización de los servicios de salud.
Un estudio de base poblacional, por ejemplo, observó que la realización de exámenes de próstata tuvo su probabilidad aumentada en 98%, entre los que refirieron tener un profesional de referencia.
Algunas limitaciones metodológicas deben ser ponderadas, como la no estratificación de la muestra por intervalos etarios o, también, por el status ocupacional, la utilización de instrumento de recolección de datos no validado y la obtención de informaciones autorreferidas, sujetas a fallas de memoria.
Además, el horario y los días en que la recolección de datos se realizó, pudo haber sido factor limitador del acceso a hombres que trabajaban en horario comercial, a pesar de que muchos de los participantes fueron entrevistados en horario de almuerzo.
Esos aspectos, por tanto, constituyen desafíos para investigaciones futuras.
A pesar de las limitaciones, las investigaciones de esta naturaleza deben ser incentivadas, ya que los resultados encontrados, además de ser válidos y comparables a otros estudios, permiten conocer la utilización de los servicios de salud por los hombres adultos en contextos específicos.
Sus hallazgos pueden contribuir para la elucidación de los factores que predisponen a ese comportamiento, auxiliando en la reorganización de los servicios e implementación de acciones de aproximación, acogimiento y cuidado integral de la población masculina.
Conclusión
El presente estudio muestra que la prevalencia de utilización de los servicios de salud por hombres adultos 42,8%, a pesar de que es semejante a otros estudios, fue considerada elevada, ya que, además de haber sido investigada la utilización de servicios de salud públicos y privados, solamente incluyó hombres con edad hasta 59 años.
En lo que se refiere a los factores asociados, se verificó que los resultados son consistentes con la literatura, pero todavía son escasos los estudios que investigaron esos factores en la población masculina, específicamente.
Los hallazgos de asociación del desempleo con la utilización de los servicios privados o por planes de salud se destaca entre los demás, lo que permite inferir que el acceso a esos tipos de servicios es consecuencia de una condición de dependencia familiar, especialmente cuando se identifica que buena parte de los hombres que se autodeclararon desempleados posee edad entre 20 y 29 años.
Así, en los estándares actuales de configuración familiar es común que los jóvenes permanezcan más tiempo en la casa de los padres y sean dependientes de ellos, inclusive para pagar gastos con la salud.
Otro aspecto a ser considerado es que, a pesar de que muchos se refirieron como siendo jefes de familia, en situación de desempleo, otra persona puede asumir el papel de mantenedor del hogar y arcar con los costos de las necesidades familiares.
Considerando las asociaciones encontradas, sobre todo por factores como internación en los últimos 12 meses, autopercepción negativa de salud y la referencia la alguna enfermedad, la utilización de los servicios de salud por los hombres adultos parece estar relacionada a la necesidad de atención curativa.
Por tanto, es imprescindible que, desde la formulación a la implementación de políticas y programas de salud del hombre, se tenga en consideración las asociaciones encontradas en este estudio.
Introducción
La nefrolitotomía percutánea NLPC es un método quirúrgico común usado para el tratamiento de cálculos renales.
El dolor en el período postoperatorio debido a la dilatación de la cápsula renal, tejido parenquimatoso y trastorno peritubario del catéter de nefrostomía,es una de las condiciones complejas de dolor en urología.
El manejo multimodal del dolor en el postoperatorio puede disminuir la incidencia de complicaciones, la necesidad de ingreso, el tiempo de recuperación y los costes de salud.
Los opiáceos desempeñan un rol importante en el tratamiento del dolor en el período postoperatorio, pese a los efectos colaterales importantes que pueden afectar de modo significativo la recuperación del paciente después de la cirugía. Así, el manejo multimodal del dolor en el postoperatorio también puede ser útil para reducir los efectos secundarios relacionados con los opiáceos.
La adición de nuevos medicamentos adyuvantes como los gabapentinoides a un régimen analgésico multimodal, que mostró ser eficaz en la analgesia postoperatoria en diferentes procedimientos, puede ser lógico para disminuir las puntuaciones de dolor en el postoperatorio, el consumo total de opiáceos y los efectos colaterales después de la NLPC–.
La pregabalina es un análogo estructural del ácido gamaaminobutírico neurotransmisor inhibidor, con propiedades anticonvulsivas, antihiperalgésicas y ansiolíticas como la gabapentina, pero con un perfil farmacocinético más favorable,. La pregabalina demostró ser un agente valioso en diferentes situaciones de dolor en el postoperatorio, incluyendo cirugías odontológicas y de columna vertebral, histerectomías laparoscópicas y colecistectomías con diferentes regímenes de dosificación, además del éxito en el tratamiento del dolor neuropático–.
Nuestra hipótesis fue que la adición de pregabalina al régimen analgésico tendría un efecto en las puntuaciones de dolor y en las funciones renales en el período postoperatorio y reduciría el consumo de opiáceos.
De acuerdo con lo que sabemos al respecto, este es el primer estudio desarrollado para evaluar el efecto de una dosis única preoperatoria de 75 mg de pregabalina en resultados de dolor en el postoperatorio, consumo de analgésicos y funciones renales expresadas por aclaramiento de creatinina ClCr y niveles séricos de cistatina-C Cis-C y lipocalina asociada con la gelatinasa de neutrófilos LAGN en pacientes sometidos a NLPC.
Materiales y métodos
Selección de pacientes
Este estudio prospectivo y aleatorizado se inició después de la aprobación del Comité de Ética institucional Universidad Harran, Comité de Ética de la Facultad de Medicina, n. 12-01-24, y después de recibir el consentimiento informado firmado por todos los pacientes.
El estudio fue realizado de acuerdo con la versión más reciente de la Declaración de Helsinki.
Sesenta pacientes con edades entre 18 y 60 años, estado físico ASA I-II, programados para NLPC electiva bajo anestesia general fueron incluidos en el estudio.
Los pacientes fueron aleatorizados para recibir 75 mg de pregabalina y un grupo de control.
La pregabalina fue administrada vía oral, 1 h antes de la cirugía, por un enfermero no incluido en el estudio fig.
1. Los anestesistas, cirujanos y bioquímicos no conocían la ubicación de los grupos.
Un médico, que no era uno de los miembros del equipo de cirugía o de anestesia, registró los datos del estudio.
Criterios de exclusión
Los pacientes con historial de abuso de drogas o alcohol y los pacientes con dolor crónico o ingestión diaria de analgésicos, diabetes mellitus no controlada y/o hipertensión, enfermedad cardíaca aterosclerótica, convulsiones,insuficiencia de las funciones renal o hepática, índice de masa corporal ≥ 35 kg/m y los que no lograron usar el dispositivo de analgesia controlada por el paciente ACP fueron excluidos del estudio.
Manejo anestésico y operación
La monitorización estándar incluyó la presión arterial no invasiva, electrocardiografía y oximetría de pulso.
El índice biespectral también fue monitorizado con el monitor A-2000 Aspect Medical Systems, Natick, MA, EE. UU. y los valores basales de todas las variables fueron registrados.
Los valores de PAM, FC y SpO2 fueron registrados al inicio del estudio y en los minutos 5, 10, 15, 20, 25, 30, 60 y 120 durante la operación.
La técnica de anestesia fue uniforme en todos los grupos.
La inducción fue realizada con remifentanilo 1 μg/kg y propofol 2 mg/kg; la intubación orotraqueal fue facilitada por el rocuronio 0,6 mg/kg. La anestesia se mantuvo con infusión de 2-3% de sevoflurano, 50% de óxido nitroso en oxígeno y remifentanilo 0,15 μg/kg/min.
Una meta objeto de índice biespectral entre 40-55 fue usada para guiar la administración de sevoflurano.
Al final de la cirugía, la parálisis neuromuscular residual fue antagonizada con neostigmina 0,04 mg/kg y atropina 0,02 mg/kg. Los pacientes fueron conectados al dispositivo con morfina para ACP al llegar a la SRPA.
El dispositivo de ACP estaba programado para administrar una dosis de 2,5 mg de carga e incremento de 2,5 mg de la dosis en intervalos de bloqueo de 8 min y un límite de 4 h para 50 mg. La dosis de incremento fue aumentada a 3 mg, el intervalo de bloqueo disminuido a 6 min y el límite de 4 h aumentado a 60 mg, siempre que la analgesia era inadecuada después de una hora.
Antes de la cirugía, los pacientes fueron entrenados sobre cómo usar el dispositivo de ACP.
Los pacientes también recibieron instrucciones sobre cómo expresar el nivel de dolor que estaban sintiendo usando una escala visual analógica EVA de 11 puntos, con 0 indicando ningún dolor y 10 el peor dolor que se pueda imaginar.
Los signos vitales, puntuaciones de dolor, consumo de morfina y efectos adversos, como náuseas, vómitos, prurito, retención urinaria, somnolencia, mareos, alteraciones de la visión doble o nublada y dolor de cabeza fueron registrados.
El tenoxicam 20 mg por vía intravenosa fue usado como analgésico de rescate.
Fueron extraídas muestras de sangre en los períodos pre y postoperatorio para las medidas de Cis-C, LAGN, urea, creatinina, sodio y potasio en el período preoperatorio en quirófano y en la 2. y 24. horas de postoperatorio.
El ClCr fue calculado con la fórmula de Cockcroft-Gault.
Los niveles séricos de Cis-C ALX-850-292-KI01 Cys-C [humano] Elisa Kit, BioVendor, Lorrrach, Alemania y LAGN RD191102200R Human Lipocalin-2/NGAL Elisa Kit, BioVendor, Heidelberg, Alemania fueron analizados usando kits ELIS.
Análisis estadístico y muestra del estudio
El análisis estadístico se hizo con el programa SPSS versión 11.5 para windows SPSS, Chicago, IL, EE.
UU.. La distribución de las variables continuas fue analizada con el test sencillo de Kolmogorov-Smirnov, y todos los datos fueron normalmente distribuidos.
Las comparaciones de los datos demográficos entre los grupos fueron hechas usando el test de la Xi-cuadrado; puntuaciones de dolor, consumo de morfina y valores bioquímicos fueron evaluados usando test-t independientes.
ANOVA para medidas repetidas y el test post-hoc de Bonferroni fueron usados para comparar los valores basales y de seguimiento de la FC y PAM de cada grupo, y el test-t para muestras independientes fue usado para comparar esas hemodinámicas entre los grupos en diferentes intervalos de tiempo.
Los resultados fueron expresados como media y DE o mediana y variación, dependiendo de la necesidad.
Un valor de p bicaudal inferior a 0,05 fue considerado estadísticamente significativo.
Los cálculos de poder hechos con base en un estudio piloto con los primeros 12 pacientes para detectar una diferencia significativa en el consumo de morfina revelaron un promedio de consumo de morfina de 1,6 ± 0,61 mg vs. 1,2 ± 0,58 mg de los grupos control y pregabalina, respectivamente.
A partir de esas diferencias y asumiendo un valor bicaudal de 0,05 95% de sensibilidad y un valor de 0,20 poder del estudio: 80%, determinamos que cada grupo debía contener por lo menos 30 pacientes.
En total, 68 pacientes fueron evaluados para elegibilidad y 4 casos fueron excluidos.
De los 64 individuos que recibieron la medicación después de la aleatorización, 60 pacientes concluyeron el estudio 2 pacientes de cada grupo fueron excluidos por violación del protocolo.
1. No hubo diferencia estadísticamente significativa entre los grupos en cuanto a la edad, sexo, índice de masa corporal, tiempo quirúrgico y consumo de remifentanilo en el intraoperatorio tabla 1.
Las puntuaciones EVA en el postoperatorio de los pacientes fueron significativamente menores en el grupo pregabalina a los 30 min, 1.y 2. horas del postoperatorio en comparación con el grupo control p = 0,002; p = 0,001; y p = 0,027 respectivamente tabla 2.
Sin embargo, no hubo diferencia estadísticamente significativa en los valores EVA en la 6., 12. y 24. horas del postoperatorio entre los grupos p > 0,05 en todas las comparaciones, tabla 2.
El promedio del consumo de morfina en el postoperatorio fue estadística y significativamente menor en todos los intervalos de tiempo en el grupo pregabalina en comparación con el grupo control p = 0,002; p = 0,001; p = 0,001; p = 0,001; p < 0,001 respectivamente, tabla 3.
Ninguno de los pacientes necesitó tenoxicam como analgésico de rescate.
Los datos hemodinámicos, incluyendo PAM, FC y SpO2, no fueron diferentes entre los grupos en ningún intervalo de tiempo p > 0,05 en todos los intervalos de tiempo.
Los efectos adversos más comunes fueron NVPO, prurito y retención urinaria durante las primeras 24 h después de la cirugía.
La incidencia de NVPO, prurito y retención urinaria, mareos, alteraciones de la visión y dolor de cabeza fueron parecidos entre los grupos p > 0,05 para todas las comparaciones, tabla 4.
Otros efectos adversos, como depresión respiratoria y somnolencia, no fueron observados en ningún paciente de ambos grupos.
No hubo diferencia estadísticamente significativa entre los 2 grupos con relación a la función renal, ClCr, o Cis-C en los períodos preoperatorio y en la 2. y 24. hora del postoperatorio.
Los niveles de LAGN en el postoperatorio del grupo pregabalina no fueron significativamente diferentes en el preoperatorio y en la 2. hora de postoperatorio mientras que los niveles de LAGN en la 24 hora del postoperatorio fueron significativamente menores en el grupo pregabalina p = 0,027, tabla 5.
Discusión
Con el presente estudio testamos la hipótesis de que una dosis única de 75 mg de pregabalina administrada una hora antes de la cirugía afectaría los resultados de dolor, consumo de morfina, función renal y parámetros hemodinámicos en el período postoperatorio de pacientes sometidos a NLPC.
Mostramos que: 1 las puntuaciones EVA fueron estadísticamente menores en las primeras 2 h del postoperatorio en el grupo pregabalina; 2 el consumo de morfina fue significativamente menor en la 24. hora de postoperatorio en todos los intervalos de tiempo en el grupo pregabalina; 3 los niveles de LAGN en la 24. hora del postoperatorio también fueron significativamente menores en el grupo pregabalina, y 4 ambos grupos tuvieron efectos hemodinámicos similares, con un perfil parecido de efectos colaterales.
Existen informes sobre el uso de varias técnicas para suministrar analgesia en el postoperatorio de NLPC, incluyendo bloqueo paravertebral, espinal y epidural; infiltración de analgésico local y modalidades de terapias analgésicas sistémicas, como los analgésicos no esteroideos y opiáceos–. No existe ningún estudio sobre la administración preventiva de pregabalina en dosis única en NLPC.
El uso de pregabalina para el dolor agudo en el período postoperatorio se calculó con base en estudios recientes.
Un metaanálisis del uso de pregabalina en el período perioperatorio para tratamiento del dolor agudo en el postoperatorio reveló una caída del consumo de opiáceos y de los efectos adversos relacionados con los opiáceos después de la cirugía; sin embargo, la pregabalina no mostró reducir la intensidad del dolor en el postoperatorio.
En otro metaanálisis, la administración de la pregabalina durante un corto período en el perioperatorio suministró analgesia adicional a corto plazo pero con el coste de efectos adversos adicionales, y los autores relataron que la dosis eficaz más baja era de 225-300 mg/d.
Varios estudios sobre la eficacia de la pregabalina para el dolor en el postoperatorio mostraron resultados contradictorios, tal vez debido a diferencias en la dosificación, régimen de dosificación o características de los procedimientos quirúrgicos,–. Hubo solo 3 estudios que destacaron la dosis única de 75 mg de pregabalina por vía oral en el preoperatorio como eficaz para disminuir las puntuaciones de dolor en el postoperatorio en diferentes contextos clínicos, como septoplastia, colecistectomía laparoscópica y mamoplastia, mientras que 50 mg no demostraron eficacia en el control del dolor en colecistectomía laparoscópica.
En este estudio, buscamos administrar la dosis más baja que mostró ser eficaz en escenarios de dolor en el postoperatorio; por tanto, administramos una dosis única de pregabalina 75 mg para NLPC.
En este estudio conseguimos demostrar una analgesia superior con relación al grupo control, con 75 mg de pregabalina, en el postoperatorio inmediato primeras 2 horas, sin el aumento de efectos colaterales después de NLPC.
No hubo diferencia entre las puntuaciones EVA en la 6., 12. y 24.horas.
La administración preventiva de pregabalina también mostró una reducción en el consumo de opiáceos en varios escenarios del postoperatorio mamoplastia, histerectomía, cirugía de fusión espinal lumbar, cirugía laparoscópica ginecológica, gastrectomía vertical por laparoscopia, colecistectomía laparoscópica,,,. Descubrimos también que el consumo de morfina se redujo en todos los intervalos de tiempo medidos durante 24 h del postoperatorio.
El aumento del consumo de morfina en el grupo control puede ser la razón para las puntuaciones EVA similares después de las 2 primeras horas del postoperatorio.
En un escenario clínico con pacientes sometidos a NLPC, las funciones renales en el postoperatorio también pueden preocupar a los médicos.
La cirugía en sí, las enfermedades de base y los medicamentos en el pre y en el postoperatorio pueden alterar las funciones renales.
Es este estudio, los resultados secundarios fueron comparar los niveles séricos de ClCr LAGN y Cis-C en los períodos pre y postoperatorio de los grupos para evaluar las funciones renales.
Cis-C, que es una proteína inhibidora de la proteasa de cisteína 13-kD, mostró prever la lesión renal aguda más precozmente que otros biomarcadores, mientras que la LAGN mostró ser uno de los biomarcadores más prometedores de la lesión renal, que puede prever una lesión renal aguda 24-72 h antes de un diagnóstico suplementario de creatinina–. Los pacientes con aumento sérico de LAGN y Cis-C poseen un riesgo mayor de presentar efectos adversos tanto en presencia como en ausencia de aumento de creatinina sérica.
En este estudio, los niveles séricos de ClCr y Cis-C fueron similares en los 2 grupos en todas las medidas, como también en los niveles de LAGN en el preoperatorio y en la 2. hora de postoperatorio.
Sin embargo, LAGN se redujo significativamente en la 24. hora en el grupo de estudio en comparación con el grupo control.
Esos resultados indican que la pregabalina no tuvo un efecto nocivo considerable en la función renal, tanto clínico como bioquímico, especialmente en ese escenario clínico.
La administración preventiva de pregabalina también mostró alterar significativamente los datos hemodinámicos durante la cirugía en diferentes especialidades médicas,. En este estudio, la PAM y la FC también fueron parecidas entre los grupos en todos los intervalos de tiempo.
Los efectos adversos más comunes de la pregabalina dependen de la dosis somnolencia y mareos,, y las posibles ventajas de la pregabalina pueden ser mitigadas por esos efectos colaterales molestos; por tanto, es muy importante determinar la dosis más baja ideal de pregabalina para el uso analgésico sin resultados adversos.
No observamos ningún aumento significativo de efectos colaterales incluyendo NVPO, sedación, mareos, dolor de cabeza, trastornos visuales, prurito, retención urinaria, depresión respiratoria, somnolencia, vértigo y anomalías visuales durante las primeras 24 h después de la cirugía en el grupo pregabalina en comparación con el grupo control.
Eso puede ser atribuido a la dosis única baja de pregabalina en este estudio.
En el presente estudio se deben observar varias limitaciones, entre las cuales están la ausencia de un grupo placebo y de seguimiento clínico a largo plazo.
Además, la mayoría de nuestros pacientes en los grupos pregabalina y control eran de mediana edad.
Se pueden obtener resultados diferentes con la población pediátrica o geriátrica debido a la farmacodinámica y a la farmacocinética tal vez alteradas de pregabalina.
Como colofón, podemos decir que la dosis única preventiva de 75 mg de pregabalina oral fue eficaz en la reducción de las puntuaciones de dolor en el postoperatorio y del consumo de analgésicos en pacientes sometidos a la NLPC, sin efectos colaterales en la inestabilidad hemodinámica.
Introducción
De acuerdo con el Instituto Brasileño de Geografía y Estadística, el coeficiente de hospitalización número de hospitalizaciones dividido por el número de habitantes, el índice de hospitalización número de días de hospitalización consumido por habitante y año y el índice de coste de hospitalizaciones coste de hospitalización consumido por habitante del Sistema Único de Salud son más altos para la banda de 60+ años de lo que para cualquiera otra banda etaria de la población brasileña.
Se observa, incluso, que el índice de hospitalización y el índice de coste hospitalario aumentan progresivamente después de los 60 años mayores y que la ocurrencia de re-internaciones entre los mayores es cinco veces mayor de lo que en la banda etaria de 15-59 años.
Estimase que 85% de los mayores presenten por lo menos una enfermedad crónica y de éstos, por lo menos 10% posean, por lo menos, cinco afecciones concomitantes.
En los contextos hospitalarios notase que esa asociación se relaciona directamente con el grado de dependencia de los mayores en cuanto a la atención de enfermería.
Se destaca que los enfermeros que administran unidades de salud son responsables por el gerenciamiento de recursos humanos, materiales y físicos que consumen gran volumen de recursos financieros.
De acuerdo con las características de la institución, la enfermería representa 30 a 60% del total del cuadro de personal.
El volumen de materiales que los enfermeros administran, en las diferentes unidades, es otro factor importante con relación a los costes de una organización de salud.
Con eso, los enfermeros han sido presionados, en sus locales de trabajo, a reducir personal y material sin, sin embargo, conocer el perfil de los gastos, relacionarlos con la producción y hacer el análisis de sus costes.
Por tanto, se evidencia la necesidad de la realización de estudios que aborden la temática costes de la asistencia a los pacientes hospitalizados, con alta dependencia de enfermería, y que permitan conocer los costes de las actividades que integran el plan de atenciones de eses pacientes.
Identificar el coste medio total directo CMTD de las actividades realizadas con mayor frecuencia a pacientes de ADE internados en la Unidad de CM.
Se trata de una investigación exploratoria, descriptiva, del tipo estudio de caso, con análisis cuantitativo de los datos.
El estudio fue desarrollado en la Unidad de Clínica Médica CM del Hospital Universitario HU de la Universidad de São Paulo USP por presentar recursos humanos y estructurales que aportan para las mejores prácticas de enfermería.
La Unidad dispone de 41 lechos para el servicio de pacientes provenientes de las Unidades de Hospital de Urgencias Adulto, Ambulatorio, Terapia Intensiva Adulto y demás Unidades del Hospital.
Los enfermeros de la CM suministran las vacantes para la internación de pacientes y nos clasifican de acuerdo con el tipo de cuidado, siendo actualmente destinados 14 lechos para pacientes en Atenciones de ADE y 29 lechos para pacientes en Atenciones Intermediarias.
Diariamente evalúan y clasifican todos los pacientes internados, cambiándoles, cuando necesario, para el lecho correspondiente a su perfil asistencial.
En los últimos años hay evidencias empíricas del crecimiento de mayores hospitalizados en la CM.
Esa población se constituye de pacientes crónicos, estables bajo el punto de vista clínico, sin embargo, con total dependencia de las acciones de enfermería en cuanto al servicio de sus necesidades humanas básicas.
Por esas características los enfermeros de la Unidad nos clasifican como de Alta Dependencia de Enfermería ADE según el Sistema de Clasificación de Pacientes de Fugulin.
El perfil de los pacientes con ADE corresponde, en su mayoría, a la pacientes mayores y/o portadores de enfermedades crónicas.
Son pacientes que presentan, como característica común, dependencia total para alimentación, baño, higiene, movilización y/o necesitan vigilancia constante, en ocurrencia de cuadros de confusión mental o de otras alteraciones neurocognitivas.
En la CM los enfermeros administran el plan de atenciones de los pacientes por medio del Proceso de Enfermería PE visando la tomada de decisiones apropiadas sobre cuales son sus necesidades de atenciones diagnósticos, sobre cuales los resultados que se quiere alcanzar resultados/metas y sobre cuales los mejores atenciones para atender a aquellas necesidades frente a esos resultados deseables intervenciones/actividades.
Para implementar una intervención que auxilie el paciente a lograr el resultado deseado prescriben las actividades de enfermería, definidas por la Nursing Interventions Classification como acciones o comportamientos específicos realizados por los enfermeros y, en la realidad brasileña, también por técnicos y auxiliares de enfermería.
La Unidad posee un manual de procedimientos de enfermería que fundamenta la ejecución de las intervenciones al describir cada actividad preconizada y discriminar los materiales padrón necesarios para su realización.
La recogida de datos ocurrió después de la aprobación del proyecto de investigación por la Comisión de Enseñanza e Investigación y por el Comité de Ética en Investigación de la Institución Protocolo de Registro N. 990/05 - SISNEP CAAE: 0018.0.198.196-10.
La casuística correspondió a las oportunidades de observación de las actividades realizadas con mayor frecuencia por profesionales del equipo de enfermería enfermeros, técnicos y auxiliares de enfermería, a los pacientes de ADE internados en la CM, en los plantones de la mañana y de la tarde, durante los meses de julio de 2010, enero y febrero de 2011, totalizando 24 días.
Se justifican los meses escogidos y el número de días por el hecho de las observaciones han sido realizadas por tres graduandas en enfermería, durante el período de vacaciones lectivas, después de entrenamiento específico.
Inicialmente, la identificación de las actividades desarrolladas se fundamentó en estudio recientemente realizado en la Unidad, en el cual pacientes de ADE lograron como ítems puntuados del Nursing Activities Score las siguientes actividades básicas: medicación, excepto drogas vaso-activas 100%; movilización y posicionamiento: realización del procedimiento más de tres veces o con dos personas 95,95%; realización de procedimientos de higiene con menos de dos horas de duración 90,07%; monitorización y controles: observación y o actividad continuada por dos horas o más 84,58%; medida cuantitativa del debito urinario 71,11% y tratamiento para mejora de la función pulmonar 51,50%.
Posteriormente se realizó la complementación y detalle de esas actividades por medio de consultas a los enfermeros actuantes en la CM.
Fueron identificadas 29 actividades y, en este estudio, serán presentadas aquéllas realizadas con mayor frecuencia en el período en cuestión.
Así, la muestra del estudio fue de conveniencia, no probabilística, rehaciendo un total de 607 observaciones referentes a cinco actividades de enfermería: alimentación veía oral VO n=176; verificación de la presión arterial PA / frecuencia cardíaca FC n=114; verificación de la temperatura corporal TC n=114; realización de higiene íntima n=108 y administración de dieta a través de sonda n=95.
Para el cálculo del coste de las actividades de enfermería fueron elaboradas planillas objetivando el registro del consumo de materiales, de la categoría y cantidad de profesionales de enfermería envueltos y del tiempo despendido en la ejecución de cada actividad.
La identificación de los costes fue realizada por medio de la utilización de los costes directos, definidos como un dispendio monetario que se aplica en la producción de un producto o de un servicio en el que hay posibilidad de identificación con el producto o departamento.
Coste directo es todo aquél que puede ser medido, o sea, que puede ser identificado y claramente cuantificado.
En las unidades hospitalarias se componen básicamente de mano de obra, insumos y equipos utilizados directamente en el proceso asistencial.
La mano de obra directa MOD se refiere al personal que trabaja directamente sobre un producto o servicio prestado, desde que sea posible medir el tiempo despendido y la identificación de quien ejecutó el trabajo.
Se compone de los sueldos, responsabilidades sociales, provisiones para vacaciones y 13° sueldo.
Costes de la MOD
El cálculo del coste unitario de la MOD fue realizado desde los sueldos medios, por categoría profesional, suministrados por el Director Financiero del HU-USP mediante el cuadro de profesionales de enfermería actuantes en la unidad de CM en los meses de recogida de datos: enfermero R$8.118,78; técnico R$4.306,14 y auxiliar R$5.553,53.
Se aclara que en la USP no hay diferencia entre el valor del salario inicial de las categorías técnico y auxiliar de enfermería.
Así, desde 2003 el Departamento de Enfermería DE del HU-USP ha seleccionado apenas técnicos debido a que formación de eses profesionales ser más profundizada que la de los auxiliares de enfermería.
Los auxiliares de enfermería de la CM poseen mayor tiempo de actuación en la Institución y, por eso, presentan media salarial mayor en virtud de los beneficios recibidos quinquenios a lo largo de los años.
Considerándose que la jornada de trabajo de los profesionales de enfermería en el Hospital corresponde a 36 horas semanales el coste de la MOD correspondió a: enfermero R$56,38 por 1 hora y R$0,93 por 1 minuto; técnico R$29,90 por 1 hora y R$0,49 por 1 minuto y auxiliar R$38,56 por 1 hora y R$0,64 por 1 minuto.
Costes de los materiales y ropas
El coste de los materiales fue suministrado por la Sección de Material, Deposito y Patrimonio del HU-USP y complementado, cuando necesario, por la enfermera gerente de materiales del DE.
En este estudio no fueron levantados los costes de los equipos permanentes de la unidad de CM aparato digital para verificación de presión arterial y frecuencia cardíaca, estetoscopio, termómetro digital, biombo, así como de la bomba para administración de dieta enteral por tratarse de equipo en consignación.
Para el coste de las ropas se lograron informaciones junto a Directora del Servicio de Higiene Especializada SHE del Hospital.
El cálculo del coste fue fundamentado desde la estimativa de los profesionales del SHE de que cada pida de ropa puede ser usada, a lo más, 100 veces.
A ese valor fue aumentado el coste de procesamiento por pida de ropa, conforme su peso, considerando el valor de R$1, 77 paga por la Institución por quilo de ropa.
Cálculo del CMTD
Se calculó el CMTD de las actividades de enfermería desarrolladas con mayor frecuencia junto a los pacientes de AD multiplicándose el tiempo despendido por los profesionales de enfermería por el coste unitario de la MOD sumándose al coste de los materiales.
Para la realización de los cálculos se utilizó la moneda brasileña R$.
Tratamiento y análisis de los datos
Los datos colectados fueron lanzados en planillas electrónicas y sometidos a los testes estadísticos pertinentes.
Las variables fueron analizadas descriptivamente por medio de la observación de los valores mínimos y máximos, del cálculo de medias, desvíos-padrón, mediana y moda y presentadas a través de tablas.
Para los cálculos se utilizaron los softwares: SPSS 15.0 sea Windows y Excel.
Fueron identificadas cinco actividades más frecuentes, relacionadas a intervenciones que incluyen atenciones directos, o sea, tratamientos realizados por medio de la interacción con el paciente, configurándose en las acciones de enfermería de aspecto fisiológico, abarcando las acciones prácticas.
Esas actividades desarrolladas por los profesionales de enfermería, junto a los pacientes clasificados por los enfermeros como de ADE, rehicieron un total de 607 observaciones y serán presentadas de acuerdo con la frecuencia de oportunidades de observación.
Serán mostrados los valores descriptivos de la duración de cada actividad, algunas en minutos y otras en segundos, y su CMTD comprendiendo coste con personal, coste con la material calidad establecida en el manual de procedimientos de enfermería de lo DE y/o coste con el consumo de material extra.
En la Tabla 1 se observa que la duración de la actividad alimentación VO varió de 1,00 a 21,00 minutos, con media de 4,34 minutos DP±4,09 y moda de 1,00.
En esta actividad hubo solamente el coste con personal que varió de R$0,49 a R$18,60, con CMTD de R$2,40 DP±2,64 y valor más frecuente de R$0,49.
El coste total acumulado con personal referente a las 176 actividades observadas fue de R$86,24.
El examen de la Tabla 2 muestra que la duración actividad verificación de la PA / FC varió de 60,00 a 320,00 segundos, con media de 147,85 segundos DP±52,61 y moda de 150,00.
Hubo solamente el coste con personal en esta actividad, variando de R$0,49 a R$2,94, con CMTD de R$ 1,26 DP±0,48 y valor más frecuente de R$1,23.
El coste total acumulado con personal referente a las 114 actividades observadas fue de R$143,64.
En la Tabla 3 se observa que la duración actividad verificación de la TC varió de 40,00 a 420,00 segundos, con media de 130,48 segundos DP±55,03 y moda de 120,00.
El coste con personal varió de R$0,33 a R$3,43, con media de R$1,10 DP±0,46 y moda de R$0,98.
El CMTD de la actividad, con coste de personal y material padrón R$0,07, fue de R$1,17 y el valor más frecuente fue de R$1,05.
El coste total acumulado con personal referente a las 114 actividades observadas fue de R$133,38.
La Tabla 4 evidencia que la duración de la actividad realización de la higiene íntima varió de 2,00 a 24,00 minutos, con media de 7,81 minutos DP±4,45 y moda de 5,00.
El coste de personal en esta actividad varió de R$0,98 a R$27,12, con media de R$ 7,30 DP±5,13 y moda de R$4,90.
En cuanto al coste de material calidad hubo variación de R$0,28 a R$25,53, con media de R$5,57 DP±4,52 y moda de R$2,87.
Fueron utilizados como materiales extras: camisón, delantal de protección manga extensa, pañal desechable adulto, sábana mueble representando una añadidura de, en media, R$2,72 al coste total de la actividad.
El CMTD de la actividad correspondió a R$15,59, siendo R$12,87 con el coste de personal y material padrón y R$2,72 con el material extra.
El valor más frecuente fue de R$8,27.
El coste total acumulado referente a las 108 actividades observadas fue de R$1.683,72, siendo R$788,40 46,82% con personal, R$601,56 35,72% con material calidad y R$293,76 17,23% con material extra.
El análisis de la tabla 5 muestra que la duración de la administración de dieta a través de sonda de 1,00 a 6,00 minutos, con media de 3,13 minutos DP±1,52 y moda de 2,00.
El coste de personal en esta actividad varió de R$0,49 a R$4,65, con media de R$ 1,59 DP±0,82 y moda de R$0,98.
En cuanto al coste de material padrón hubo variación de R$0,00 a R$5,70, con media de R$4,18 DP±1,90 y moda de R$5,03.
Fue utilizado como material extra: guante de procedimiento tamaño medio representando una añadidura de, en media, R$0,18 al coste total de la actividad.
El CMTD de la actividad totalizó R$5,95, siendo R$5,77 relativos al coste de personal y material padrón y R$0,18 con el material extra.
El valor más frecuente fue de R$6,99.
El coste total acumulado referente a las 95 actividades observadas fue de R$565,25, siendo R$151,05 26,7% con personal, R$397,10 70,3% con material padrón y R$17,10 3,0% con material extra.
Discusión
En el período estudiado las tasas de ocupación de la Unidad de CM correspondieron a 87,9% en julio de 2010, 97,2% en enero y 96,4% en febrero de 2011, retractando meses típicos de la Unidad que presenta, en media, tasa de ocupación superior a 85,5%.
Las actividades más frecuentes observadas corresponden a algunas características relativas a los pacientes clasificados en la categoría de cuidado ADE: señales vitales estables 87,84%; restricción al lecho 66,80%; alimentación por veía oral auxiliada por la enfermería 59,74%; eliminaciones en el lecho y/o uso de sonda vesical para control de diuresis 57,12%.
En la Unidad de CM, en virtud del perfil de los pacientes de ADE, las enfermeras prescriben la verificación de los señales vitales, aun cuando estables, por lo menos tres veces al día.
Para algunos de eses pacientes las actividades verificación de PA, FC, FR y TC pueden ser prescritas separadamente, con intervalos menores, visando atender necesidades específicas de controles.
En este estudio las actividades referentes a las intervenciones de atenciones indirectos, aquéllas realizadas lejos del paciente, pero, en su beneficio abarcando acciones vueltas para la administración de la unidad y de colaboración interdisciplinar, no fueron foco de la identificación de costes.
Por eso, se resalta que todas las actividades de cuidado directo, así como las de cuidado indirecto, necesitan también ser identificadas para contemplar, integralmente, los costes de la asistencia de enfermería a pacientes con ADE.
Mientras, los resultados logrados podrán auxiliar a los enfermeros de la Unidad de CM a realizar, en aparcería con las enfermeras del Servicio de Apoyo Educacional, la revisión del manual de procedimientos de enfermería bien como realizar la adecuación del consumo de materiales visando evitar desperdicios.
Estudios evidencian que entre los profesionales de enfermería y médicos el desaprovechamiento relacionado a materiales, entre diferentes tipos de desaprovechamiento, es lo más citado.
Se resalta que la administración de los recursos materiales ha causado creciente preocupación a los administradores de las instituciones de salud, públicas y privadas, debido al alto coste que ellos han representado para esas instituciones.
Las enfermeras constituyen nivel decisorio importante en la imputación de recursos, cuando deciden, en sus unidades de trabajo, las prioridades de sus servicios, bien como cuales recursos serán empleados en su realización.
Ésa ya es una realidad de algunos hospitales privados y públicos, donde la enfermera, gestora de su unidad de negocio, evalúa las necesidades relacionadas a los recursos materiales, físicos, humanos y financieros, realiza análisis crítico mensual de los gastos de la unidad, comparando el real y el presupuesto y participa de la planificación presupuestaria del año siguiente.
La realidad mundial demuestra que los servicios de salud están siendo afrontados con una gama creciente de necesidades de salud y de restricciones financieras, que limitan la inversión en la infraestructura y en la fuerza de trabajo del sector, pudiendo resultar en la provisión insuficiente de profesionales de enfermería para mantener la seguridad y la calidad del servicio al paciente.
La calidad de los servicios prestados por una institución de salud depende mucho de la capacidad técnica y de la habilidad de interacción y comunicación de sus trabajadores para con el usuario, pero depende también de otros aspectos como las condiciones de trabajo vigentes, recursos materiales y servicios de apoyo hechos disponibles.
Evidentemente, entre las acciones desarrolladas por el equipo de enfermería, los procedimientos técnicos comportan riesgos y requieren evaluaciones continuadas, por parte de los Servicios de Enfermería, objetivando asegurar calidad al proceso asistencial.
Mientras, es necesario, también, que los profesionales tengan la clareza de que la prestación de atenciones tiene coste y, cuando tienen conocimiento de estos costes, es posible desencadenar ponderaciones y discusiones en cuanto al uso criterioso y adecuado de los recursos humanos y materiales disponibles, pero no ilimitados.
Delante de ese panorama, se vuelve imprescindible que los enfermeros realicen el gerenciamiento de costes objetivando la tomada de decisión con relación la eficiente racionalización en la imputación de recursos disponibles y limitados, con el objetivo de alcanzar resultados coherentes a las necesidades de salud de la clientela y a las necesidades/finalidades institucionales.
Para tanto, necesitan comprender un conjunto de principios y conocimientos de análisis económico que hagan viable la elección de decisiones más convenientes.
Conclusiones
En la Unidad de CM do HU-USP, en los plantones de la mañana y tarde, en 24 días de recogida de datos fueron realizadas 607 observaciones referentes a las actividades alimentación VO, verificación de la PA/FC, verificación de la TC, realización de higiene íntima y administración de dieta veía sonda, constatadas como las más frecuentes en el período estudiado.
El CMTD identificado correspondió a R$ 2,40 DP±2,64 para alimentación VO; R$ 1,26 DP±0,48 para verificación de la PA/FC; R$1,17 DP±0,46 para verificación de la TC; R$ 15,59 DP±8,62 para realización de la higiene íntima y R$ 5,95 DP±2,13 para administración de dieta a través de sonda.
Se considera limitación del estudio la inexistencia de estudios semejantes que permitan la discusión de los resultados logrados.
Mientras, auxiliará a los enfermeros de la CM en el gerenciamiento de costes objetivando evitar desperdicios referentes al consumo innecesario de recursos, humanos y/o materiales, así como en el establecimiento de correlación entre la mensuración de costes con el análisis de los resultados de la asistencia prestada.
La identificación del CMTD de todas las actividades de enfermería suministrará subsidios para el conocimiento del coste de las atenciones directas e indirectas prestadas a los pacientes de ADE y, en esa perspectiva, se dará continuidad al presente estudio.
En el segundo semestre de 2008 una crisis mundial se configuraba.
Eso llevó a la decisión de no realizar el Simposio Materia en el año 2009, configurándose una decisión correcta.
Diversos congresos científicos programados para se realizar en el año 2009 en América Latina y en otras regiones tuvieran serios problemas de participación del público frecuente.
Los órganos de gobierno y las empresas que contribuyen normalmente para estos eventos también actuaran de manera más conservadora.
El PIB brasileño de 2009 no presentado crecimiento, así como el de otros países de la región, tiendo el de México presentado descenso significativo.
Entretanto, 2010 se configura de manera bien diferente.
En Brasil hay pronósticos de crecimiento del PIB de cerca de 6% y otros países de la región debe presentar situación similar, principalmente Uruguay y Perú.
Eso hará con que las agencias gubernamentales y las empresas privadas y estatales vuelvan a invertir en actividades de ciencia y tecnología, incluyendo la organización de congresos.
Así siendo, estamos programando la realización de la XII versión del Simposio Materia en Octubre de 2010, en Río de Janeiro, como está presentado en el sitio http://www.labh2.coppe.ufrj.br/materia2010.
Esto será un evento de la comunidad participativa de la Revista Matéria y, por eso, solicito su apoyo y participación en el evento y agradezco por sugerencias y contribuciones a la organización.
Introducción
El aumento del número de ancianos de 80 años o más, también denominados longevos o muy ancianos, es una realidad mundial.
En ese segmento es frecuente la disminución de las reservas físicas y el aumento de la vulnerabilidad a factores de estrés internos y externos, que culminan con el desarrollo de fragilidad física.
Los investigadores la definen como un síndrome médico con múltiples causas y factores relacionados, caracterizado por la disminución de la capacidad de reserva homeostática del organismo y de la resistencia a los factores de estrés, que resultan en descensos acumulativos en múltiples sistemas fisiológicos, causando vulnerabilidad y resultados clínicos adversos.
Para evaluación del síndrome se destaca el fenotipo de la fragilidad, compuesto por indicadores que comprenden: lentitud al caminar, disminución de la fuerza de prensión manual, pérdida de peso no intencional, agotamiento autorrelatado y bajo nivel de actividad física.
Los ancianos que no presentan ninguno de esos indicadores son considerados no frágiles, los con uno o dos son pre-frágiles, y tres o más caracterizan a los ancianos frágiles.
La frecuencia de la fragilidad física presenta gran variabilidad, sea en poblaciones de ancianos homogéneas o distintas.
En ancianos jóvenes 60-69 años predominan valores entre 6,9% a 9,3%, entre los longevos ≥80 años los índices son significativamente mayores, con variación entre 16% a 26%.
Las altas tasas de prevalencia del síndrome, en el contexto nacional, no corresponden al número de publicaciones encontradas en la literatura del área de enfermería gerontológica brasileña y de la salud en general.
Eso apunta para la necesidad de realizar estudios que investiguen las características predictoras del síndrome, una vez que estas suministran valiosas informaciones para la administración del cuidado.
No se puede prescindir de esos estudios, especialmente con los longevos, ya que el alto riesgo de ellos para fragilidad física - con mayor probabilidad de cambio del nivel pre-frágil para frágil - predispone a ese segmento etario a hospitalizaciones, caídas y dependencia.
Entre los factores que determinan el desarrollo de la fragilidad física, se destacan los sociodemográficos; a pesar de que, muchas veces son ignorados por el equipo de salud que presta la asistencia, deberían ser sistemáticamente investigados en la evaluación del longevo.
En los países en desarrollo, se identificaron valores más elevados de fragilidad física en los ancianos.
En investigaciones realizadas en México y Perú, los investigadores demostraron la fragilidad asociada a las variables sociodemográficas, entre ellas sexo femenino y edad.
A pesar de que sean conocidas, las variables sociodemográficas que se presentan asociadas a la fragilidad, se destaca la ausencia de estudios brasileños que investiguen modelos predictivos de fragilidad, a partir de esas características de la población.
Delante de lo expuesto, el objetivo del presente estudio fue investigar la asociación entre el síndrome de la fragilidad física y las características sociodemográficas de, ancianos de la comunidad, con edad más avanzada.
Se trata de un estudio de corte transversal desarrollado con ancianos con edad más avanzada ≥80 años residentes en la comunidad, en los domicilios del área de influencia de tres Unidades Básicas de Salud UBS pertenecientes al Distrito Sanitario Boa Vista, de la ciudad de Curitiba, Paraná, Brasil.
El criterio de elección de las UBS fue la representatividad de los diferentes estratos sociales asociada al mayor número de ancianos registrados en las UBS.
Se adoptó un muestreo del tipo estratificado proporcional, considerando el número de ancianos con edad más avanzada registrados en cada UBS, a fin de que ninguna de las UBS fuese sobreestimada o subestimada.
El cálculo de la muestra consideró la población de longevos registrados en las tres UBS N=503, poder beta de 80% 1-ß, nivel de significación 5 % α=0,05 y diferencia mínima significativa de 10% entre las proporciones de longevos con fragilidad.
Se acrecentó 10% al tamaño de la muestra por la posibilidad de pérdida y recusas, lo que resultó en la muestra final de 243 longevos.
La selección de los ancianos fue aleatoria; los mismos fueron sorteados utilizando la lista de longevos registrados en las UBS, la que fue generada por el sistema electrónico de la municipalidad.
Se realizaron visitas domiciliares y en los casos de recusa o ausencia tres intentos para cada domicilio, un nuevo elemento fue sorteado.
Los criterios de inclusión de los participantes fueron: a poseer edad ≥80 años; b estar registrado en una de las UBS de realización de la investigación; c obtener puntuación superior al punto de corte del rastreo cognitivo del Mini Examen del Estado Mental MEEM, siendo 13 puntos para analfabetos, 18 para media y baja escolaridad y 26 puntos para alta escolaridad.
En los casos en que los longevos no presentaron condiciones cognitivas n=36 para responder a las preguntas de la investigación fue convidado a participar el cuidador familiar, para lo cual fueron listados los siguientes criterios de inclusión: a tener edad ≥18 años; b ser cuidador familiar; y, c residir con el anciano hace, por lo menos, tres meses.
Fueron excluidos los longevos físicamente incapaces de realizar los pruebas físicas n=15 y los que estaban en tratamiento quimioterápico n=1.
La recolección de datos fue realizada en el período de enero de 2013 a septiembre de 2015 por becados de iniciación científica, candidatos a los títulos de maestría y doctorado; los que recibieron entrenamiento previo.
Un estudio piloto con diez longevos fue conducido para verificación y adecuación del instrumento.
El cuestionario estructurado incluyó variables sociodemográficas de interés para el estudio, adaptadas del Instituto Brasileño de Geografía y Estadística y categorizadas conforme recomendación estadística y/o del estudio que fue base de la metodología: sexo femenino, masculino; edad ≥80 y <87, ≥87 y <93, ≥93 y <100 años; estado civil viudo, casado, soltero; escolaridad analfabeto, baja, media, alta; con quien reside solo, con familiares, con cónyuge; situación financiera autorrelatada insatisfactoria, mediana, satisfactoria; renta mensual individual insuficiente ≤1,0 salario mínimo SM, promedio >1,0 SM y ≤2,0 SM, satisfactoria >2 SM y familiar insuficiente ≤2,0 SM, promedio >2,0 y ≤5,0 SM, satisfactoria >5 SM.
Los indicadores de la fragilidad física fueron evaluados según la propuesta de autores del Cardiovascular Health Study CHS, que es un estudio prospectivo y observacional de referencia, realizado en los Estados Unidos con 5.317 ancianos de la comunidad, de 65 a 101 años.
La Fuerza de Prensión Manual FPM fue medida con un dinamómetro hidráulico Jamarr, conforme orientaciones de la American Society of Hand Therapists .
Se obtuvieron tres medidas, presentadas en kilogramos/fuerza Kgf y se consideró la más alta, ajustada de acuerdo con el sexo e índice de masa corporal IMC = peso/altura, y los valores en el quintil inferior fueron considerados indicadores de fragilidad física, conforme se observa en la Figura 1.
Para evaluación del marcador Velocidad de la Marcha VM el longevo fue orientado a caminar una distancia de seis metros, de manera habitual, en una superficie plana, señalizada por dos marcas distantes cuatro metros una de la otra.
Para reducir los efectos de la aceleración y desaceleración fue contabilizado el recorrido de los cuatro metros intermediarios.
El tiempo se midió en segundos, por cronómetro digital, el que fue dividido por la trayectoria de cuatro metros resultando en una VM en metros/segundo, conforme estudio internacional
Los resultados fueron ajustados de acuerdo con el sexo y la altura, fueron divididos en dos categorías, con base en la mediana percentil 50: hombres ≤166 cm y mujeres ≤152 cm abajo o igual a la mediana; y hombres >166 cm y mujeres > 152 cm arriba de la mediana.
Para cada categoría los puntos de corte fueron fijados en el quintil inferior con los siguientes valores para hombres y mujeres, respectivamente: abajo o igual a la mediana ≥9,65 segundos y ≥13,0 segundos; y arriba de la mediana ≥7,97 segundos y ≥11,6 segundos.
Fueron considerados indicadores del síndrome los valores iguales o superiores a los puntos de corte en el test de marcha.
La pérdida de peso no intencional fue verificada por medio del autorrelato del participante con las preguntas: a ¿Usted perdió peso en los últimos doce meses? b en caso afirmativo "si", ¿Cuántos quilos?
En caso de que el longevo no recordase su peso hace un año, el cuidador era consultado.
La pérdida de peso corporal declarada mayor o igual a 4,5 Kg en los últimos doce meses, de forma no intencional sin dieta o ejercicio, fue considerada indicador para fragilidad física.
La fatiga/agotamiento fue evaluada con base en el autorrelato para el cuestionamiento de la Escala de Depresión, del Centro de Estudios Epidemiológicos: "¿Usted se siente lleno de energía?".
Para medir el nivel de energía fue utilizada una escala visual, usando una regla numerada de cero a diez, siendo cero el valor correspondiente al mínimo de energía y diez al máximo.
Fue considerado indicador del síndrome la respuesta negativa del longevo a la pregunta, asociada al valor de energía igual o inferior a tres apuntado en la regla.
Se evaluó la reducción del nivel de actividad física por medio del "Cuestionario de Nivel de Actividad Física para Ancianos" - Curitiba.
El instrumento validado contiene veinte preguntas, subdivididas en: prácticas de actividades físicas sistemáticas n=7; tareas domésticas o de trabajo pesado n=7; y actividades sociales y de entretenimiento n=6.
Las preguntas se refieren a la frecuencia y al tiempo de actividades realizadas en la última semana; la puntuación es convertida en la siguiente clasificación: inactivo 0-32; poco activo 33-82; moderadamente activo 83-108; activo 109-133; muy activo ≥134.
Fue considerado indicador del síndrome clasificación compatible con los grupos inactivo y poco activo.
Los resultados fueron tabulados y analizados en el programa Statistica10.
Se realizaron estadísticas descriptivas, por medio de la distribución de frecuencia absoluta y relativa, promedio, desviación estándar, moda y mediana.
Se analizó la asociación entre fragilidad física y variables independientes por el test de Chi-cuadrado, con valor de p<0,05.
En el modelo multivariado, por medio de regresión logística, se examinaron dos grupos análisis de Cluster, que dirige la unión de las categorías pre-frágil y no-frágil.
Se definió como respuesta prioritaria para previsión de la respuesta frágil, atribuyéndose a la categoría, no-frágil, su complemento, de modo a seguir un modelo asociado a la distribución binomial.
Se elaboró un modelo predictivo completo para fragilidad física, en el que fueron incluidas todas las variables del estudio.
Por medio del método Forward Stepwise las variables sociodemográficas fueron inseridas individualmente en los análisis de regresión múltiple logística, iniciando con aquellas que mostraron p-valor individual más bajo en el modelo completo.
Para la selección de los modelos se utilizó el Test de la Razón de Verosimilitud TRV y la calidad del ajuste fue evaluada por el análisis de Deviance.
Fueron calculadas los respectivos Odds Ratio OR y el Intervalo de Confianza IC de 95%.
El estudio atendió a las normas nacionales e internacionales de ética en investigación en la cual participan seres humanos, habiendo sido aprobado por el Comité de Ética en Investigación en Seres Humanos de la institución con el registro CEP/SD: 156.413.
En cuanto a la fragilidad física, 36 14,8% de los longevos fueron clasificados como frágiles, 52 21,4% no-frágiles y 155 63,8% pre-frágiles.
Hubo el predominio del sexo femenino n=161; 66,3%, intervalo etario de ≥80 a <87 años n=181; 74,5%, con promedio de edad de 84,4 DE=3,8.
La mayoría era viudo n=158; 65%, con baja escolaridad n=137; 56,4% y residía con familiares n=144; 59,3%.
De los participantes, 108 44,5% consideraban su situación financiera satisfactoria; sin embargo para la renta mensual individual la mayoría de los longevos n=181; 74,5% refirieron ser insuficiente recibían hasta un salario mínimo.
En los frágiles n=36; 14,8%, se destacó el sexo femenino n=25; 69,4%, viudos n=27; 75%, residían con familiares n=28; 77,7%, situación financiera mediana n=16; 44,4% y renta mensual individual y familiar categorizadas como insuficiente, en la misma frecuencia n=28; 77,8%.
Hubo asociación significativa entre edad p=0,0432 y fragilidad física Tabla 1.
El completo p=0,352 contempló las variables sexo, edad, estado civil, con que reside, escolaridad, situación financiera, renta individual y familiar.
El modelo 1 p=0,075 contempló el sexo, la edad y con quien reside.
El modelo 2 p=0,045 consideró las variables edad, con quien reside y renta individual.
Entre los modelos no hubo asociación significativa Tabla 2.
El modelo completo presentó mayor valor predictivo 62,5% y especificidad 60,8%.
El modelo 1 poseía mejor sensibilidad 77,7%, menor valor predictivo 48,1% y especificidad 42,9%.
El modelo 2 presentó peor sensibilidad 69,4%, con valor predictivo de 57,2% y especificidad de 55% Tabla 3.
La elección del mejor modelo en la predicción de los longevos frágiles consideró la regla de la parsimonia y mayor índice de sensibilidad.
En ese sentido, se optó por la elección del Modelo 1
Discusión
La condición de pre-fragilidad y fragilidad física fue significativamente mayor cuando comparada al Cardiovascular Health Study CHS, que apuntó prevalencia de 46,6% de ancianos pre-frágiles y 6,9% de ancianos frágiles, en una muestra de 5.317 ancianos de 65 a 101 años de edad.
Ese resultado se debe en parte a la propia característica de la población estudiada, por tratarse de ancianos con edad mayor o igual a 80 años.
Resultados próximos a los de este estudio se presentaron en Investigaciones transversales con 1.327 ancianos españoles ≥65 años, que identificaron 19,1% de ancianos frágiles entre los ancianos en el grupo con edad ≥75 años y en los realizados en la Red Fragilidad en Ancianos Brasileños FIBRA, en siete ciudades brasileñas, que reveló entre los 512 longevos participantes, 19,7% de frágiles y 57,2% de pre-frágiles.
El elevado número de participantes frágiles y pre-frágiles identificados en este estudio, que fue semejante entre los longevos en las investigaciones arriba citadas, corrobora la relevancia de realizar acciones de intervención preventiva o terapéutica de cuidado al anciano longevo, con el objetivo de retardar o evitar hospitalizaciones, caídas y dependencia, que son situaciones y eventos característicos de la fragilidad física.
En cuanto a la caracterización general de la muestra, los hallazgos son semejantes a los resultados de investigaciones nacionales con longevos, las cuales apuntan mayor número de mujeres, con edad promedio de 84,4 años, en la condición de viudez, con baja escolaridad, que viven con el compañero y/o familiares y que reciben hasta un salario mínimo.
Se constata que son mujeres más viejas, con años caracterizados apenas por el aumento de la expectativa de vida, pero que sobreviven en condiciones físicas y socioeconómicas indeseables, y para este grupo no vigora ninguna política, específica, de cuidados.
Se observó que las longevas eran dos veces más frágiles que los longevos; sin embargo, no hubo asociación significativa entre sexo femenino y fragilidad física.
Se puede inferir que ese resultado se debe a la cantidad de participantes del estudio, los cuales representan una realidad local en el sur de Brasil.
Ese resultado diverge de otros encontrados en la literatura, los cuales demuestran esa asociación.
Entre los factores que contribuyen tenemos las características fisiológicas, condiciones psicológicas y sociales desfavorables, factores de estrés que interfieren en el estado de salud y contribuyen para el aumento de los déficits acumulados.
Entre los octogenarios y nonagenarios, la frecuencia del síndrome no aumentó con la edad, lo que puede ser explicado por la categorización de los intervalos etarios, que ocasionaron la estratificación de los ancianos.
Sin embargo, el análisis univariado reveló asociación significativa entre edad y fragilidad física, del mismo modo que investigaciones internacionales y nacionales.
El aumento significativo de ancianos frágiles en edades avanzadas sugiere una condición progresiva del síndrome, que es determinada por factores fisiológicos que pueden explicar esa relación.
En la perspectiva de un modelo, propuesto por autores norteamericanos, el proceso de envejecimiento predispone al individuo a desarrollar la fragilidad física y puede estar relacionado a las modificaciones y a la decadencia de múltiples sistemas, que provienen de mecanismos fisiológicos y condiciones patológicas, y pueden reflejarse en daños acumulados a la salud y a la funcionalidad del individuo anciano.
El análisis del estado civil apuntó mayor proporción de ancianos viudos frágiles, como esperado para el intervalo etario de la población del estudio y por la composición predominantemente femenina de la muestra.
Resultado semejante fue identificado en otras investigaciones.
Sin embargo, diferentemente del estudio longitudinal con 1.887 ancianos italianos jóvenes, no hubo asociación significativa entre viudez y fragilidad física.
Se destaca que la viudez puede contribuir para el aislamiento social y familiar y, por consiguiente, llevar al desarrollo de déficit de autocuidado por falta de estímulo del compañero.
Se destaca que más de la mitad de los frágiles presentaron de 1 a 4 años incompletos de estudio, sin embargo, esta variable no se mostró asociada al síndrome, acorde con una investigación nacional con ancianos de la comunidad.
Entre tanto, en la investigación con 1.933 ancianos mexicanos con 65 años o más, se identificó mayor probabilidad del síndrome en los ancianos con menor escolaridad OR=2,51.
A pesar de que los países en desarrollo presentan mayores índices de analfabetismo y baja escolaridad, la asociación significativa entre escolaridad y el síndrome es constatada en países desarrollados, como España y Japón.
En ese sentido, el nivel educacional puede ser considerado factor de protección, ya que auxilia al individuo a obtener un mejor acceso a informaciones y servicios, así como a recursos financieros y oportunidades de empleo.
La variable con quien reside no presentó asociación significativa para los ancianos frágiles, del mismo modo que el estudio desarrollado con 203 ancianos de Curitiba, cuyo objetivo fue investigar la asociación entre el síndrome de la fragilidad física y las características sociodemográficas y clínicas de ancianos usuarios de la atención básica.
Ese resultado diverge de otras investigaciones que observaron esa relación en los ancianos que residían con la familia y que vivían solos.
Los lazos sociales y el apoyo establecidos pueden influenciar en la manutención de la salud, dando oportunidad a conductas adaptativas en situaciones de estrés.
Relativo a la situación financiera, renta mensual individual y familiar, no fue constatada asociación significativa con el síndrome.
Entre tanto, algunos autores apuntan que ancianos con renta desfavorable o insuficiente son más frágiles.
Las condiciones socioeconómicas pueden desencadenar el ciclo de la fragilidad física en ancianos a medida que dificultan el acceso a: alimentación adecuada; servicios de salud; medicamentos; y, práctica de ejercicios físicos, predisponiendo al individuo a enfermarse y disminuir la capacidad funcional.
El modelo predictivo de fragilidad física seleccionado contempló variables que se asociaron al síndrome, las que fueron: sexo, edad y con quien reside.
Algunos estudios destacan la edad avanzada y el sexo femenino como condiciones fuertemente presentes en modelos predictivos de fragilidad, tanto en el contexto nacional como internacional.
En el presente estudio, se verificaron mayores chances de fragilidad física en los participantes que residían con familiares.
Del mismo modo, en la investigación transversal multicéntrica con 1.126 ancianos turcos, que investigó características, prevalencia y factores asociados relacionados al síndrome en ancianos, fue constatada esta relación p=0,012.
Mayores chances de desarrollar el síndrome en los participantes que residen con familiares pueden ser atribuidas a la condición de dependencia, de algún tipo, que presenta el longevo física, financiera o psicológica, las cuales pueden contribuir o acelerar el proceso que conduce a la fragilidad.
El diseño transversal fue un factor limitante de la evaluación entre las relaciones de causa y efecto.
Además, el muestreo fue representativo de una comunidad local, de modo que no permite generalizar los resultados para otros territorios.
Se sugiere realizar investigaciones longitudinales, de cohorte y de encuestas poblacionales, que permitan seguir los niveles de fragilidad física en los longevos y explorar con mayor profundidad la relación entre el síndrome y las variables sociodemográficas.
A partir de esos resultados, se sugiere que los profesionales de la salud consideren las variables sociodemográficas en el rastreo de la fragilidad física, con el objetivo de identificar precozmente el síndrome.
De esa forma, los cuidados de enfermería realizados en la atención básica pueden ser dirigidos para grupos específicos de ancianos y/o familias mujeres, en edad avanzada, que residen con los familiares, tratando de retardar el proceso que conduce a la fragilidad y evitar sus resultados negativos.
Conclusión
En lo que se refiere a las variables sociodemográficas investigadas, se concluye que la edad contribuyó significativamente para el proceso que conduce a la fragilidad de los ancianos con edad más avanzada, usuarios de la atención básica de salud.
El resultado muestra la influencia del proceso de envejecimiento en la ocurrencia del síndrome y sustenta las características biológicas del fenotipo de la fragilidad física propuesto por autores norteamericanos.
Introducción
Se considera que la sobrevivencia al cáncer de mama es un proceso que se inicia en el momento del diagnóstico y no cesa, prolongándose hasta el final de la vida.
Sin embargo, algunos estudios han evidenciado que la sobrevivencia está asociada a diversos cambios que impactan la vida de la mujer en diferentes fases, cada cual con sus demandas específicas, que afectan el ajuste psicosocial de forma singular.
Después del impacto desencadenado por el diagnóstico, en el primer año es realizado el tratamiento, que comprende la cirugía para remoción de la masa tumoral, quimioterapia, radioterapia y, en algunos casos, hormonoterapia.
Después de ese período, la paciente precisa continuar sometiéndose a exámenes periódicos a fin de monitorear su condición clínica.
Del segundo al quinto año, período aquí denominado de post-tratamiento, los retornos médicos, a pesar de menos frecuentes, se mantienen a fin de rastrear la posibilidad de metástasis o eventual recidiva de la enfermedad.
Habiendo remisión, la paciente entra en el llamado período libre de enfermedad, en el cual los retornos para exámenes son progresivamente espaciados, manteniéndose normalmente la frecuencia de acompañamiento anual para los controles.
Al analizar los artículos relacionados a la temática del cáncer de mama publicados en esta revista, en los últimos años, se percibe que la literatura científica reciente se ha ocupado de los aspectos psicosociales de la mujer con ese diagnóstico.
Sin embargo, los trabajos del área todavía son más direccionados para el período del diagnóstico y tratamiento, con menor volumen de publicaciones dedicadas a las pacientes en el período post-tratamiento.
La rehabilitación que las sobrevivientes del cáncer de mama necesitan es un proceso que debe ser realizado de modo permanente.
Por esa razón las investigaciones, que abordan la condición psicosocial en el período post-tratamiento, son requeridas a fin de conocer sus especificidades y necesidades de manera a contribuir con la orientación de trabajos relacionados a la producción de cuidados.
Considerando esas premisas, el objetivo del presente estudio fue identificar los factores estresantes experimentados en el período post-tratamiento del cáncer de mama.
Tal propósito se justifica en función de la necesidad de contar con investigaciones que privilegien esta fase de la sobrevivencia, para subsidiar propuestas de intervenciones en el ámbito de la rehabilitación.
La continuación un delineamiento descriptivo y transversal con enfoque de investigación cualitativa.
El estrés puede ser definido como un proceso de adaptación del organismo a un evento adverso.
En ese proceso, desencadenado por los estímulos denominados factores estresantes, el individuo responde por medio de alteraciones fisiológicas, cognitivas y comportamentales.
El estado de estrés está relacionado a una respuesta de adaptación del organismo.
Se trata de un mecanismo necesario, ya que hace que el individuo se coloque más atento delante de situaciones de peligro, pudiendo hasta funcionar como un mecanismo de sobrevivencia, en algunos casos.
Sin embargo, el nivel de estrés debe mantenerse en un nivel adecuado, ya que niveles por abajo de lo necesario generan un estado de falta de reactividad, en cuanto que un nivel muy por arriba puede dejar al organismo exhausto, aumentando su susceptibilidad para el desarrollo de enfermedades físicas y mentales.
La probabilidad del desarrollo de repercusiones psicosociales negativas, como la instalación de un cuadro de estrés, es más probable cuanto mayor sean: su intensidad, la frecuencia y, el tiempo de duración del conjunto de factores estresantes, a los cuales el individuo está expuesto.
Sin embargo, se sabe que la interpretación de los estímulos, así como la elección de las respuestas para lidiar con ellos, después del evento, depende de los recursos personales y de las condiciones ambientales disponibles.
Así, la forma de enfrentamiento coping, depende de la evaluación subjetiva que el individuo le confiere al estresor, lo que significa decir que cada persona puede reaccionar de forma diferente a un mismo estímulo.
En este trabajo, se enfocó en el aspecto de la teoría del estrés relacionado a los factores estresantes, entendidos como cualquier estímulo capaz de provocar la quiebra de la homeostasis interna del organismo.
En otras palabras, se buscó identificar las situaciones, relativas al cáncer de mama, que fuesen consideradas por las participantes como responsables por la alteración de la sensación de bienestar psicológico.
La vivencia del período post-tratamiento del cáncer de mama expone a la mujer a numerosos factores estresantes, compatibles con el enfrentamiento de una enfermedad crónica compleja, que amenaza su integridad física y que exige cuidados intensivos.
Además de las repercusiones físicas, las repercusiones emocionales, familiares, laborales y en la vida de relaciones también persisten, provenientes del tratamiento intrusivo y de las dudas en cuanto a la evolución del cuadro.
Toda esta condición de vida pone a prueba la capacidad de adaptación de la paciente.
Conocer los factores estresantes específicos del período post-tratamiento, teniendo en vista las demandas de ajuste que ellos suscitan, es un paso primordial para la adecuada planificación de las actividades asistenciales con fines de rehabilitación.
La casuística fue compuesta por 16 mujeres, que habían sido sometidas a mastectomía total o parcial, radioterapia y/o quimioterapia y que se encontraban en el período de entre uno y cinco años de post-diagnóstico.
Además de esos criterios de inclusión, fueron reclutadas las que aceptaron participar voluntariamente de la investigación y que firmaron el Término de Consentimiento Libre y Esclarecido.
La casuística fue constituida a partir de un levantamiento preliminar de las fichas del Núcleo de Enseñanza, Investigación y Asistencia en la Rehabilitación de Mastectomizadas REMA, del Departamento de Enfermería Materno-Infantil y Salud Pública de la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo.
A partir de esa lista, constituida por las mujeres que cumplían con los criterios preestablecidos, el número de participantes fue delimitado por el criterio de saturación de datos, entendida como el punto en que las informaciones que están siendo analizadas se vuelven recurrentes y repetitivas.
Las participantes tenían edad variando entre 35 y 75 años promedio: 61,06 ±11,46 y estaban entre 12 y 44 meses del período post-diagnóstico promedio: 26,44 ±9,70.
En cuanto al procedimiento quirúrgico mamario realizado, nueve mujeres 56,3% se habían sometido a la retirada parcial de la mama cirugía conservadora, en cuanto que siete 43,8% tuvieron toda la mama retirada mastectomía total.
Once mujeres 68,8% se sometieron al procedimiento de quimioterapia, siendo que el número de ciclos varió entre seis y 12.
Con relación a la radioterapia, 14 mujeres 87,5% se sometieron a ese procedimiento, teniendo el número de sesiones variado entre 25 y 100.
En el momento de la recolección de datos, 12 mujeres 75% estaban en tratamiento de hormonoterapia.
Instrumento y materiales
Para la recolección de datos se utilizó la entrevista semiestructurada, un grabador portátil y cintas para grabar.
La entrevista semiestructurada es caracterizada por la previa formulación de las cuestiones, basadas en teorías e hipótesis relacionadas al objeto de estudio, que fueron extraídas de la literatura y de la experiencia previa de los investigadores.
Hay flexibilidad en cuanto a la secuencia y en cuanto al examen de otras cuestiones que pueden surgir en el momento de la entrevista, desde que relacionadas al objetivo del estudio, que puedan generar nuevas hipótesis provenientes de las respuestas obtenidas.
El instrumento fue compuesto de dos partes: la primera investigó las características sociodemográficas y clínicas de las participantes; y la segunda abarcó un guión de entrevista semiestructurada con cuestiones relacionadas a los factores estresantes percibidos en el período post-tratamiento.
El guión de la entrevista, formulado especialmente para fines de este estudio, fue previamente averiguado en términos de la claridad y adecuación del lenguaje, en un estudio piloto realizado con tres pacientes, que fueron posteriormente descartadas de la investigación.
Procedimiento
Los datos fueron recolectados en el período de mayo a diciembre de 2003.
Las entrevistas fueron realizadas individualmente, en situación cara a cara, y grabadas en audio mediante el consentimiento de las participantes, en local sala del servicio de rehabilitación o residencia de la participante con condiciones adecuadas de confort y privacidad.
Los registros en audio fueron transcritos totalmente y literalmente, de forma concomitante a la recolección.
Para organizar los resultados de las entrevistas, las declaraciones fueron sometidas al análisis de contenido, identificándose los núcleos de sentido contenidos en las declaraciones de las participantes que guardasen relación con la definición de factores estresantes.
El proyecto fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto proceso nº 0368/2003.
Resultados y Discusión
Las narraciones obtenidas permitieron identificar una amplia gama de situaciones de la vida de las participantes, que fueron, por ellas, evaluadas como estresantes.
Tales eventos pudieron ser clasificados en cuatro unidades de significado, de acuerdo con la fuente de origen: 1 el propio cuerpo, alterado por el tratamiento del cáncer de mama; 2 la mente, por la recurrencia de pensamientos y sentimientos experimentados en relación a la propia condición de salud; 3 el universo social, evaluado por medio de conflictos experimentados tanto en el ámbito familiar como en las relaciones sociales más amplias; 4 el aspecto laboral, por medio de alteraciones experimentadas en la capacidad productiva.
Con esto, se percibe que el período post-tratamiento del cáncer de mama, lejos de estar exento de nuevas fuentes de estrés, mostró ser un momento en el cual la necesidad de adaptación a la condición impuesta por la enfermedad todavía se hacía presente en los diversos ámbitos de la vida de las participantes.
1 Factores estresantes provenientes del cuerpo alterado por el tratamiento: Las cicatrices del cáncer
Entre los factores estresantes provenientes de la convivencia con secuelas físicas del tratamiento del cáncer de mama, la pérdida de la mama fue significativamente mencionada.
En este estudio, todas las participantes habían sido sometidas a la intervención quirúrgica en la cual tuvieron la mama, parcial o totalmente, removida.
La literatura científica es pródiga en los relatos de que la pérdida de una parte del cuerpo es experimentada como un daño a la autoimagen y, así, repercute en la condición psíquica de la persona acometida, activando un penoso proceso de luto.
Entre las intervenciones quirúrgicas en los diversos tipos de cáncer, el de la mama, por dejar su marca visible en el cuerpo, coloca a las mujeres en la situación de una pérdida permanente.
Además de eso, los significados psicológicos y culturales atribuidos al órgano femenino potencializan vivencias traumáticas.
La mama es un símbolo corpóreo de sensualidad, sexualidad y maternidad, o sea, se trata de un órgano que está íntimamente relacionado a la cuestión de la identidad femenina, es un receptáculo de múltiples y profundas significaciones personales.
Según la literatura, la cirugía para retirada de masa tumoral no altera apenas la imagen corporal de la mujer, como también su autoimagen.
En el presente estudio cinco participantes relataron vivencias relacionadas a la alteración de la autoimagen.
Yo sé que yo no tengo una mama, ¿entiende?
Y que la mama es uno de los atributos femeninos, ¿entiende?
Entonces yo sé de eso 5.
Ah, es una mutilación.
Cuando usted viste una ropa... queda fea 12.
Otras secuelas físicas provenientes del tratamiento para el cáncer de mama fueron verbalizadas, tales como las limitaciones en el movimiento debido, por ejemplo, a la retirada de los linfomas axilares o a las quemaduras provenientes de la radioterapia.
Yo siempre fui una persona muy eficiente en el trabajo, aquella cosa toda, y hoy yo soy limitada.
No puedo agarrar la escoba, no puede hacer eso, no puede hacer aquello, no puedo planchar ropa, y eso para mí es un obstáculo, porque yo siempre lo hice, mover en mi tierrita, en mi jardín.
15 Las participantes explicitaron que el linfoma en el brazo al lado de la mama operada limitaba sus vidas.
De las ocho participantes que habían desarrollado este cuadro, cinco verbalizaron las incomodidades provenientes de la hinchazón en el brazo.
De las ocho participantes que no lo habían desarrollado, cuatro refirieron temerle y veían la posibilidad de contraerlo como una preocupación permanente en sus vidas.
Dios me libre de aquellos brazos hinchados, nuestra madre de Dios.
11. Los hallazgos de este estudio corroboran la literatura, que apunta el linfoma como la más temida de las secuelas provenientes del tratamiento para el cáncer de mama.
2 Factores estresantes provenientes del universo mental: Narraciones en torno al miedo y de la culpa
El tratamiento del cáncer está siendo beneficiando por las innovaciones tecnológicas que resultan en un creciente aumento de sobrevida.
Mismo así, las neoplasias producen la sensación de vulnerabilidad frente al contacto estrecho con la finitud y a posibilidad de la muerte.
Estudios apuntan el miedo de la recidiva como uno de los aspectos más relacionados al estrés crónico en las mujeres en rehabilitación del cáncer de mama.
En el discurso de ocho participantes estuvo presente la incomodidad experimentada por la posibilidad de la recidiva de la enfermedad, por medio de pensamientos intrusos basados en las concepciones de que el cáncer es incurable, que puede diseminarse a cualquier momento y afectar cualquier parte del cuerpo por metástasis.
Por ejemplo, usted quebró la pierna: usted va allá y la pega, ¿no es verdad que pega?
Ahora el cáncer puede ir atrás de otras partes del cuerpo.
Cuando usted tiene cáncer una vez, usted nunca está libre de él, tipo, nunca más lo voy a tener8.
En algunos momentos del post-tratamiento el contacto con la posibilidad de la recidiva se torna más aguzada, como sucede en la víspera de las consultas periódicas.
Cuatro participantes mostraron en sus discursos la ansiedad experimentada, con anticipación, en los períodos de espera por el próximo examen de rutina, así como la preocupación en relación a los resultados.
Los recelos que se hicieron presentes estaban intrínsecamente relacionados a la duda en cuanto a la consistencia de la mejoría y a la posibilidad de recidiva.
Hoy en la tarde voy hacer una mamografía.
Estoy preocupada.
3 Hubo, también, dos mujeres que verbalizaron el recelo de la vivencia del estado terminal, en el cual se imaginaban imposibilitadas de cuidar de sí propias y totalmente dependientes de los cuidados de otros.
Interpretada a la luz de sus propios discursos, la enfermedad terminal fue relacionada con la pérdida de independencia y autonomía, así como con la posibilidad de volverse un peso incomodo para los familiares.
Estoy con 75 años y hasta aquí soy una mujer independiente.
El único miedo que tengo es de quedarme en una cama sufriendo y dar trabajo a los otros.
6 La posibilidad de no estar viva para cuidar de los hijos fue una preocupación presente en la narración de una participante.
Aquí, el foco fue colocado en el recelo de no conseguir desempeñar adecuadamente su papel de madre, lo que sugiere ansiedad frente a la posibilidad de disrupción de uno de los pilares de sustentación de la identidad femenina.
El significado implícito de esa experiencia está relacionado con sentimientos de culpa por haber estado enferma y, con eso, interferir negativamente en la organización de lo cotidiano y de la rutina personal de los familiares.
Hay que considerar que esa mujer era más joven 44 años que el promedio de la población participante del estudio y, al contrario de la mayoría, los hijos todavía estaban en proceso de crecimiento y eran fuente de intensa preocupación.
El bajo número de participantes que refirieron recelo de no conseguir concluir el proceso de educación de los hijos no puede ser considerado una estimativa de la ocurrencia de ese estresor en las mujeres en el período post-tratamiento del cáncer de mama.
Esto porque el promedio de edad de las participantes de este estudio 61 años apuntó para un grupo esencialmente anciano y, por tanto, que ya había completado la misión de criar sus hijos y prepararlos para la vida.
Pensamos que nosotros no podremos llegar hasta el fin, como se dice, para cuidar de ellos hijos, o para entregar la posición que ellos precisan.
Porque sobre yo morir no, yo pienso sólo el carácter que yo dejo a mis hijos.
Es una cosa que nosotros no tenemos como evitar, también.
1 Ser madre y estar diagnosticada con cáncer de mama engendra una ardua y constante necesidad de conciliación de papeles.
Sin embargo, además de eso, una otra adversidad afligía a esas mujeres. Se trata de la posibilidad de la ocurrencia del cáncer de mama en las hijas, debido al conocimiento del riesgo relacionado al factor hereditario.
Cuatro narraciones encontradas en este estudio versaron sobre el mayor riesgo de desarrollo del cáncer de mama en sus hijas, una vez que ellas, madres, tuvieron la enfermedad.
Aquí, más una vez, la culpa por la enfermedad fue explicitada.
Las participantes conjeturaron también que, caso el cáncer de mama tuviese sucedido o viniese a suceder con una hija, se iban a sentir mucho más impactadas que en caso de ser ellas las acometidas.
La única cosa que me preocupa es la enfermedad en mis hijas.
6 3 Factores estresantes provenientes de las relaciones sociales: en descompás con el mundo
Los mensajes provenientes del ambiente social influyen en el modo como las mujeres leen, interpretan y enfrentan su enfermedad.
La influencia que el contexto familiar y social puede desempeñar en el transcurso del post-tratamiento puede suceder de forma positiva o negativa.
De las narraciones de las mujeres incluidas en este estudio se puede aprender que varios aspectos de la convivencia social fueron experimentados como factores estresantes, o sea, actuaron negativamente en el ajuste psicosocial, como la muerte de personas conocidas en consecuencia de cáncer o el contacto con personas enfermas, que de algún modo les hizo presente su propia situación de fragilidad.
La muerte, como consecuencia de cáncer, de personas provenientes de la red familiar y social fue destacada por cinco mujeres como evento estresor.
La rapidez con que el cáncer puede avanzar y el sufrimiento proveniente de la convivencia con pacientes terminales las hicieron pensar en la idea de enfermedad ingrata, traicionera y potencialmente fatal.
Una vecina, que me ayudó cuando yo estuve enfermo, tuvo cáncer también y murió rapidito.
Tengo una amiga también, joven en que el cáncer está se desparramando por todo.
9 Tres mujeres relataron a respecto de personas del ambiente familiar y social que, imbuidas de la creencia de que el cáncer es una enfermedad incurable, se refirieron a las pacientes por medio de declaraciones o actitudes que relacionadas a la situación de vulnerabilidad, al riesgo inminente de muerte.
Ahí llegaba una persona, yo escuchaba de la sala: Ah, de esa ella no va a salir no'. ...
El grupo piensa que puede hablar cualquier cosa, que puede pensar cualquier cosa, que las personas no van a sufrir.
1 Una participante verbalizó el alejamiento social de parientes, por cuenta de una creencia equivocada: que el cáncer seria una enfermedad contagiosa, evidenciando la cuestión del estigma en torno de la enfermedad.
Las hermanas de él marido parecían que tenían miedo de ir allá en casa.
De contagiarse.
De ser una enfermedad contagiosa.
1 Fueron narradas, por dos participantes, situaciones en las cuales los familiares se desestructuraron de tal modo, del punto de vista emocional, que las propias mujeres se vieran con la necesidad de mostrarse fuertes, mismo estando fragilizadas, para minimizar sus preocupaciones.
En vez de ellos fijos me animar, soy yo que animo ellos, yo que digo que estoy bien, que aquello no es nada.
En mi íntimo yo sé que es muy grave, pero para no dejar a ellos así pensando que yo voy a morir, sabe, aquellas cosas que ellos quedan pensando.
16 Aquí, más una vez, se constata la incomodidad de las participantes con el hecho de que, con su enfermedad, generaran alteraciones en la dinámica familiar.
Sentirse responsables por reparar el daño e imaginar que el mejor medio de hacerlo sería mostrarse fuertes, que no pueden ser perjudicados, a pesar de sus propias fragilidades y necesidades de apoyo afectivo.
El ambiente familiar no se mostró apto a acogerlas en su nueva condición de salud debilitada.
4 Factores estresantes provenientes de la condición laboral: Señalamientos en torno de la improductividad
Como consecuencia de la nueva situación instaurada con la aparición del cáncer de mama, cinco participantes relataron el alejamiento de la actividad profesional.
Las terapéuticas, del cáncer de mama, invasoras y potencialmente disruptivas, llevaron a esas pacientes a dejar temporariamente sus ocupaciones, a fin de dedicarse al tratamiento.
Sin embargo, con la finalización del tratamiento, ninguna de las participantes, que hasta el evento del diagnóstico ejercía actividad profesional, había retomado su ocupación.
Entre los motivos para esa no retomada de la actividad laboral fueron mencionados: la limitación física proveniente del tratamiento del cáncer de mama, que es incompatible con el ejercicio de la antigua función; la dificultad de conciliar los papeles; el cambio en las prioridades de vida, lo que excluía la ocupación anteriormente ejercida.
En fin, habiendo pasado o no por una reevaluación cognitiva, todas apuntaron para la incomodad proveniente de la imposición de dejar el trabajo: más una ruptura con lo cotidiano.
Yo hacía limpieza todos los días.
Trabaje hasta el día anterior a la cirugía.
Ahora que no estoy trabajando trato de pensar que es sólo un tiempo, una fase.
Pero hay momentos que ese tiempo me deja irritada.
3 Entre las mujeres que se alejaron del trabajo, dos tenían planes de retomar sus actividades ocupacionales formales.
Esas participantes eran las más jóvenes 35 y 37 años, respectivamente.
Para ellas, además del deseo de ocupar su tiempo con una actividad útil y socialmente valorizada, un motivo crucial para la retomada de la función productiva era la dificultad financiera que enfrentaban como consecuencia de haber dejado de trabajar.
En ambos casos, el sustento de la familia estaba dependiendo exclusivamente del marido.
Las dificultades financieras me incomodan, porque ahora es sólo él mi marido que está trabajando.
3 El declino del estándar de vida, en esos casos, estuvo aliado a la incomodidad sentida por no estar contribuyendo y, además de eso, estar sobrecargando financieramente a la familia.
Esa circunstancia confirmaba, constantemente, su condición de dependiente, funcionando como un recuerdo vivo las limitaciones provenientes de la enfermedad.
Dificultades financieras y la sensación de estar funcionando como un peso para la familia, mencionadas por dos participantes, encierran dos de los factores más evidenciados por la literatura dedicada a las dificultades vividas después del cáncer de mama.
Una mujer refirió ya haber tenido la vivencia de recibir una negativa de trabajo que estaba pleiteando, que fue interpretada como siendo una consecuencia de su enfermedad.
En el lugar donde yo trabajaba, yo trabaje seis años allá.
Yo y mi marido.
Ahí ella abrió después de casi un año.
Y dijeron: dile a tu mujer que yo no la voy a llamar porque ustedes tienen un bebé pequeño'.
Y yo sé que eso es mentira, porque cuantas muchachas que trabajan allá que tiene bebé pequeño...
Él tenia miedo de complicarse, por causa de mi problema, yo no lo sé...
8 Con esa verbalización, de nuevo quedó en evidencia la temática del estigma social experimentado en la enfermedad por cáncer.
Esa misma participante, en la secuencia de la entrevista, relató que ella, al buscar empleo, no abordaba su condición de salud, porque imaginaba que, caso lo hiciese, no conseguiría obtener una plaza en el mercado de trabajo.
Porque yo no voy, también, llegar y hablar: Ah, yo soy portadora de eso'.
Voy a quedarme quieta, en mí.
Sino nadie me contrata para trabajar.
8 Consideraciones finales
Inclusive tratándose de mujeres que ya convivían con el cáncer de mama hace por lo menos un año y que finalizaron las terapéuticas quirúrgicas, quimioterapia y/o radioterapia, se pudo constatar que una amplia gama de factores estresantes relacionados a la enfermedad todavía estaban presentes en sus vidas.
La pérdida de la mama, así como las demás secuelas provenientes del cáncer de mama y su tratamiento, eran ahora aspectos inherentes a la vida de la mastectomizadas.
Se trataban de marcas vivas que constantemente actualizaban la memoria de la enfermedad, produciendo sufrimiento e incomodidad psíquica.
Las limitaciones físicas del brazo y las alteraciones en la vida diaria se mostraron responsables por la sensación de déficit en su nivel de autonomía.
Con el diagnóstico de cáncer, el contacto con la posibilidad de la muerte quedó claramente presente en la vida de las mujeres.
La sensación de control delante de los episodios de la vida fue disminuida y el miedo de la recidiva se tornó una constante, intensificado delante de algunos episodios, tales como los exámenes periódicos para el control de la enfermedad o delante de las ocurrencias del post-tratamiento.
Sin embargo, el miedo de la recidiva no estaba relacionado apenas con la muerte.
Las participantes también revelaron el recelo en cuanto a la pérdida de la autonomía y el sufrimiento relacionado al término de la vida.
El sentimiento de fragilidad que acompañó la enfermedad y la fase inicial del tratamiento tiende a prolongarse, lo que causa en las participantes una preocupación con el destino de sus hijos, tanto en el sentido de no conseguir completar la misión de criarlos para las mujeres más jóvenes como en el sentido de aparecer el cáncer en sus hijas.
Se percibe, con eso, que el conocimiento acerca del papel de la herencia genética como factor de riesgo para el cáncer de mama fue subjetivamente incorporado por esas mujeres.
Algunos eventos sociales fueron evocados como factores generadores de incomodidad emocional por las participantes del estudio.
Fueron mencionados como vivencias sociales perturbadoras: la convivencia con pacientes terminales en los servicios de salud, las muertes por cáncer de personas conocidas y los agentes sociales que las estigmatizaban.
La combinación de esos factores les hacia presente constantemente la sensación de desamparo frente a la vulnerabilidad y a la potencialidad letal inherente al diagnóstico.
El alejarse de la ocupación profesional que ejercían en el momento anterior al cáncer fue relacionado a la sensación de disminución de la capacidad productiva y a la incomodidad suscitada por la idea de estar sobrecargando a los familiares y amigos.
La inversión de papeles  de cuidadora a objeto de cuidado  no fue una transición tranquila, ni experimentada sin conflictos.
Los resultados evidenciaron que el aceptar la alteración del papel de cuidadora se reveló una ardua tarea.
Acostumbradas, a lo largo de toda la vida, a conceder ayuda, encontraron dificultades en solicitarla.
La dificultad en aceptar el papel opuesto a aquel que siempre desempeñaron abrió una herida en los papeles de esposa y de madre, que están fuertemente asociados a los cuidados prestados al otro.
Por lo tanto, para las mujeres con cáncer de mama se suma, a los problemas de la enfermedad en sí, el enfrentamiento de las alteraciones producidas en los papeles sociales, una vez que ellas ya no pueden ejercer integralmente las funciones a que se dedicaban hasta de enfermarse.
Delante de la evidencia de la existencia de una amplia gama de factores estresantes en el período post-tratamiento, los resultados de este estudio refuerzan la necesidad de consolidar y ampliar los espacios de rehabilitación física y psicosocial para garantizar la integralidad de los cuidados permanentes a esta población.
Los datos específicos relativos al universo del post-tratamiento vienen a ampliar el conocimiento ya establecido, ofreciendo subsidios necesarios para la conducción de intervenciones junto a las mujeres que están experimentando esa fase de la sobrevivencia al cáncer de mama.
Introducción
La Fístula Arteriovenosa Renal FAVR es una causa rara y potencialmente reversible de hipertensión e insuficiencia renal IR y cardíaca IC.
La FAVR consiste en una o más comunicaciones anormales entre los sistemas venoso y arterial renal y puede ser congénita, idiopática o adquirida.
La forma adquirida de FAVR ocurre más frecuentemente 70-80% de los casos y su incidencia ha estado aumentando debido al número creciente de biopsias renales.
En este estudio relatamos tres casos raros de hipertensión, IR e/o IC secundarias a la FAVR, incluyendo un caso de FAVR de novo.
Adicionalmente, describimos la terapéutica adoptada y los resultados obtenidos con el tratamiento.
Hombre, 18 años, previamente sano, presentó, en examen clínico de rutina, soplo abdominal en el flanco derecho asociado a la presión arterial PA de 150x100mmHg, en uso de altas dosis de amlodipina y propanolol, y alteración de función renal creatinina=1,5mg/dl La angiotomografía computada de arterias renales sugería FAVR derecha.
La arteriografía renal revelo FAVR de alto flujo, considerada de corrección técnicamente difícil mediante embolización transarterial Figura 1-A.
Consecuentemente, se realizó corrección quirúrgica a través de la ligadura de la arteria que nutre la FAVR Figura 1-B.
En el 10º y 90º día del período post operatorio, el paciente se mantenía sin soplo abdominal, con PA normal 110x70mmHg, sin medicación y con función renal mejorada creatinina=1,1mg/dl.
Mujer, 38 años, fue ingresada con IC descompensada, hipertensión resistente y soplo abdominal en el flanco izquierdo.
En la ocasión, tenía una PA de 190x80mmHg, en uso de altas dosis de amlodipina, carvedilol y espironolactona.
No presentaba historia de biopsia renal, trauma, tumores u otras condiciones que pudieran justificar la presencia de FAVR adquirida.
La función renal era normal creatinina=0,88mg/dl. La ecografía con Doppler mostró riñón único a la izquierda y FAVR.
La angiotomografía computada confirmó comunicación entre una arteria y una vena segmentaria renal izquierda.
La paciente fue sometida a embolización transarterial por balón de la FAVR y evolucionó con remisión de la hipertensión y de la IC, sin compromiso de la función renal.
Dos meses después del procedimiento, la paciente mantenía función renal normal creatinina=0,9mg/dl y PA normal 120x80mmHg, sin medicación.
Hombre, 18 años, fue ingresado con hipertensión resistente asociada a soplo abdominal en el flanco izquierdo.
Los estudios de laboratorio fueron todos normales, incluyendo tests reumatológicos, velocidad de hemosedimentación y nivel de creatinina 1,0mg/dl. Presentaba PA de 200x150mmHg, en uso de altas dosis de propanolol, amlodipina, clonidina e hidroclorotiazida.
La arteriografía renal reveló FAVR post hiliar, de alto flujo, en el polo inferior del riñón izquierdo Figura 1-C.
Entonces se realizó embolización transarterial de la FAVR con dos balones Figura 1-D.
El paciente evolución con desaparición del soplo abdominal y normalización de la PA 120x80mmHg, sin medicación.
Sin embargo, después de un año, el paciente volvió a presentar hipertensión resistente PA de 190x140mmHg en uso de clonidina, amlodipina, atenolol y clortalidona.
Nuevamente, los estudios de laboratorio y función renal eran normales.
La arteriografía mostró FAVR de novo post hiliar, de alto gasto, localizada en el polo superior del riñón izquierdo.
Hubo nueva tentativa de embolización transarterial con balón, sin éxito.
En consecuencia, el paciente fue sometido a nefrectomía izquierda debido a la imposibilidad de ligadura quirúrgica de la arteria que nutría la FAVR.
En el período post operatorio, el paciente presentó normalización de la PA 125x80mmHg, sin medicación y mantenimiento del nivel de creatinina 1,0mg/dl. Diez años después de la nefrectomía el paciente permanece sin señales de FAVT de novo, con PA y función normal y todos los estudios de laboratorio normales.
Discusión
El principal objetivo de este trabajo es destacar la FAVR como una causa rara de hipertensión resistente, falla cardíaca y/o renal, que pueden ser revertidas con el tratamiento de la fístula.
Además de ello, se enfatiza la posibilidad de surgimiento de la FAVR idiopática de novo, en caso de reincidencia de los síntomas previamente descritos.
La FAVR puede ser congénita, adquirida o idiopática.
La FAVR congénica es la forma más rara y se caracteriza por un enmarañado de vasos con múltiples comunicaciones arteriovenosas.
La adquirida es la forma más común y es secundaria a la biopsia renal, cirugía, trauma, tumor y/o enfermedades inflamatorias.
La FAVR idiopática es adquirida a lo largo de la vida, sin embargo no tiene factor etiológico definido.
La FAVR adquirida y la idiopática se caracterizan por grandes comunicaciones arteriovenosas.
La reducida resistencia vascular venosa de estas comunicaciones causa disminución del flujo sanguíneo a través del parénquima renal, conduciendo a isquemia renal y consiguiente activación del sistema renina-angiotensina que propicia el surgimiento de hipertensión e IR.
Además de ello, este fenómeno de "robo vascular", que ocurre debido a la FAVR, aumenta el retorno venoso y predispone a IC de alto gasto.
La ocurrencia de FAVR de novo es rara, pero puede suceder cuando la causa de la primera FAVR es enfermedad reumatológica o tumor.
No obstante, en la literatura no hay relatos previos de FAVR idiopática de novo.
La hipótesis de que la FAVR sea secundaria a la enfermedad reumatológica puede ser excluida en el Caso 3, considerando que los tests reumatológicos, la velocidad de hemosedimentación y urianálisis permanecieron normales durante los 10 años de acompañamiento.
De esta forma, no se evidenció en el Caso 3 ningún indicio de neoplasia.
Otra hipótesis que puede ser descartada, debido a la alta sensibilidad de la arteriografía para tal diagnóstico, es la de que la fístula de novo no hubiera sido detectada anteriormente debido a sus pequeñas dimensiones en la ocasión.
Ante lo expuesto, se presume que la FAVR de novo en el caso 3 sea realmente idiopática.
Con relación al tratamiento de la FAVR, éste busca erradicar síntomas y efectos hemodinámicos derivados de la fístula.
Tal tratamiento puede ser realizado por cirugía o embolización transarterial.
Existen varias técnicas quirúrgicas, con ligadura de la arteria que nutre la fístula e incluso nefrectomía.
De estas técnicas, la más ventajosa es la ligadura, pues permite mayor preservación de parénquima renal.
Sin embargo, esta técnica necesita un detallado estudio anatómico preoperatorio para evitar la ligadura de vasos esenciales para la nutrición renal.
El caso 1, tratado por la técnica de ligadura, evolucionó con normalización de la PA y mejora progresiva de la función renal.
El tratamiento percutáneo de las FAVR se considera actualmente el tratamiento estándar.
No obstante, fístulas de alto flujo todavía se consideran técnicamente difíciles para embolización transarterial, pues el agente embolizante puede pasar a través de la FAVR y causar embolia pulmonar/sistémica o incluso infarto renal.
A pesar de ello, hay relatos recientes de embolización transarterial de FAVR de alto flujo con éxito, como el ocurrido en el Caso 2 y en la primera FAVR del Caso 3.
En conclusión, la reincidencia de hipertensión o disfunción renal y/o cardiaca en paciente con FAVR tratada previamente puede indicar el surgimiento de una FAVR de novo.
Además, la FAVR debe recordarse como causa potencialmente reversible de hipertensión resistente, IR e/o IC de alto gasto.
Agradecimientos
Agradecemos al Dr. Alfredo Santana y al Dr. Alexandre Pedreira por sus comentarios en la preparación de este relato y al Dr. Diego Ikejiri por las fotografías quirúrgicas del Caso 1.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio no tuvo fuentes de financiamiento externas.
Introducción
La flebitis puede ser considerada como factor limitante temporario o permanente para la continuidad del tratamiento en pacientes con cáncer, una vez que, después de su ocurrencia, el catéter venoso periférico debe ser inmediatamente removido.
Dependiendo de la extensión del proceso inflamatorio establecido en el local de la punción en la vena, el endotelio vascular sufre lesiones irreversibles, como la fleboesclerosis, quedando aquel seguimiento venoso imposibilitado de ser usado para nuevas punciones para infusión endovenosa o hasta mismo para una simple recolección de sangre.
De esa forma, la prevención de la flebitis, el control de su evolución después de su ocurrencia y la reversión de las señales inflamatorias que la caracterizan son necesarios, principalmente en pacientes que poseen la red venosa ya muy sensibilizada por la quimioterapia antineoplásica.
Convencionalmente, como intervención de enfermería para el tratamiento de flebitis, es indicada la aplicación tópica de compresas tibias con el objetivo de reducir el proceso inflamatorio local.
Sin embargo, dependiendo de la intensidad de la flebitis, solamente la aplicación de compresas no es suficiente para la mejoría del proceso inflamatorio, surgiendo la necesidad de prescripción médica de antiinflamatorios sistémicos, lo que constituye en factor adicional para el comprometimiento de inmunidad del paciente portador de cáncer.
Es, por lo tanto, fundamental que la enfermería brasileña comience a investigar, dentro de su área de competencia profesional, formas alternativas y más eficaces para el tratamiento de la flebitis, como, por ejemplo, en el campo de la fitoterapéutica, práctica que el Consejo Federal de Enfermería establece y reconoce, por intermedio de la Resolución COFEN 197/1997, como especialidad y/o calificación del profesional de enfermería.
De acuerdo con la "Guía para la realización de estudios de toxicidad preclínica de fitoterapéuticos", todo y cualquier medicamento fitoterapéutico o droga vegetal en estudio debe, obligatoriamente, ser sometido a prueba toxicológica.
Los estudios de toxicidad deben ser conducidos con muestras estandarizadas del medicamento fitoterapéutico o de la droga vegetal a partir de la cual es producida.
También según el referido instrumento normativo, la toxicidad debe ser evaluada después de la exposición al usuario de dosis única o fraccionada, que debe ser administrada en el paciente en el período de 24 horas.
La Lista de Registro Simplificado de la Agencia Nacional de Vigilancia Sanitaria ya contiene la Chamomilla recutita L. Rauschert Asteraceae, lo que la libera de la comprobación de eficacia y seguridad.
Sin embargo, la infusión todavía no es considerada forma farmacéutica en Brasil, al contrario de lo que ocurre en otros países, como Alemania, que considera la infusión de C. recutita una forma farmacéutica.
Por lo tanto, este estudio tuvo como objetivo estimar la dosis ideal, para efecto antiinflamatorio, de la infusión de las flores de la C. recutita, en pacientes con flebitis proveniente de aplicación intravenosa periférica de quimioterapia antineoplásica y evaluar la toxicidad de esta infusión en seres humanos.
Además de eso, la especie vegetal empleada fue especialmente cultivada, estandarizada y caracterizada para fines de certificación para uso medicinal con el objetivo de permitir la posterior validación de su eficacia terapéutica y seguridad, lo que se presenta como objetivo secundario de este trabajo.
Las semillas de la C. recutita utilizadas para el plantío fueron las "cultivar Mandirituba", las cuales fueron donadas por la Empresa de Asistencia Técnica y Extensión Rural de Paraná EMATER-PR.
Se procedió al cultivo de forma orgánica, en cama de aviario, en vivero, en a Huerta de Plantas Medicinales de la Universidad Federal de Mato Groso del Sur HPM-UFMS.
La siembra ocurrió en mayo de 2005.
Durante el ciclo de cultivo, el control de plantas dañinas, efectuado con el auxilio de azadón y las irrigaciones, por el sistema de aspersión, fueron hechas siempre que necesarias.
No se utilizó ningún agrotóxico directamente en la cultura para control de plagas o enfermedades.
La cosecha fue realizada en septiembre de 2005, manualmente, por los técnicos del HPM-UFMS.
El secado de las flores recogidas se hizo en estufa de circulación de aire forzado con temperatura variando entre 36º + 2ºC, hasta masa constante, resultando en un total de 56,57 millones ha, el equivalente a 8kg de flores de C. recutita.
Después del secado, las flores de la C. recutita fueron almacenadas en recipientes de vidrio con tapa, mantenidos bajo refrigeración.
La evaluación física química de las inflorescencias de C. recutita fue hecha de acuerdo con las metodologías descritas en la Farmacopea Brasileña y USP 28.
Una muestra de cerca de 500 g, fue finamente triturada y sometida a la caracterización física química contemplando pruebas de identificación, pureza, integridad y dosificación de marcadores.
Esta dosificación consistió en la cuantificación de flavonoides totales en las flores y α-bisabolol en la esencia del aceite.
Las flores secas de C. recutita, después de ser sometidos al proceso de cultivo, cosecha, secado y almacenamiento descritos, fueron destinados al análisis de laboratorio, en cuyas etapas se verificó la excelente calidad de la materia prima, conforme se evidencia en la caracterización física química de la muestra Tabla 1.
La determinación de flavonoides totales en las flores de camomila fue realizada por espectrofotometría a 425 nm, de acuerdo con metodología adaptada entre las descritas en la literatura.
Se calculó la concentración de flavonoides totales expresados en quercetina por 100,0 g de la muestra.
También, el mismo procedimiento fue aplicado en la determinación de flavonoides totales contenidos en las cuatro dosificaciones de infusión Tabla 1, con el objetivo de mejor caracterizarlos y permitir la comparación de datos de estudios posteriores.
Ya la determinación del contenido de α-bisabolol fue realizada por cromatografía de fase gaseosa con detector de ionización en llama CG-DIC.
Para esto, se realizó previamente la extracción del aceite esencial de C. recutita, utilizando el proceso de hidrodestilación en aparato de Clevenger.
El análisis fue realizada en triplicado, utilizándose una curva analítica de α-bisabolol con los puntos entre 200 y 1000 μg/mL, utilizando piperonal como estándar interno.
Finalmente, fue realizada la identificación de los principales constituyentes presentes en el aceite esencial empleándose la cromatografía gaseosa con detector de masas CG-EM.
Por medio de la ecuación de la recta obtenida de la curva analítica con estandarización interna R = 0,9993, fue posible cuantificar el contenido de α-bisabolol en el aceite esencial, el cual fue de 10,9% m/m. Ya por la análisis de CG-EM del aceite esencial, fue posible identificar, con claridad, cinco picos mayoritarios de los principales principios activos de la planta, que merecen ser destacados: óxido de α-bisabolol B 19,6%; óxido de α-bisabolona 5,2%; α-bisabolol 9,0%; el camazuleno 1,3%; óxido de α-bisabolol A 40,7%, además de espatulenol, β-elemeno, óxido de limoneno, β-farneseno y d-nerolidol.
Se trata de estudio experimental, del tipo curva dosis-respuesta, en el cual fue analizada y comparada la eficacia terapéutica, en cuanto al potencial antiinflamatorio, de diferentes dosis de la infusión de C. recutita en pacientes con cáncer que presentaban flebitis provenientes de introducción intravenosa periférica de quimioterapia antineoplásica.
Estudios de la curva dosis-respuesta consisten en la demonstración de la relación de la dosis concentración de una droga administrada y la respuesta del tejido o efecto producido, permitiendo el conocimiento de la dosis adecuada a partir de los efectos deseados e indeseados obtenidos durante la aplicación clínica.
La investigación fue realizada en una institución hospitalaria de la red pública del Distrito Federal, de referencia terciaria en atención oncológica, que dispone de 18 camas de hematología y oncología clínica.
La muestra fue compuesta por 25 pacientes que aceptaron formalmente en participar del estudio, por medio de firma del Término de Consentimiento Libre y Esclarecido TCLE, todos con diagnóstico de flebitis grado 2 según el estado propuesto por la Infusion Nursing Society, edad entre 20 a 30 años, siendo 13 del sexo femenino y 12 del sexo masculino, con leucograma presentando niveles adecuados de normalidad en relación al contaje de neutrófilos 2000 7500/μl y monocitos 100 - 800/μl, con diagnóstico médico de Leucemia Mieloide Aguda LMA, sometidos al protocolo quimioterapéutico IDA + ARA-C idarrubicina y citarabina, en primero, segundo o tercer ciclos, por intermedio de aplicación intravenosa periférica.
Los criterios de exclusión fueron: respuesta afirmativa del paciente cuando indagado si ya habían presentado alguna reacción adversa a la camomila o a cualquier planta de la familia Asteraceae o Compositae, prescripción médica de antiinflamatorio sistémica o tópica, en el local en que estaba situada la flebitis, y recusar a continuar participando del estudio.
El criterio para distribución del sujeto en los grupos fue realizado por la investigadora responsable, de la siguiente forma: el primer paciente seleccionado era automáticamente colocado en el grupo experimental A, el segundo, en el grupo B, el tercero, en el grupo C, el cuarto, en el grupo D, y el quinto, en el grupo control, habiéndose repetido este proceso hasta completar 25 pacientes.
Los datos fueron recolectados en el período de septiembre a diciembre de 2005.
Los pacientes que obedecieron a los criterios de selección fueron distribuidos en cinco grupos, siendo un grupo control.
Para la intervención se utilizó compresa con algodón, en el tamaño de 20 cm, la cual era humedecida con la infusión de C. recutita cuando la aplicación era realizada en los grupos experimentales Tabla 1 o con agua tibia, en el grupo control.
En todos los grupos, la temperatura fue fijada en 38 °C.
Las figuras que presentan la curva dosis-respuesta son semilogarítmicos, siendo expresado en el eje de la dosis el valor de la concentración de la droga en progresión exponencial.
Por lo tanto, en este estudio se tomó el cuidado de establecer las siguientes concentraciones de dosis especificadas en la Tabla 2.
Después de la remoción del dispositivo venoso periférico, la compresa humedecida era aplicada sobre la flebitis evidenciada en el miembro superior del sujeto, tres veces por día mañana, tarde y noche, de acuerdo con la dosificación establecida en el grupo para el cual el paciente fue distribuido, experimental A, B, C, D o control.
Así que aplicada la compresa, el miembro era envuelto por papel película de PVC transparente, para que se mantuviese el calor local.
El tiempo de aplicación de la compresa fue fijado en 20 minutos para todos los grupos, siendo cambiada a cada 5 minutos.
La intervención fue aplicada solamente por la investigadora responsable, en todos los pacientes de los grupos.
Después del diagnóstico de la flebitis, fue registrado el horario de aplicación de la primera compresa.
Hubo evaluación diaria del local tratado, en tres momentos distintos, a las 8, 13 y 19 horas, con el objetivo de uniformizar la lectura.
La intervención fue realizada hasta obtener el completo desaparecimiento del eritema, considerado el resultado principal.
El eritema fue escogido como parámetro para la evaluación de la regresión del proceso inflamatorio, por tratarse de una señal clásica de cualquier inflamación y por ser un dato objetivo, presente en la flebitis de grado 2 dolor local, eritema y/o edema, de acuerdo con la extensión propuesta por la Infusion Nursing Society.
De esa forma, el tiempo de regresión del eritema se configuró como un parámetro seguro para el acompañamiento de la inflamación, con la ventaja de que los criterios clínicos que determinan el grado de la flebitis son muy bien conocidos e identificados por los profesionales de enfermería, lo que confirió una seguridad adicional para la precisión de las evaluaciones.
Para medir el eritema fue utilizado papel transparente cuadriculado en centímetros, a partir del cual era calculada el área del eritema con gran precisión, lo que permitía identificación de cualquier alteración en la variable dependiente.
Así como el procedimiento de distribución de los sujetos en los respectivos grupos, la intervención y la evaluación fueron realizadas por el mismo investigador.
La toxicidad fue investigada por medio de evaluación visual del local de la aplicación, en busca de alguna señal que indicase cualquier reacción a la infusión, así como investigación de síntomas.
Para la evaluación toxicológica, fue también aplicada compresa con la dosis que presentó mejor efecto dosis-respuesta en otros cuatro sujetos que tenían las mismas características de los seleccionados, pero que no estaban con flebitis, obedeciendo, de ese modo, a la Resolución RE Número 90, de 16 de marzo de 2004, de la Agencia Nacional de Vigilancia Sanitaria ANVISA, que trata de la evaluación de toxicidades de intervención terapéutica fitoterápica y que sugiere que la investigación de toxicidad sea realizada, adicionalmente, en individuos sanos.
El análisis estadístico de los resultados fue desarrollado empleando el análisis de variancia One-way ANOVA, seguido de prueba de comparación múltiple prueba de Bonferroni, utilizando el programa Graph Pad Prism, versión demostración, 5.0 para Windows.
El nivel de significancia considerado en todos las pruebas fue de 5%.
El presente trabajo, en cuanto proyecto de investigación, fue aprobado por el Comité de Ética en Investigación de la Secretaría de Salud del Distrito Federal, parecer número 062/2004.
Cuando fue realizada la comparación entre los grupos, se observó diferencia estadísticamente significativa, en los grupos que recibieron la infusión en las concentraciones de 2,5% y 5% o sea, correspondiente al contenido de flavonoides totales de 0,04 y 0,08 mg/mL, respectivamente en cuanto al tiempo de regresión de la flebitis, en relación a los demás grupos concentración de 1,25% y 10% y al grupo control Figura 1.
El tiempo de regresión del eritema en la muestra estudiada varió entre 19 y 120 horas para diferentes concentraciones de dosis empleadas.
El grupo en el cual fue aplicada la compresa con concentración de 2,5% presentó los menores tiempos de regresión: 19 y 24 horas Tabla 3.
La curva dosis-respuesta Figura 2 evidencia que el tiempo promedio de regresión de la flebitis fue menor para el grupo con concentración 2,5% promedio = 29,2h, desviación estándar = 8,98, seguido del grupo con concentración de 5% promedio = 38,8h, desviación estándar = 17,47, y mayor para los grupos con concentración de 1,25% promedio = 57,8h, desviación estándar = 11,10 y 10% promedio = 49,4h, desviación estándar = 4,67.
El grupo control presentó tiempo promedio de 110,4h y desviación estándar de 13,15.
En cuanto a la ocurrencia de toxicidad, hubo relato de prurito de intensidad moderada a severa en todo el antebrazo izquierdo de uno de los pacientes distribuidos en el grupo experimental C, cuya compresa fue aplicada en la parte anterior del antebrazo.
Por la expansión del prurito, este podría haber sido ocasionado por la película de PVC transparente empleada en toda el área del antebrazo.
El sujeto fue encaminado al equipo médico, medicado con antihistamíco, presentó regresión total del prurito en dos horas y la continuidad de la terapia del local se hizo por compresa con agua tibia a 38°C, hasta la regresión completa del eritema.
En relación a la evaluación de toxicidad realizada en los sujetos que no presentaban flebitis n=4, no hubo manifestación de reacción de hipersensibilidad, ni relato de ardor, prurito o cualquier otro síntoma relacionado a la posible hipersensibilidad a la droga.
Discusión
Es fundamental que se determine el contenido de flavonoides totales cuando se evalúa la calidad de una planta, especialmente en estudios utilizando flavonoides para fines terapéuticos.
Pruebas con cerca de 100 muestras oriundas de 12 variedades de camomila, cultivadas en idénticas condiciones, presentaron contenido de flavonoides variando de 1,0 a 2,6%, siendo que, otras veinte muestras de orígenes diferentes, mostraron valores entre 0,3 a 3,0% de flavonoides totales.
La muestra utilizada en este estudio presentó 2,5% m/m de flavonoides totales, corroborando con resultados previamente encontrados.
En cuanto al contenido de α-bisabolol en el aceite esencial, el valor identificado en la muestra 10,9% m/m superó el preconizado en la literatura, de acuerdo con la temperatura utilizada, que es de 7%.
El análisis cualitativo de los principios activos de la planta confirmó los datos disponibles en la literatura acerca de la composición química de C. recutita en que son descritos terpenos α-bisabolol, óxido de bisabolol A y B, camazuleno y sesquiterpenos, flavonoides apigenina-7-glucosídeo, luteolina, quercetina, cumarinas umbeliferona y esteroides.
Cabe recordar que, estos constituyentes, terpenos, esteroides y sesquiterpenos ejercen actividad anti-inflamatoria, generalmente inhibiendo la vía clásica del sistema de complemento, interfiriendo, a su vez, en el metabolismo del ácido araquidonico.
En relación a la fase clínica del estudio, se verifica, en lo que se refiere a los sujetos que participaron de este estudio, que los grupos fueron comparables, una vez que los principales factores de confusión, tales como edad, sexo, leucograma y patología de base eran semejantes.
De los 25 pacientes estudiados, se identificó que los pertenecientes al grupo A dosis 1,25% obtuvieron mayor tiempo de regresión del proceso inflamatorio variación: 48 72h, en cuanto aquellos distribuidos en los grupos B y C obtuvieron menor tiempo de regresión variación: 19 48h.
El grupo D presentó mayor tiempo de regresión que los grupos B y C, porque a pesar de su dosificación ser mayor 40 g de inflorescencias de C. recutita la cantidad de solvente no permitía el humedecimiento completo de la compresa.
Sin embargo, no hubo necesidad de ajustar la cantidad de solvente, por cuanto las dosis inferiores ya habían demostrado excelente efecto en cuanto al tiempo de regresión del proceso inflamatorio.
Otros estudios clínicos confirmaron el efecto antiinflamatorio de la C. recutita en radiodermatitis, por medio de la utilización de extracto de camomila en la forma farmacéutica de pomada Kamilosan, en mucositis, por medio de solución oral Kamilosan Solución Oral, en dermatitis de contacto y eczema, por medio de extracto etanólico, habiendo inclusive resultados de eficacia superior cuando comparado a antiinflamatorios de esteroides y de otros componentes.
Algunos investigadores evaluaron la eficacia de la infusión de plantas medicinales camomila, salvia y caléndula, para aplicación tópica, en el tratamiento del Síndrome de Manos y Pies proveniente de la introducción intravenosa de capecitabina, quimioterápico antineoplásico, en pacientes portadores de cáncer de mama.
La muestra fue compuesta por 11 pacientes que sumergieron en la infusión, diariamente, manos y pies.
En todos los casos hubo regresión significativa del proceso inflamatorio.
En cuanto a la dosis, la literatura preconiza, para uso externo, en compresas, una concentración de 3 a 10%.
Sin embargo, se observó que con la concentración de 2,5% el resultado fue tan satisfactorio como con la concentración de 5%, obteniéndose, inclusive, en dos de los pacientes elegidos, el menor tiempo de regresión del proceso inflamatorio, 19 y 24 horas.
Las dos concentraciones presentaron resultados estadísticamente significativos cuando comparadas entre sí p<0,05 y con el grupo control p<0,001.
Sin embargo, cuando comparadas con las demás concentraciones de 1,25% y 10%, la dosis de 2,5% presentó diferencia estadísticamente significativa p<0,05 en cuanto que la dosis de 5% no presentó diferencia estadísticamente significante con las demás dosis.
Debido a esto, se optó por elegir, como dosis estándar para este estudio, la infusión de las inflorescencias de C. recutita en la concentración de 2,5% 10 g/400 mL, a pesar de que la literatura preconiza que para compresas sean utilizadas concentraciones entre 3 a 10%.
Se sugiere que esa pequeña diferencia, de -0,5%, entre el resultado obtenido en la curva dosis-respuesta y la concentración preconizada por la literatura mínima de 3% puede ser atribuida a la excelente calidad de la muestra utilizada, de procedencia brasileña.
Además de eso, vale resaltar que la propia literatura presenta diversas variaciones en términos de definiciones de cantidades, inclusive en relación a unidades de medidas.
La Farmacopea Americana, por ejemplo, indica para uso externo la utilización de dos cucharas de postre, lo que equivale aproximadamente a 6g de inflorescencias secas de C. recutita en 250 mL de agua, o sea, 2,4% que es básicamente la misma dosis estándar que fue encontrada en esta fase de la investigación.
Se destaca, igualmente, que las concentraciones de 3 a 10% son indicadas para manipulación de pomadas y gel.
Es también importante destacar que al utilizar una menor cantidad de gramos de las inflorescencias, con mejores resultados en términos de tiempo para la regresión de la flebitis, consecuentemente es generada una relación costo-beneficio mejor y, por lo tanto, con más ventaja para el consumidor, por la evidente economía del recurso principal.
Se resalta, también, que hubo relato de prurito en uno de los pacientes distribuidos en el grupo experimental C, cuya concentración de la infusión era de 5%.
La reacción de hipersensibilidad relatada prurito ocurrió en todo el antebrazo izquierdo del sujeto participante de la investigación, que la clasificó como de moderada a intensa cuando cuestionado por la investigadora sobre la intensidad del prurito, a pesar de que la compresa hubiese sido aplicada apenas en la parte anterior del tercio medio del antebrazo izquierdo.
En cuanto a este episodio, a pesar de que son bastante raras las reacciones alérgicas a la C. recutita, estas pueden ocurrir, por eso uno de los criterios de exclusión previa a la investigación fue exactamente la respuesta afirmativa del paciente a alguna reacción adversa a la camomila o a cualquier planta de la familia Asteraceae o Compositae.
Es importante elucidar que los locales en los cuales fueron aplicadas las compresas, tanto en los grupos experimentales como en el grupo de control de toxicidad, continuaron a ser evaluados, adicionalmente, por dos días más después de su aplicación, para investigar señales y síntomas de toxicidad tardías, lo que no se verificó en ninguno de los otros sujetos que aceptaron participar de la investigación.
En cuanto al caso de prurito presentado en uno de los sujetos de la muestra, hubo la regresión del síntoma en 72 horas, sin necesidad de cualquier intervención medicamentosa.
Conclusión
La estandarización de materias primas vegetales, desde la selección de la especie, siembra, cultivo, cosecha, secado, almacenamiento y evaluación de la calidad es de fundamental importancia principalmente si su utilización posee finalidad terapéutica, como fue el caso de esta investigación.
Por medio de los resultados obtenidos fue posible inferir, considerando un α de 5%, que la infusión de la C. recutita presenta toxicidad mínima o casi nula con relación a la aplicación tópica.
Se resalta también que el presente estudio demostró que la concentración de 2,5%, para la infusión de inflorescencias de la C. recutita, cuando aplicada con finalidad antiinflamatoria para flebitis provenientes de aplicaciones intravenosas periféricas de quimioterapia, es tan eficaz como la concentración sugerida por la literatura, 3 a 10%.
Esta investigación contribuye para la innovación de la práctica clínica en enfermería, una vez que sugiere una alternativa para el tratamiento de flebitis provenientes de aplicaciones intravenosas periféricas de quimioterapia antineoplásica.
Además, ofrece subsidios teóricos para el curso metodológico a ser adoptado cuando se desea la utilización clínica de fitoterapéuticos.
Introducción
En el 1901, Von Recklinghausen observó que el manguito Riva Rocci, con ancho de 4,5 cm, causó la sobrestimación de la presión arterial PA.
Tales efectos también fueron estudiados en estudios clásicos desarrollados entre los años de 1930 y 1980, que también revelaron problemas de subestimación de la PA causada por manguitos mayores.
Esos estudios fueron revisados en el 1996, cuando de la conmemoración de un siglo del esfigmomanómetro Riva-Rocci.
Aspectos controversiales de los datos sobre los tamaños de los manguitos siguen inciertos hasta hoy.
Entre 1951 y 1993, la American Heart Association AHA recomendó una razón de circunferencia braquial/ancho del manguito CB/AM de 0,40 y longitud del manguito de al menos 80% de la CB, para evitar medidas de PA sobre o subestimadas.
La razón de 0.40 también fue recomendado para uso en niños y adolescentes.
A pesar del razón recomendada, fue introducido un manguito estándar con ancho de 9 cm para uso en adolescentes, y el manguito estándar para adultos 12 cm también fue indicado para niños mayores.
La contradicción entre el referencial teórico y la práctica recomendada continuó en la revisión más reciente de la AHA sobre el tamaño de los manguitos 2005, que intentó sin éxito cambiar la razón.
En el 1982, aplicamos la recomendación tradicional de ancho del manguito razón 0,40 de la AHA a 999 sujetos de la Universidad de São Paulo USP, 10-59 años de edad, 299 alumnos, 300 profesores y 400 funcionarios.
Entre estos, 99 eran adolescentes con edad entre 10 y 14 años, y un quinto reveló niveles de PA hipertensivos en el 1982 cuando mensurados con la razón recomendada de 0,40.
Evaluar, después de 29 años, las tasas de hipertensión y problemas cardiovasculares y gestacionales en adolescentes que revelaron altos niveles de PA en 1982, cuando manguitos con ancho correspondiendo al 40% de la circunferencia braquial fueron usados, de acuerdo con la razón de 0,40 recomendado por la American Heart Association.
Fue llevado a cabo un estudio longitudinal 1982-2011 en el Campus de la Universidad de São Paulo en el 1982 y en locales elegidos por los sujetos seguidos en el 2011.
En 1982, el estudio fue desarrollado en la Escuela de Pedagogía de la Universidad de São Paulo, cumpliendo con los procedimientos aprobados por la escuela en aquel momento.
El estudio actual 2011 fue aprobado por el Comité de Ética de la Universidad de Guarulhos, registrado bajo el número 16/2007 SISNEP/228.
Todos los participantes fueron informados sobre los objetivos y variables del estudio y las condiciones de su participación.
Firmaron un término de consentimiento libre, indicando su comprensión y concordancia en participar del estudio.
Reclutamiento
Inicialmente, los sujetos fueron contactados por teléfono o por el internet.
Cada uno podría elegir el local de la entrevista.
Aunque el principal objetivo del estudio no fue la medida de la PA, la consideramos como un motivo atractivo para aumentar la cooperación.
Diseño
En el 1982, 99 sujetos entre 10 y 14 años fueron estudiados en el Campus de la USP como parte de un protocolo más amplio.
En esta muestra original, elegimos sujetos con PA sistólica = 115mmHg y diastólica = 80mmHg en el año de 1982, totalizando 20 sujetos, considerados como el Grupo de Riesgo GR en el 2011.
Para cada uno, fue elegido un par de la muestra original de 1982 con características sociodemográficas similares sexo, origen étnico y edad y valores de PA normales en el 1982.
Estos 20 sujetos fueron evaluados como Grupo de Control GC.
En otras palabras, la muestra total abarcó a 40 sujetos en el 2011, con edad de 39-43 años, 22 mujeres, 50% en cada grupo.
Observadores y equipamiento
El uso de un estetoscopio doble facilitó la capacitación entre dos observadores, ambas enfermeras.
Utilizaron dos manómetros aneroides porque eran más fáciles y rápidos de remover entre un manguito y otro, para medir diferentes CB, con intervalos de un minuto.
Testados semanalmente contra un manómetro de mercurio, el aneroide coincidió con este equipo patrón oro en el tercio medio de la escala de mercurio 0 mmHg a lo largo del periodo de recolecta de los datos fueron observados solamente dos mmHg de diferencia en los tercios superior e inferior de la escala del manómetro.
Procedimiento de medida de presión arterial en 1982
Es importante observar que la PA fue medida bajo un protocolo rígido para evitar errores de observador, equipo y ambiente, y también cualquiera reacción alarmante de los sujetos.
La CB fue medida en el punto medio del bíceps braquial para aplicar el índice 0,4 de la AHA, visando identificar el tamaño de manguito apropiado, llamado por los autores de "manguito correcto".
Ese manguito fue elegido de un conjunto con varios tamaños, variando centímetro a centímetro entre 7 y 14 cm. La proporción ancho/longitud de todos los manguitos fue 1:2.
Por lo tanto, el ancho del manguito correspondió al 40% y la longitud al 80% de la CB, conforme recomendado.
El brazo fue colocado en el nivel del cuarto espacio intercostal, con el dorso apoyado contra el respaldo de la silla.
Después de colocar el manguito en el brazo izquierdo, fue solicitado que el sujeto permaneciera confortablemente durante cinco minutos, relajando lo máximo posible física y mentalmente.
Fue observado buen cumplimiento tras explicar la importancia de la cooperación del sujeto para alcanzar niveles de PA próximos a los niveles de reposo.
Tras una medida inicial, permitiendo a los sujetos familiarizarse con el procedimiento de medida, se efectuaron tres medidas para calcular el promedio.
El criterio para determinar la presión diastólica fue el quinto sonido de Korotkoff, de acuerdo con la recomendación actual.
Fueron medidos el peso y tamaño para calcular el Índice de Masa Corporal IMC.
La identificación de adolescentes con altos niveles de PA hizo con que los investigadores aconsejaran a sus padres a llevarles para mayores test cardiovasculares, recordando que solamente el manguito patrón estaba disponible en los servicios de salud donde habían sido clasificados como sujetos sanos en el 1982.
Procedimiento de medida de la presión arterial en el 2011
La medida fue similar a aquella efectuada en el 1982.
El peso y tamaño fueron referenciados para calcular el IMC.
Para alcanzar el principal objetivo, los sujetos fueron preguntados sobre hipertensión y problemas cardiovasculares y gestacionales diagnosticados en servicios de salud o consultorios médicos entre 1982 y 2011.
Datos sobre la muerte de un hombre edad de 25 años fueron recolectados de su madre.
Los datos categóricos relacionados a los grupos fueron comparados mediante el test Exacto de Fisher.
Resultados descriptivos de Circunferencia Braquial y Índice de Masa Corporal
Tras 29 años, la mayoría de los sujetos mostró un mayor IMC en 2011 cuando comparado al 1982, debido a cambios físicos entre la adolescencia y la edad adulta.
Encontramos mayor números de sujetos con sobrepeso en el GR en 2011 cuando comparado a la distribución del IMC en 1982, aunque el único obeso encontrado en 2011 fue identificado en el GC Figura 1.
Se observa la presencia de sujetos bajos de peso en 1982 y 2011.
En la Figura 2 se muestran datos sobre la CB en ambos grupos.
El gráfico revela una gran variación en la distribución de la CB, particularmente en el 2011 GC, variando entre 24 y 38cm.
Se debe observar que, incluso en el 2011, la CB media no llega a 29 cm. Los valores individuales de CB se observan en la Figura 3.
Ninguno de los sujetos mostró CB de 30 cm en 1982 y fueron encontrados solamente siete casos de CB > 30 cm en el 211, cuando los sujetos tenían entre 39 y 42 años de edad.
Este hallazgo es relevante con relación a la inadecuación del manguito estándar 12cm para los sujetos en la muestra.
Resultados de niveles de hipertensión y problemas cardíacos y gestacionales
Encontramos niveles superiores de los eventos blanco hipertensión y problemas cardíacos o gestacionales en el GR 55,0% cuando comparado al GC 10,0%, con significancia estadística Fisher: p=0,02.
Los diferentes problemas de salud encontrados en ambos grupos son mostrados en la Figura 4.
En el GR, encontramos nueve sujetos con 12 eventos blanco.
Entre ellos, seis fueron diagnosticados como hipertensivos en 2011, pero solamente tres recibían tratamiento con medicamentos.
Cuatro mujeres del GR informaron cinco eventos gestacionales.
Una fue víctima de dos episodios de preeclampsia y estaba en tratamiento hipertensivo.
Otra fue víctima de eclampsia en el primer embarazo y preeclampsia en el segundo, resultando en dos abortos.
Su tercero y cuarto embarazos fueron exitosos después de tratamiento antihipertensivo desde el inicio de la gestación.
Un participante masculino edad de 25 años murió tras fibrilación cardíaca, en el Campus de la Universidad de São Paulo, después de un juego de fútbol.
Sus niveles de PA en el año de 1982 edad de 10 años fueron 126/89 mmHg y frecuencia cardíaca 96.
En el grupo control, un sujeto reveló arritmia sin asociación con la hipertensión y otro fue víctima de un único episodio de hipertensión.
Discusión
Nuestros datos muestran diferencias importantes entre los grupos de riesgo y control respecto a los eventos: hipertensión, problemas cardíacos y gestacionales y tasas de muerte cardiovascular.
Estos resultados suscitan preocupaciones serias sobre la evaluación de la PA durante la infancia y adolescencia.
En una revisión reciente, fue enfatizada la mayor prevalencia de hipertensión en adolescentes con el aumento de la obesidad en el mundo.
A pesar del claro aumento en el Índice de Masa Corporal de niños y adolescentes en las últimas dos décadas, nuestros hallazgos sugieren el uso del manguito apropiado en todos.
La falta de conocimiento sobre el tamaño de la CB y errores de manguito en el área del diagnóstico de la hipertensión es un tema de nuestra preocupación, según discutido recientemente.
Aunque el tamaño del manguito se menciona frecuentemente en la literatura científica, la atención de los investigadores enfocó solamente los sujetos con sobrepeso y obesidad con brazos largos.
El conocimiento sobre la CB es poco porque los investigadores adaptan sus observaciones científicos de acuerdo con el tamaño del manguito disponible.
La no disponibilidad de manguitos es común en las instituciones de salud, llevando a estudios de pacientes hipertensivos, diabéticos y obesos en que solamente uno o dos tamaños de manguito son empleados.
Además, faltan estudios que muestran la correspondencia entre el IMC y la CB, y también el uso de manguitos apropiados a la CB en la población general.
Estudios desarrollados en diferentes países indican que millones de adolescentes femeninas y mujeres jóvenes poseen circunferencias braquiales inferiores al 28 cm. Esperamos una CB media baja en el 1982 por causa del rango de edad de los sujetos.
Sin embargo, incluso en el 2011, muchos entre ellos no alcanzaron la CB de 30cm.
Se debe destacar que, cuando el índice 0,40 se aplica a una circunferencia braquial de 30 cm, el manguito estándar tradicional de 12 cm cabe perfectamente, evitando medidas de PA sobre o subestimadas.
Nuestros datos sugieren que los sujetos estaban vulnerables a la subestimación de su PA en el 1982, y que muchos entre ellos siguieron expuestos a este riesgo hasta el año de 2011.
En un estudio de 430 pacientes hipertensivos, la mayoría con sobrepeso o obesidad IMC 29,6 ± 0,60, 61% de los sujetos poseía CB = 30 cm 12.
De acuerdo con el autor, el uso de manguitos mayores evitó la sobrestimación de la PA en estos pacientes.
Sin embargo, no fueron mencionados aquellos con CB inferior a 30 cm 29%, llevando a la posible ocultación de un diagnóstico de hipertensión, particularmente en mujeres.
Al contrario, en otro estudio norte americano con 2424 adultos 1484 femeninos, se concluyó que "the AC/CW ratio is an important independent contributor to inter-individual variation in BPM".
Además, debido al riesgo cardiovascular múltiple común encontrado en pacientes obesos y también diabéticos y hipercolesterolémicos, solamente los obesos han causado preocupación en las áreas de hipertensión y cardiología, suscitando preguntas importantes: ¿Cuáles serian los verdaderos niveles de PA en niños, adolescentes, anoréxicos, modelos y mujeres delgados?
¿Cuál es el nivel de PA correcto en sujetos eutróficos con brazos delgados?
En 1980, el uso del manguito estándar adulto fue recomendado para medir la PA en adolecentes, como se ha señalado anteriormente.
Con base en nuestros hallazgos, sostenemos que esa declaración equivocada puede llevar a alteraciones en la razón CB/AM de 0,50 o más en el brazo más delgado.
Eso probablemente ocurrió con los adolescentes evaluados en los servicios de salud en 1982, cuando fueron diagnosticados con "presión arterial normal" en los resultados de las verificaciones.
Lamentablemente, hasta hoy, la mayoría de las unidades hospitalarias no siguen las recomendaciones de las sociedades pediátricas. Así, incluso un manguito de nueve centímetros manguito adolescente está disponible solamente en algunos hospitales universitarios o áreas especiales.
Nuestros hallazgos sugieren que la razón recomendada por la AHA es apropiado para evitar errores de medida de la PA.
Después de 1951, cuando la razón fue propuesto, tentativas de resolver problemas con el tamaño del manguito llevaron a la AHA a recomendar los anchos de 9, 12 y 15 cm directivas AHA 1980, apoyado en la demonstración de la razón de 0,39 como el mejor para evitar errores.
Fue el primer paso nacional en EEUU para mejorar decisiones sobre el fenómeno del manguito, pero esa recomendación no fue comprendida.
Fue introducida una tabla para la corrección de errores en la revisión subsecuente, en el 1988.
Sin embargo, la variación interindividual encontrada en los estudios de medida de la PA resultó en valores discrepantes y controversias, llevando al autor de la primera tabla a declarar la necesidad de estudios futuros.
En Brasil, observamos una variación importante entre los sujetos, resultando en datos muy dispersos, desestimulando fuertemente el uso de tablas para corregir los errores de tamaño del manguito.
La tabla introducida en el 1988 no fue mantenida; otra revisión de la AHA fue publicada en el año de 1993, recomendando un manguito de diez centímetros para sujetos delgados.
La próxima declaración de 2005 no sólo suspendió el uso de tal manguito, pero también alteró la razón recomendada, aumentándolo para 0,46.
Ante la reacción de la comunidad científica, el comité publicó una declaración sobre la necesidad de otros estudios, respondiendo a una Carta al Editor.
Afortunadamente, un manguito para personas pequeños fue propuesto en las directivas de el 2007de la Sociedad Europea de Hipertensión.
Las tasas de hipertensión superiores encontradas en el GR en nuestro estudio están de acuerdo con hallazgos para sujetos adultos detectados en la muestra original de la USP.
Las evidencias de complicaciones cardiovasculares y gestacionales después de monitorear los sujetos de alto riesgo durante seis-siete años hizo con que los autores ofrecieran una explicación para las mayores tasas de mortalidad encontradas en personas delgadas en el Oriente Medio, en un estudio con más de 11000 sujetos.
Los autores encontraron una correlación invertida entre el Índice de Masa Corporal IMC y la mortalidad en sujetos hipertensivos.
Sugerimos que el tiempo largo sin diagnóstico fase silenciosa de la hipertensión debido a los errores de tamaño permite el avance de la enfermedad.
Además, tras el establecimiento de un diagnóstico de hipertensión, personas delgadas pueden ser tratadas erróneamente debido a la subestimación de la PA, resultando en una situación no controlada.
Eso también explica el tratamiento favorable en personas obesas debido a la sobrestimación de drogas antihipertensivas.
Las tasas de problemas gestacionales que encontramos plantean preguntas sobre la medida de la presión arterial durante el embarazo.
En el GR, una mujer presentó un episodio de preeclampsia y un de eclampsia, causando dos abortos.
Después de tratamiento antihipertensivo, tuvo dos bebés sanos.
Según fue demostrado, el uso del manguito estándar para evaluar grávidas, muchas entre ellas adolescentes o adultas jóvenes con brazos delgados, puede resultar en la subestimación de la PA, ocultando un diagnóstico de preeclampsia en su fase inicial, conforme observado en este estudio.
No esperamos encontrar casos de muerte cardiovascular entre los sujetos en nuestra muestra original joven.
Según fue descrito en los resultados, la aplicación da razón 0,40 en el 1982 permitió la detección de niveles hipertensivos en un niño de 10 años.
Sin embargo, el uso del manguito estándar en su evaluación cardiovascular subestimó los niveles de PA y, antes los "niveles normales de PA", la verificación del riesgo no fue intentada en otras ocasiones.
Limitaciones
Nuestra muestra es pequeña y encontramos dificultades para discutir nuestros datos ante la literatura internacional porque este es el primer y único estudio que aplica la razón CB/AM de la AHA en niños y adolescentes.
Solamente enfermeros brasileños utilizaron esta aproximación metodológica durante muchos años, enfocando varios aspectos de aproximaciones educacionales a la medida de la presión arterial.
La falta de datos de otros países impone una limitación para el análisis de los fenómenos relacionados al efecto del tamaño del manguito, un factor importante que atrasa el avance del conocimiento sobre un fenómeno que se volvió uno de los temas más controvertidos en el diagnóstico de la hipertensión.
Nuestros hallazgos generan especulaciones sobre la posibilidad de evitar las complicaciones y la muerte si hubiera sido usado un manguito apropiado en la práctica clínica.
Los autores sugieren dos aspectos para mejorar el conocimiento sobre el tema.
El primero es la identificación de la CB en diferentes países en el mundo, además de la altura, el peso y la circunferencia de la cintura.
El segundo es el desarrollo de estudios prospectivos en muestras mayores para observar el efecto del ancho del manguito.
Creemos que, cuando se usa un manguito correspondiendo al 100% de la CB, logramos controlar esta variable y observar el verdadero efecto del ancho del manguito.
El uso de una gran variedad de anchos puede reducir la polémica los hallazgos controversiales en experimentos desarrollados en diferentes grupos: sujetos delgados, normales y obesos.
El principal motivo de polémicas y discrepancias en estudios de hipertensión y cardiovasculares, y también de cualquier variable asociada, tales como la resistencia al tratamiento de la hipertensión, es la falta de controle del tamaño del manguito y la falta de aplicar el índice de 0,40 en los estudios de medida de la presión arterial.
La aplicación da razón CB/AM 0,40 de la AHA en nuestro protocolo de investigación de 1982 nos permitió detectar niveles de PA alarmantes en adolescentes Grupo de Riesgo.
Sus familias fueron aconsejadas sobre la necesidad de un chequeo cardiovascular, pero el uso del manguito estándar en las unidades de salud resultó en una "condición de salud normal" en aquella ocasión.
En comparación con aquellos que mostraron niveles de PA normales en el 1982, encontramos diferencias significantes p=0,02 en el análisis de los Grupos de Riesgo y Control, considerando la hipertensión, complicaciones gestacionales y muerte cardiovascular.
El análisis de las directivas de la AHA entre 1951 y 2005 indica discrepancias entre el referencial teórico y el tamaño de manguito recomendado para uso en la práctica clínica.
Especulamos que, si fuera utilizado un tamaño de manguito correcto en la práctica clínica en el Grupo de Riesgo, los problemas relacionados podrían haber sido mejor tratados.
Así, sugerimos el cumplimiento da razón CB/AM 0,40 de la AHA en los protocolos clínicos y de investigación, a pesar de la discusión polémica sobre los efectos del ancho o de la longitud del manguito en las medidas de PA o otra razón CB/AM.
Introducción
La desnutrición es un fenómeno constante entre niños portadoras de cardiopatías congénitas, independiente de la naturaleza del defecto cardíaco y de la presencia o no de cianosis.
El principal factor responsable de esto es el inadecuado aprovechamiento biológico de los nutrientes disponibles, debido a la elevación de los costes energéticos en virtud de las condiciones clínicas inherentes a las alteraciones cardíacas.
Por esta razón, los niños nacidos cardiópatas son considerados parte de un grupo de alto riesgo nutricional.
En ese grupo, hay pérdida de masa corporal que afecta de forma global el organismo, incluyendo corazón y músculos respiratorios comprometiendo las funciones miocárdica y ventilatoria, la capacidad de cicatrización y la capacidad inmunológica con consecuente aumento del riesgo de infección.
Las alteraciones congénitas del corazón pueden llevar a la disminución de la velocidad de crecimiento secundaria a la instabilidad hemodinámica.
En específico, aquéllas que evolucionan con hipertensión pulmonar, insuficiencia cardíaca y shunt izquierda-derecha, comprometen el equilibrio hemodinámico y tienen graves efectos en el crecimiento del niño.
Sin embargo, los mecanismos que acarrean a ese comprometimiento aun son indefinidos.
Para minimizar ese problema, la averiguación de buenos predictores para el estado nutricional puede nortear la tomada de decisión de los profesionales de salud específicamente sobre las intervenciones prioritarias a la indicación quirúrgica y, principalmente por identificar factores potenciales de crecimiento, determinantes sociodemográficos y modificaciones clínicas propias de la condición cardíaca, quiénes posiblemente interfieren en el estado nutricional del niño acometida por tal afección.
De esa manera, el propósito de ese estudio fue verificar las posibles variables que predicen alteraciones nutricionales en los niños menores de dos años portadoras de cardiopatías congénitas y caracterizar el estado nutricional de esos niños mediante análisis de scores Z y percentiles.
Estudio transversal realizado en el período de enero a junio de 2009 con una muestra de 132 niños portadores de cardiopatías congénitas con hasta dos años de edad, seleccionadas mediante muestreo consecutivo en dos instituciones de salud de ambulatorio y hospitalario especializadas en enfermedades cardíacas del municipio de Fortaleza-CE/Brasil.
Fueron excluidos niños que presentaban otros problemas de salud que interfiriesen en los valores antropométricos de las mismas, como: edema del tipo cacifo o anasarca; episodios persistentes de vómito y/o diarrea; señales características de deshidratación confirmados en diagnóstico médico; co-mortalidad: insuficiencia renal crónica IRC e insuficiencia cardíaca congestiva descompensada ICC.
En el referente a la evaluación antropométrica, se identificaron: peso, largura, pliegues cutáneos tríceps y subescapular, circunferencias cefálica, torácica, abdominal y braquial.
Para la medida del peso, el niño debía estar desnudado, descalzo y posicionado en el centro de la balanza de mesa en superficie lisa, se acostada o sentada, a depender de su cursillo de desarrollo.
La largura de los niños fue lograda por medio del antropómetro científico colocado sobre una superficie lisa y rígida.
Las medidas de las circunferencias cefálica, braquial, torácica y abdominal fueron realizadas en el niño en decúbito dorsal, con una cinta métrica graduada en centímetros.
Para medir los pliegues cutáneos, el niño estaba sentado en el lecho o sobre los brazos de los padres/responsables.
Todas las mediciones fueron hechas en los niños con mínimo de vestimentas, siguiendo el mismo protocolo.
Fueron logradas medidas por tres veces en tres momentos ininterrumpidos para cada niño con equipos antepasadamente calibrados que incluyeron balanzas de mesa analógica infantil, adipómetros, antropómetros científicos y cintas métricas inextensibles graduadas en centímetros.
Posteriormente, fue calculada la media de cada variable antropométrica lograda.
Para tanto, se consideró como aceptable una variabilidad inherente al momento de la evaluación y desempeño de los equipos utilizados.
Se aceptaron las diferencias hasta 50 g para el peso, 0,5 cm para la largura y circunferencias: cefálica, torácica, braquial y abdominal, 2 a 10 mm para los pliegues cutáneos del tríceps y subescapular.
Cuando había discrepancias exorbitantes valores mayores que aquellos pre-establecidos entre los valores logrados en cada medida, cada evaluador realizaba otra medida, o sea, una cuarta medida y, posteriormente, se excluía la medida más discrepante y se calculaba la media final.
Por fin, los datos fueron compilados en planillas, y el análisis estadístico fue realizado con auxilio del software SPSS.
El análisis antropométrico fue hecho por medio del cálculo de percentiles, con apoyo de los programas NutStat desarrollado por el Center for Disease Control and Prevention, y de scores Z, con apoyo del software Anthro 2007, hecho disponible por la OMS. Fueron calculados los scores Z referentes a los índices: peso/edad, peso/largura, largura/edad, índice de masa corporal/edad, pliegues cutáneos: tríceps y subescapular, circunferencias braquial y cefálica.
Y, los percentiles referentes a los índices peso/edad, peso/largura y largura/edad.
Fueron adoptados como puntos de corte para los scores Z: valores normales entre 2 unidades de desvío padrón abajo y arriba del valor medio; Valores situados entre ±1 ±2 unidades de desvío padrón constituyeron la banda de riesgo.
Por otro lado, para los percentiles, los valores considerados normales estaban situados entre los percentiles 3 y 97.
Los niños posicionados entre los percentiles 3 y 10 son clasificados como riesgo inminente; entre los percentiles 0,1 y 3 como abajo del esperado; y aquéllos posicionados abajo del percentil 0,1 fueron clasificados como muy abajo del esperado.
Los valores resultantes del cálculo de los scores Z fueron usados para clasificar el tipo de desnutrición en los niños.
El índice largura/edad fue usado para el crecimiento lineal, indicando desnutrición crónica; el índice peso/largura fue considerado indicador de desnutrición aguda, mientras lo de peso/edad es indicador de pobre estado nutricional y reflejó inmediato deterioro del estado de salud.
En todos los casos, fueron considerados como punto de corte para desnutrición un score Z menor que -2.
Para evaluar los factores predictores del estado nutricional, se hizo el análisis de regresión logística.
Las variables de los resultados fueron divididos como 0 ó 1, indicando la ausencia o la presencia de desnutrición inmediata, aguda o crónica.
Para la construcción de los modelos, fueron seleccionadas variables con gran correlación parcial y nivel de significancia <0,20.
Se aplicó la prueba de Kolmogorov-Smirnov para verificación de normalidad de los datos numéricos.
Para analizar la correlación entre las variables, se utilizó el coeficiente de correlación de Pearson o de Spearman, considerando las presuposiciones estadísticas necesarias para aplicación de los mismos.
Fue utilizado la prueba de Wald para analizar la significancia de los coeficientes de la ecuación logística; la prueba de Omnibus para analizar la significancia del modelo desarrollado; la prueba Jue-cuadrado de Hosmer y Lemeshow para evaluar la diferencia entre las frecuencias esperadas y observadas; la R de Nagelkerke para calcular la capacidad de determinación del modelo y el logaritmo de la razón de máxima verosimilitud -2 log para evaluar la capacidad de predicción del modelo.
El proyecto fue aprobado por el Comité de Ética en Investigación de la institución responsable por el estudio y pedido a los padres/responsables por los niños anuencia al estudio mediante la firma del Término de Consentimiento Libre y Esclarecido.
Fueron evaluados 132 niños nacidos cardiópatas.
Entre ellos, la mayoría era del sexo masculino 51,5%, portadores de cardiopatías congénitas acianóticas del tipo comunicación inter atrial y media de edad de 9,43 meses ±6,08.
Mitad de los niños tenían 8,5 meses.
Muchos de ellos provenían de familias con poder adquisitivo y escolaridad baja, 50% de las familias recibían a lo más un salario mínimo y hasta cuatro personas como dependientes de ese salario.
Mitad del número de madres presentaban menos de 9 años de estudio.
Los niños nacieron en su mayoría de alumbramiento cesáreo y fueron clasificados como recién nacidos a término, presentando un alto score de Apgar en el quinto minuto de vida.
Los percentiles referentes a los índices largura/edad y peso/edad presentaron distribución asimétrica p<0,05 y estuvieron abajo de los valores esperados en un 25% de los niños evaluados.
Esta relación también fue observada en los scores Z para los mismos indicadores Tabla 1.
En la comparación con los indicadores antropométricos al nacimiento, se encontró correlaciones significativamente positivas entre los scores Z referentes a los índices peso/edad, largura/edad y medida de la circunferencia cefálica y las medidas antropométricas peso y largura al nacer p<0,05.
Esas correlaciones demostraron que los niños acometidos por cardiopatías congénitas mantienen cierto ganado de peso y largura con el pasar del tiempo.
Además, el valor de la largura al nacer se correlacionó positivamente con el score Z de la medida de la circunferencia cefálica Tabla 2.
El modelo desarrollado para identificar los factores predictores para desnutrición inmediata incluyó las variables: pliegue cutáneo subescapular y Apgar en el primer minuto; el modelo para desnutrición aguda incluyó el variable pliegue subescapular y, el último modelo referente a la desnutrición crónica, incluyó las variables edad en meses, sexo y largura en cm.
Por el análisis de regresión logística, la prueba de Hosmer y Lemeshow indicó que el modelo para la desnutrición inmediata y crónica presentó mejor ajuste.
Por otro lado, el valor del logaritmo de la verosimilitud, que evalúa la capacidad de predicción del modelo, fue considerado alto.
Esto puede sugerir la influencia de otras variables fuera del modelo y/o aspectos nutricionales individuales del niño portador de cardiopatías congénitas.
Para los tres modelos, el coeficiente de determinación del modelo R fue bajo, al evidenciar capacidad de explanación limitada de los mencionados modelos, conforme Tabla 3.
El valor de pliegue cutáneo subescapular presentó significancia estadística p<0,05 en la evaluación de desnutrición inmediata y desnutrición aguda, indicando que la disminución del valor del pliegue cutáneo subescapular aumenta la probabilidad de ocurrencia de este tipo de desnutrición.
Además de esa variable, otra representada por el Apgar en el primer minuto utilizada para verificarse relación con desnutrición inmediata también presentó significancia estadística p<0,05, evidenciando que niños nacidos con elevado score de Apgar muestran mayor probabilidad para el desarrollo de desnutrición inmediata.
Se observó que a la ocurrencia de desnutrición crónica estuvo relacionada a los niños del sexo femenino, con edades mayores y que tienen déficits en la largura Tabla 3.
Discusión
Los valores de los índices de percentiles largura/edad, peso/edad y peso/largura, de los niños portadores de cardiopatías congénitas se incluían en los valores considerados dentro de la banda de normalidad nutricional, localizada entre los percentiles 3 y 97.
Aun así, fueron observados 25% de los niños con valores abajo del percentil 3 para los índices peso/edad y largura/edad, denotando que parte de ellas tienen bajas largura y peso relacionados a la edad, indicando algún grado de desnutrición.
En un estudio anterior que evaluó el crecimiento de niños menores de 12 meses de edad con malformaciones cardíacas y hospitalizadas, 50% de ellas presentó valores abajo del percentil 10 para los índices largura/edad, peso/largura, peso/edad, indicando que gran proporción de valores se sitúa dentro del grupo de riesgo nutricional, visto que los valores considerados de riesgo se localizan entre los percentiles 3 y 10.
De modo análogo, en otro estudio desarrollado con 89 niños en Turquía entre unos 45 meses de vida hospitalizadas, portadoras de cardiopatías cianóticas y acianóticas con y sin hipertensión pulmonar, utilizó los puntos de corte de percentiles entre 5 y 95, constatándose que 65,2% de los niños abajo del percentil 5 para el peso y 41,6% de ellas abajo del mismo percentil para el índice peso/largura.
Diferentemente, el presente estudio, por considerar puntos de cortes inferiores para los percentiles 3 y 97 encontró menor proporción de niños deteriorados nutricionalmente para el mismo índice evaluado.
Por otro lado, se resalta, que los hallazgos en el actual estudio revelaron evidencias diferentes de aquellas encontradas en la literatura por clasificar los niños nacidos cardiópatas en percentiles considerados predominantemente normales.
Posiblemente, esto esté relacionado a las características peculiares del biotipo de los niños del Nordeste de Brasil, región donde predomina carencias nutricionales y cuya población presenta un biotipo diferenciado: relativamente menor largura y peso.
Otra justificativa sería el criterio adoptado como punto de corte inferior y superior sobre los valores de percentiles utilizados en las curvas de crecimiento.
Éstos, por ser distantes, dificultarían la identificación de valores considerados de riesgo nutricional.
Así como en la clasificación de los percentiles, los scores Z predominantes en este estudio concentraron sus valores dentro de la banda de normalidad nutricional.
Sin embargo, predominaron en variaciones negativas con desvío para la izquierda.
Así, mismo incluidas en la banda nutricional considerada adecuada, los niños estarían en riesgo inminente de desarrollar alteraciones nutricionales y sus valores de scores Z también son discrepantes con relación a los scores de niños sin alteraciones cardíacas.
Otro estudio americano desarrollado con niños nacidos cardiópatas en período pre-operatorio, hubo el predominio de scores Z peso/edad iguales a -2 unidades estandarizadas en el momento de la admisión hospitalaria.
Para esta misma clientela en medio hospitalario, otro estudio identificó lactantes con puntuación de scores inferiores o iguales a -2 unidades estandarizadas para los índices antropométricos peso/edad, peso/largura y largura/edad.
En el referente a la evolución de valores de scores Z antes y después del procedimiento quirúrgico cinco días, un estudio concluyó que no ocurrieron cambios significativos en los índices peso/largura y peso/edad en los grupos de niños cianóticas y acianóticas durante ese período.
Conforme comprobado por estudio anterior, mejoras significativas en el peso y en el crecimiento de esa clientela infantil ocurren solamente algunos meses después de la corrección quirúrgica.
Según la literatura, las causas atribuidas a la desnutrición en los niños cardiópatas parecen ser multifactoriales y, en general, están relacionadas con las repercusiones hemodinámicas de las cardiopatías.
Hasta mismo las cardiopatías congénitas más ligeros reflejan algún grado de perjuicio en el crecimiento infantil.
De forma análoga, otro estudio encontró valores de scores Z iguales a -2 unidades estandarizadas para los tres índices antropométricos peso/edad, peso/largura y largura/edad asociados a los niños con previas hospitalizaciones, bajos consumo alimentar, peso al nacer y nivel de escolaridad de los padres, presencia de insuficiencia cardíaca congestiva e hipertensión pulmonar.
Con relación a las correlaciones entre los indicadores al nacer y los índices antropométricos, se percibió que las alteraciones de la configuración general del cuerpo resultan de las variaciones en el ritmo de crecimiento de los diferentes segmentos del cuerpo.
Así, conforme observa la literatura, la cabeza crece rápidamente en el primer año de vida y, en ese período, la circunferencia cefálica toma mayores proporciones con relación al tronco.
En el análisis de regresión multivariada realizada en el presente estudio, la disminución del valor del pliegue cutáneo subescapular aumenta la probabilidad de ocurrencia del tipo de desnutrición inmediata y desnutrición aguda.
El pliegue cutáneo subescapular denota buena correlación con la gordura corporal total, y la cantidad de gordura depositada en la región del tronco suministra subsidios para detección precoz de desnutrición y obesidad.
Delante de eso, en las cardiopatías congénitas, la presencia del desequilibrio energético, las dificultades alimentares y la tasa metabólica aumentada consecuente de la mala función cardíaca, puede desencadenar menores reservas de adiposidad central, siendo la cardiopatía congénita ponderada factor predictivo para desnutrición.
Además, los niños nacidos cardiópatas con elevado score de Apgar en el primer minuto presentaron mayor probabilidad de desarrollar desnutrición inmediata.
Particularmente, los niños portadores de cardiopatías congénitas presentan valores de peso y largura adecuadas para la edad gestacional, y generalmente evolucionan bien en las primeras horas de nacimiento mediante elevados scores de Apgar.
Hasta mismo las cardiopatías más complejas no suelen traer señales de disfunción durante el período intrauterino, no tiene modificaciones progresivas y ni hace previsión de señales de sufrimiento cardiológico en el período neonatal inmediato.
Sin embargo, después del nacimiento, los índices antropométricos de esos niños decrecen rápidamente delante de los disturbios en el metabolismo energéticos aumento del trabajo cardíaco, aumento de la temperatura basal y de la actividad del sistema nervioso simpático y en la función gastrointestinal mal-absorción consecuente del edema y de las crisis persistentes de hipóxia y disminución del consumo energético anorexia y saciedad precoz, principalmente en la presencia de cardiopatías cianóticas.
De esa forma, mismo presentando adecuadas condiciones de nacimiento, el niño acometida por cardiopatías no consigue acompañar las calidades de crecimiento establecidos para los niños en general y, por consiguiente, serán más propensas al desarrollo de alteraciones en el peso durante su proceso evolutivo.
Mientras, la ocurrencia de desnutrición crónica estuvo relacionada a los niños del sexo femenino con edades mayores y largura reducida.
Si la desnutrición crónica representa alteraciones en el índice largura/edad, las niñas tienen el crecimiento comprometido en un proceso de larga duración.
Es sabido que los niños del sexo femenino presentan menores dimensiones corporales al nacer con relación a los niños.
De esa forma, un aspecto importante a ser investigado se refiere al reconocimiento de tipos morfológicos, con base en la relación entre los percentiles de la altura y del peso.
Tales relaciones pueden ser harmónicas o no, ofreciendo varias alternativas biotipológicas, de importancia clínica, y que pueden ser erróneamente aturulladas con estados carenciales.
Por tanto, solamente factores genéticos relacionados al sexo femenino no pueden explicar el nivel de crecimiento inferior para la altura de los niños del nordeste brasileño.
El déficit del crecimiento de la altura en función de la edad refleja fuertemente alteraciones más profundas y más insidiosas, persistiendo a lo largo del crecimiento.
Además, mismo aplicando considerado rigor metodológico en el estudio, en el análisis de regresión logística, variables fuera del modelo crecido o, mismo, la composición de la muestra, caracterizada por la relativa heterogeneidad de niños en tratamiento de ambulatorio y hospitalario, pueden haber influenciado los aspectos individuales del crecimiento o estado nutricional de los niños.
Además, los niños nacidos en el Nordeste de Brasil presentan distintas características tales como el biotipo diferenciado: peso y largura inferior a los valores logrados en niños de otras localidades del país y, especialmente, cuando comparadas a niños nacidos en países desarrollados.
Sumándose a eso, en ese estudio, no fue verificado cualquier tipo de asociación entre los tipos de cardiopatías y las medidas antropométricas investigadas, al paso que la literatura evidencia las cardiopatías cianóticas como causadoras de mayores repercusiones en el peso y en la largura del niño.
En ese sentido, estudio apunta que el desarrollo de desnutrición en esos niños depende del tipo y de la severidad de la malformación congénita cardíaca.
En faz de la magnitud del defecto cardíaco y su profunda repercusión en el estado nutricional del niño, estudios de esta naturaleza pueden perfeccionar el conocimiento de profesionales de salud que trabajan en el área cardiovascular y subvencionar nuevas estrategias de intervención en el acompañamiento del crecimiento que posibiliten mejor pronóstico de esos niños.
Conclusión
En realidad, en el presente estudio, se constató que los niños con cardiopatías congénitas presentaron valores de scores Z discrepantes en comparación a los scores de niños sin alteraciones cardíacas.
Además, el estudio evidencia que los índices antropométricos en percentiles y scores Z se presentaron dentro de la banda de normalidad nutricional.
En contrapartida, estos niños presentan riesgo inminente de desarrollar alteraciones nutricionales.
Con base en el análisis estadístico, se percibió que los niños con elevado score de la variable de predicción Apgar en el primer minuto presentaron mayor probabilidad de desarrollar desnutrición inmediata.
En faz de eso, se observa que mismo demostrando buena evolución en las primeras horas de vida, los índices antropométricos de esos niños decrecen rápidamente, delante de la condición de salud y alteraciones metabólicas que ésta implica.
En esa oportunidad, otra variable también considerada de predicción, el pliegue cutáneo sub escapula, mostró relación inversa con la ocurrencia de la desnutrición del tipo inmediata y del tipo aguda.
Específicamente, esta relación evidencia que los niños nacidos cardiópatas que presentaron disminución del valor del pliegue cutáneo subescapular tienen mayor probabilidad de que sean acometidos por desnutrición inmediata y desnutrición aguda, respectivamente.
Se resalta que la clasificación nutricional de los niños cardiópatas del presente estudio puede haber sido un factor limitante, una vez que se utilizaron valores de referencia adoptados internacionalmente para niños saludables, pues aun no existen valores estandarizados para la comparación de niños nacidos cardiópatas entre sí.
Además, es necesario considerar, además de las condiciones climáticas, los factores de estructura socioeconómica y alteraciones nutricionales crónicas advenidas de las cardiopatías que alteran concluyentemente el desarrollo físico largura y peso de los niños.
Este carácter principalmente endémico de la mala nutrición en el Nordeste y la agravación del déficit de estatura en función de la edad implican reformulación de los programas de intervención nutricional.
Así, el conocimiento de las principales variables envueltas con la identificación precoz del déficit nutricional en un grupo específico puede acarrear el profesional de la salud en cuanto a la realización de estrategias nutricionales que posibiliten mejor pronóstico, en la tentativa de ampliar las atenciones dirigidos a estos niños.
Agradecimientos
A los niños con cardiopatías, sus cuidadores e la instituicion de salud.
Enfermera con Doctorado en Psicología, Profesor Asociado IV de la Escuela de Enfermería de la Universidad Federal de Rio Grande do Sul.
Directora de la Escuela de Enfermería de Rio Grande do Sul UFRGS en el periodo 2005/2012, Porto Alegre, Rio Grande do Sul, Brasil Profesor Asociado de la Escuela de Enfermería.
Vicedirectora de la Escuela de Enfermería de Rio Grande do Sul UFRGS en el periodo 2005/2012, Porto Alegre, Rio Grande do Sul, Brasil
La Revista Gaúcha de Enfermagem es editada y publicada por la Escuela de Enfermería de la Universidad de Rio Grande do Sul - UFRGS, con el apoyo de la Prorrectoría de Investigación.
Por eso al escribir este editorial al término de 2012 es necesario que se haga mención a la Escuela de Enfermería de la UFRGS que este año cumplió 62 años de existencia y a la actual Directora y Vicerrectora que después de ocho años cierra su gestión en esta unidad académica y también su actuación en el Consejo Director de la revista.
En los últimos ocho años se hizo un esfuerzo colectivo para articular e integrar la enseñanza, la investigación y la extensión en la Escuela de Enfermería.
Para eso se agregaron docentes con la firme convicción de fortalecer y consolidar lo que existía, pero también para osar nuevas propuestas y proyectos.
Este movimiento se inició con la discusión sobre el Proyecto Político Pedagógico de la carrera de Licenciatura en Enfermería con la intención de favorecer una formación diversificada y estructuras curriculares flexibles.
Para eso, se promovieron talleres y debates sobre la rutina académica, los contenidos programáticos, las metodologías de enseñanza, las formas de evaluación, el perfil del egresado y tantos otros temas que culminaron con la propuesta de reformulación de la Carrera en 2012.
A medida que las discusiones avanzaban se fue identificando la necesidad de ampliar la inserción de la Escuela en diferentes foros de la sociedad para darle visibilidad y al mismo tiempo crear estructuras para que los estudiantes y docentes pudieran ejercer sus potencialidades y emprendimientos.
De esta forma se estimularon, se apoyaron y se propusieron programas de colaboración, intercambios nacionales e internacionales, se establecieron colaboraciones/convenios y protocolos y se crearon redes de cooperación buscando un trabajo articulado.
Con el propósito de cualificar la enfermería de Rio Grande do Sul también en el Posgrado, los docentes de la Escuela crearon en 2005 el primer Doctorado en Enfermería del estado, que actualmente tiene concepto cinco con un auspicioso seis y que recibe a estudiantes de varias partes de Brasil y de otros países.
Crear estaba en la esencia de los docentes.
En 2007 el Ministerio de Educación lanzó el Plan de Apoyo a la Reestructuración y Expansión de las Universidades Federales Reuni, evento que impulsó un nuevo proyecto.
Y así se propuso una "nueva carrera", tanto en el contexto de la Escuela como en Brasil, la Licenciatura en Salud Colectiva, que inició en 2009 y en 2012 tendrá su primer grupo graduado.
Esta carrera nació de las discusiones nacionales sobre la necesidad de un profesional que ocupara algunos vacíos en los servicios de salud y enseguida demandó un Programa de Posgrado, que surgió en 2011 como la Maestría de Salud Colectiva.
Aún dentro del Posgrado, en 2012 se propuso y se aprobó el primer Doctorado Interinstitucional en Enfermería.
El estímulo a la innovación también se reflejó en la investigación, en proyectos ambiciosos, en el número creciente de docentes con proyectos financiados y principalmente en la excelencia de algunas investigaciones.
Esto exigió que se pensara en un periódico de excelencia para la publicación de tales resultados, la Revista Gaúcha de Enfermagem.
Para eso fueron necesarias intensas discusiones y estudios, lo que proporcionó el perfeccionamiento de su organización, iniciando por la sumisión de los artículos, la evaluación de los pares, la edición y la publicación y principalmente la disponibilidad para la comunidad.
Para todo esto, la Revista estará disponible on line gratuitamente, con los artículos completos, en la base de datos Scientific Electronic Library Online - SciELO desde 2009 y en el Sistema Electrônico de Editoração de Revistas - SEER de la Universidade Federal do Rio Grande do Sul.
Al hacer esta retrospectiva de los últimos ocho años quedan en evidencia la determinación y la confianza de la comunidad de la Escuela de Enfermería.
Se nota una franca expansión en todos los ámbitos, una energía punzante, un desacomodarse de todos, osadía y disposición para nuevos desafíos.
El tercer número de nuestra Revista está repleto de artículos de impacto para la enseñanza, la investigación i la práctica de Enfermería.
El abordaje de la Mujer ha sido objeto explícito de investigación, con una parte significativa de textos: Consecuencias del síndrome de la tensión premenstrual en la vida de la mujer; Revisión de la literatura en enfermería sobre hipertensión arterial en el embarazo; Entrenamiento en la solución de problemas: intervención en mujeres con abatimiento; Reflexiones sobre el cuidado de mujeres que sufren la violencia conyugal en una perspectiva heidggeriana en el mundo de la técnica.
Los alumnos de pre-grado también han merecido la atención de los investigadores, en dos artículos que abordan a los estudiantes, como objeto de nuestras investigaciones: Taller de vivencia corporal: movimiento, reflexión y apropiación de si mismo; Enfermería: idealismo en contra del realismo.
En la perspectiva de los trabajadores de Enfermería i de los cuidadores hai cuatro artículos, con abordajes bastante distintas: Aspectos ergonómicos en la transferencia de enfermos: un estudio realizado con trabajadores de una central de transportes de un hospital universitario; El proceso de socialización de los enfermeros en un centro de tratamiento intensivo; El alivio del dolor en enfermos en el postoperatorio en la perspectiva de los enfermeros de un centro de terapia intensiva; Atención domiciliar al anciano: perfil del cuidador formal parte 1.
Los lectores también pueden encontrar otras investigaciones y textos de reflexión en: Historia oral de vida: buscando el significado de la hemodiálisis para el enfermo renal crónico; Ocurrencias iatrogénicas en la atención a la salud: dificultades inherentes al estudio del tema; La cultura organizacional según la percepción de jefes del servicio de enfermería; Una mirada hacia las ciencias de la enfermería: las vertientes analíticas de las prácticas asistenciales.
La Revista continua a juzgar que es importante ofrecer a los lectores las distintas formas estratégicas i metodológicas de acercarse a los objetos de la investigación i de intervención i, ademas, valorizar la diversidad de temas, traiendo una amplia cantidad de temas que tengan sentido para nuestra práctica, rumbo a la consolidación de la ciencia de la Enfermería.
De esta manera, renuevo la invitación a los grupos de investigación e investigadores de Enfermería para que prestigien la Revista, enviando sus originales para publicación.
La práctica de enfermería, apoyada en una base intuitiva, se viene estructurando por la aplicación de principios científicos aplicando modelos y abordajes teóricos, y está caracterizada por actividades sistemáticamente deliberadas, lógicas y racionales, subsidiando la evaluación del estado de salud de los clientes.
El proceso de enfermería, como una modalidad de metodología de la asistencia, provee la estructura para el cuidado de enfermería.
Esta metodología comprende cinco componentes que están relacionados entre ellos: recolección de datos, diagnóstico de enfermería, planificación, implementación y evaluación.
El impacto en la práctica clínica de esta metodología, en especial empleando las clasificaciones de diagnósticos, intervenciones y resultados, ha sido objeto de varios estudios de revisión; fue colocado en evidencia la contribución favorable del uso de la recolección de datos y el establecimiento del diagnóstico en la calidad de la documentación de enfermería.
El desarrollo de todas las etapas del proceso de enfermería está directamente relacionado a la competencia del equipo de enfermería, a la filosofía del servicio y a los recursos disponibles.
Algunos estudios ponen en evidencia que la educación continuada de enfermeros sobre esa metodología mejora significativamente el empleo de sus fases.
Sin embargo, no siempre la exactitud en la formulación de los diagnósticos de enfermería atiende los criterios de calidad de las características definidoras y de los factores relacionados.
Se recomienda que el establecimiento de los diagnósticos, de las intervenciones y de los resultados deben ser examinados en conjunto y no aisladamente.
El conjunto de diagnósticos de enfermería que un paciente o una determinada clientela presenta, pone en evidencia la complejidad de su cuadro clínico y, consecuentemente, el tipo de intervención requerida para obtener la resolución de los mismos, así como, el respectivo conjunto de actividades necesarias, que son expresadas en las prescripciones de enfermería.
El número y el tipo de intervenciones de enfermería recibidas por el paciente han sido considerados como un indicador del cuidado prestado .
Sin embargo, el efecto del diagnóstico y de las intervenciones sobre los resultados en el paciente no han mostrado evidencias satisfactorias; por otro lado, la cantidad y la calidad de la documentación en los registros se han elevado
Esta forma de organización de trabajo de enfermería es concebida como una importante herramienta de gestión del cuidado y permite prestar una atención individualizada y de calidad al paciente.
Para alcanzar todas estas posibilidades, las etapas de ese instrumento de trabajo deben estar debidamente registradas.
En ese sentido, el análisis de las anotaciones de enfermería en las fichas de los pacientes puede contribuir para identificar las necesidades y resultados de los procesos de educación permanente en salud, favorecer la identificación de la participación de la enfermería en los resultados de la salud alcanzados por los pacientes, como también, generar datos para la administración de los sectores y para el gestor de la institución.
No encontramos, en la literatura de enfermería, estudios nacionales que traten de los efectos de la calidad de los registros y del uso de taxonomías de diagnósticos y de intervenciones sobre los resultados obtenidos en el paciente.
Tampoco identificamos un análisis pertinente a los datos recolectados con los diagnósticos establecidos; es decir de la correspondencia de esos datos con los factores relacionados o características definidoras y de la identificación de esos elementos como determinantes de las prescripciones.
Tales aspectos fueron el objeto de interés, en el presente estudio.
En ese sentido, el objetivo general fue analizar las relaciones entre la recolección de datos, el establecimiento de diagnósticos y elaboración de prescripciones de enfermería a adultos internados en una unidad de terapia intensiva.
Se establecieron como objetivos específicos:
Analizar los registros de enfermería teniendo como foco el perfil de los diagnósticos de enfermería;
Analizar la relación de las prescripciones de enfermería con los elementos constitutivos de los diagnósticos;
Analizar el diagnóstico de enfermería que ocurría con mayor frecuencia, en relación a su sustentación en los datos de evaluación del paciente y la pertinencia de las prescripciones.
MATERIAL Y MÉTODOS
Se trata de un estudio descriptivo, de carácter retrospectivo, a partir de las informaciones sobre la recolección de datos, los diagnósticos y las prescripciones de enfermería registradas en las fichas de pacientes internados en una Unidad de Terapia Intensiva UTI de un hospital de enseñanza, de gran porte, en el interior del estado de San Pablo.
Este estudio fue aprobado por el Comité de Ética en Investigación de la referida institución.
Fueron seleccionadas las fichas de pacientes mayores de 18 años, de ambos sexos, que fueron internados en la UTI, en el período de agosto a noviembre de 2004 y que tuvieron una permanencia mínima de 24 horas.
La selección del local de estudio ocurrió por ser esta una institución pionera en la implantación del proceso de enfermería.
En el período estipulado para la investigación, fueron internados en la unidad 65 pacientes que cumplían con los criterios de inclusión.
La muestra fue constituida por 26 40% fichas, que estaban disponibles en el Servicio de archivo Médico y Estadístico de la referida institución.
El prontuario contenía un instrumento estándar, específico para la utilización del equipo de enfermería, compuesto de cuatro partes: recolección de datos clasificados en categorías por necesidades humanas básicas, relación de diagnósticos de enfermería, prescripción de enfermería y hoja de evolución de enfermería que corresponde a la evaluación.
Los datos relativos a la admisión, así como los registros que contenían los diagnósticos establecidos para cada cliente y las prescripciones fueron transcritos de los impresos empleados en la institución para una ficha semejante a la utilizada por el equipo de enfermería, siendo utilizado un instrumento para el registro de la recolección de datos y otro para los diagnósticos y prescripción de enfermería.
La recolección de los datos fue realizada por un enfermero, con experiencia práctica y teórica del proceso de enfermería.
Fue resguardado el sigilo y anonimato de los pacientes y de los profesionales que participaron.
Los datos que fueron recoleccionados de las fichas se analizaron, por cinco investigadores peritos en la temática.
En cada caso se examinaron los registros buscando identificar la precisión del establecimiento de los Diagnósticos de Enfermería, conforme propuesto en la literatura .
En cuanto a los registros referentes a los diagnósticos de enfermería, se observó la presencia de sus componentes título, categoría del diagnóstico, características definidoras y factores relacionados/factores de riesgo, y la pertinencia de los mismos a los datos recoleccionados.
El análisis de las prescripciones de enfermería tuvo como foco su relación con los componentes descritos en cada uno de los diagnósticos de enfermería.
Para realizar esto, los autores analizaron cada prescripción identificando si ella era proveniente de la categoría de diagnóstico, de los factores relacionados o de categorías definidoras para los diagnósticos reales o de la categoría de diagnóstico o de los factores de riesgo para los diagnósticos de riesgo.
Después de evaluar todas las fichas, se analizó con mayor profundidad, como ejemplo, el diagnóstico Riesgo para infección, por haber sido el de mayor frecuencia.
Estudios realizados a partir de anotaciones de fichas apuntan que los diagnósticos de enfermería y las intervenciones varían dependiendo del propósito de la asistencia a ser prestada al paciente admitido en el servicio de la salud ; igualmente, el número de diagnósticos establecidos también presenta una relación con las características de los pacientes de los diferentes sectores.
El escenario de una Unidad de Terapia Intensiva y la finalidad de la asistencia prestada contribuyen para trazar el perfil de diagnósticos y el de prescripciones, como los descritos a continuación.
Se nota que los enunciados de diagnósticos se presentan siguiendo orientaciones de Carpenito, que es el marco referencial adoptado por los enfermeros en la unidad del sector estudiada.
A los 26 pacientes de la muestra fueron atribuidos, por los enfermeros, 24 tipos diferentes de Categorías de diagnóstico Títulos diagnósticos, siendo 15 diagnósticos reales 62,5% y 9 de riesgo 37,5% Tabla 1.
Esos diagnósticos pertenecen a los Dominios: nutrición 2, eliminación 2, actividad/reposo 6 y seguridad/ protección 10 propuestos por la North American Nursing Diagnosis Asociation.
Cuatro de ellos, no están contenidos en esa taxonomía e presentan relación con los dominios seguridad/protección 1, actividad/reposo 2 y confort 1. Los dominios de diagnósticos son característicos de pacientes críticos.
Los otro nueve dominios y sus respectivas clases, a pesar de que no fueron contemplados en la evaluación clínica de los enfermeros, incluyen diagnósticos factibles para los sujetos observados.
En el local del estudio, la atención de los profesionales da preferencia a los aspectos más inmediatos de la atención a la salud de los pacientes.
Fueron establecidos de cuatro a nueve diagnósticos por paciente, siendo, en promedio, 5 diagnósticos reales o de riesgo por paciente, totalizando 135 diagnósticos establecidos para esa clientela; de estos 57 42% eran reales y 78 58% de riesgo.
Los diagnósticos más frecuentes fueron: riesgo para infección 84,6%; movilidad física perjudicada 69,2%; riesgo de aspiración 65,3% y riesgo de lesión 61,5%.
Siguen 8 diagnósticos con frecuencia entre 38,4% a 15,3%.
Las otras 14 categorías presentaron ocurrencias iguales o inferiores a 7,6%.
Un estudio realizado con pacientes en unidades de cuidados intensivos apuntó los siguientes diagnósticos de enfermería más frecuentes: dolor, potencial para lesión, ansiedad, débito cardíaco disminuido, potencial de infección y déficit de conocimiento.
En el presente estudio, algunos diagnósticos fueron observados en la mayoría de las fichas, sugiriendo un perfil característico de la población atendida en UTIs; los otros son específicos para cada individuo.
Este aspecto sugiere que, inclusive en un contexto de actuación en la especialidad, los enfermeros no pierden de vista el abordaje individualizado.
Examinándose los elementos constitutivos de los diagnósticos se nota que los 135 diagnósticos reales y de riesgo presentaron una categoría de diagnóstico 100% fundamentada en la taxonomía adoptada por el servicio; sin embargo, estaban formulados de modo incompleto, una vez que los factores relacionados o de riesgo estuvieron presentes en 133 98,5% y 39 28,8% mencionaron sus características definidoras incompletas; para cerca de 14% de los sujetos ninguna característica definidora fue considerada; cabe recordar que de los diagnósticos observados 42% eran reales, es decir, también deben presentar características definidoras.
Tales datos sugieren que los enfermeros no están valorizando, en sus registros de rotulación de los diagnósticos de enfermería, las evidencias clínicas características definidoras identificadas en los pacientes.
En ese sentido, no se sabe si el profesional incluyó o no determinadas evidencias en su proceso de juzgamiento clínico, a pesar de que el dato estaba disponible en el registro de la evaluación del estado de la salud de los pacientes.
La exactitud en la determinación de un diagnóstico ha sido apuntada como una importante dificultad; y ha presentado variación.
Un estudio apunta que 30% de los diagnósticos de enfermería examinados presentaron baja precisión, según la evaluación de especialistas.
En la presente investigación, se seleccionó el Diagnóstico riesgo de infección para el análisis de ese aspecto por ser el de mayor incidencia en este estudio.
Fue identificado por los investigadores que 100% de los pacientes presentaron, en la recolección de datos registrada por los enfermeros en las fichas, pistas relevantes, específicas y coherentes con ese diagnóstico; sin embargo, él no fue establecido, por los enfermeros, en 4 pacientes.
De esa forma, se entiende que no hubo precisión en su formulación en 15,3% de los sujetos.
Ese índice es inferior al observado en la literatura, a pesar de haber sido considerado apenas para un título de diagnóstico.
Por otro lado, también destacamos que en dos situaciones los enfermeros confirmaron una categoría de diagnóstico amplia, como protección alterada, en lugar de diagnósticos de riesgo de infección.
El juzgamiento y la toma de decisiones que el enfermero hace frente a una dada situación pueden reflejar, además del conocimiento específico de su área de actuación, el conocimiento de las alternativas y limitaciones inherentes a las clasificaciones de diagnóstico.
Las habilidades técnicas y de relación interpersonal de quien hace el diagnostico, además del pensamiento crítico y conocimiento, así como el contexto de la situación, afectan la interpretación de los datos del enfermero, con repercusión en la precisión de sus diagnósticos.
Merece un estudio futuro el raciocinio de diagnóstico realizado por el profesional, que muestra tendencia para seleccionar diagnósticos más específicos en lugar de aquellos más amplios.
La observación de todas las fichas posibilitó identificar 421 prescripciones establecidas para los diagnósticos de enfermería inventariados, que varió de 11 a 22 por pacientes, siendo en promedio 16 prescripciones por paciente.
Cabe destacar que las actividades prescritas son dirigidas por el resultado que se espera en el paciente.
El conocimiento de las intervenciones de enfermería a determinado grupo de pacientes puede tanto identificar vacíos de conocimiento en la práctica observada como identificar nuevos abordajes de resolución de un diagnóstico.
En ese sentido, tanto la Clasificación de Intervenciones de Enfermería como la taxonomía adoptada en el sector han colaborado con la divulgación de las intervenciones y actividades/acciones para los diagnósticos de enfermería, como para las decisiones de los enfermeros.
En estudio ya citado, con pacientes de una unidad de cuidado intensivo, las actividades/ acciones más empleadas estaban dirigidas a las intervenciones de monitoreo de parámetros vitales, dar soporte emocional, enseñanza y de coordinación .
La especificidad de las prescripciones, o sea, cuanto ellas son propias a los componentes de un diagnóstico dado, también fue objeto de análisis objetivo 2.
Entre las 379 prescripciones pertinentes a los diagnósticos registrados, 32,4% estaban relacionadas a las categorías de diagnóstico, 90% a los factores relacionados o de riesgo y 19,5 % a las características definidoras.
De las prescripciones, la mayoría 87,9% presentaba una relación con los diagnósticos establecidos; sin embargo, 52 12,1% no estaban relacionados con los diagnósticos, evidenciando el uso de la prescripción independientemente del estado registrado del paciente.
Esto puede ser debido al hecho de que, para prescribir las acciones de enfermería, el profesional puede haber tomado en cuenta, como foco, el diagnóstico médico; en ese sentido, un estudio pone en evidencia que las enfermeras identifican más problemas relacionados al diagnóstico médico de que al diagnóstico de enfermería Esto puede estar relacionado a la dificultad de identificar, en la taxonomía utilizada, cual era la respuesta humana presente en la situación, inclusive teniendo claro cual actividad sería necesaria.
La literatura apunta que en determinadas situaciones, establecer un diagnóstico de enfermería se vuelve inviable o los problemas no son identificados y, en esos casos, la educación permanente de los miembros del equipo de enfermería puede contribuir para el adecuado uso de los diagnósticos de enfermería y de las intervenciones que les corresponden .
Riesgo de Infección: relación con los datos de la evaluación del paciente y pertinencia de las prescripciones
Pasando para el análisis del diagnóstico de mayor ocurrencia, en cuanto a su sustentación en los datos de evaluación del paciente y pertinencia de las prescripciones establecidas objetivo 3, juzgamos oportuno aclarar que el Riesgo para infección es conceptuado como "estado en que el individuo está en riesgo de ser invadido por un agente oportunista o patogénico virus, hongo, bacteria, protozoario u otro parásito de fuentes endógenas o exógenas".
Este diagnóstico está agrupado en la Taxonomía II de la NANDA en el Dominio 11, que trata de Seguridad/Protección, que significa "estar libre de peligro, lesiones físicas o daño en el sistema inmunológico; prescripción contra pérdidas; y protección de la seguridad" y en la Clase1 infección "que son las respuestas del hospedero después de la invasión patogénica".
El concepto de un diagnóstico, su dominio y clase constituyen el principal elemento para la declaración de hecho del problema identificado por el enfermero; en este caso, el diagnóstico fue construido a partir de la vulnerabilidad de exposición para la cual el paciente se encuentra expuesto.
La presencia de ese diagnóstico en 84,6% de las fichas pone en evidencia que los profesionales consideraran los factores de riesgo presentes en situación de internación en UTI, donde, por regla, los pacientes están bajo uno o más procedimientos invasores.
Una vez que, al determinar un diagnóstico y sus elementos el enfermero pasa a tener condiciones de seleccionar las intervenciones que irá a prescribir, entonces, a partir de ese diagnóstico, se espera que sean prescritas e implementadas las medidas de protección necesarias a la situación.
Examinándose los elementos constitutivos del diagnóstico de Riesgo de Infección se nota que en las 22 fichas se identificaron y registraron uno o más factores de riesgo Tabla 2.
Evitar que los diagnósticos de enfermería tomen como base los factores etiológicos ha sido una de las dificultades apuntadas en la literatura .
En el presente estudio fueron encontrados registros referentes a siete diferentes factores de riesgo.
En 100% se nota la presencia del factor de riesgo procedimientos invasores.
En algunas fichas las vías de invasión no están especificadas, en otros estaban citadas como, por ejemplo, las punciones venosas, sondas, catéteres, sistema de ventilación, entre otros.
Estos datos refuerzan la existencia de un estándar de comportamiento de los enfermeros en la forma de establecer ese diagnóstico para la clientela estudiada, en relación a los factores de riesgo y a los términos empleados, permitiendo identificar una de las características importantes de los pacientes.
En relación a las prescripciones, algunas fueron dirigidas al titulo del diagnóstico categoría de diagnóstico y otras a los factores de riesgo.
Para ese diagnóstico fueron establecidas 175 prescripciones, las que variaron de seis a 11, con un promedio de ocho prescripciones, por paciente.
Se observó 20 diferentes ítems de prescripción relativos, principalmente, a la higiene corporal, higiene oral, higiene íntima, curativos, limpieza de la bolsa colectora de orina y cambio de sondas y cánulas.
Como se puede percibir, aproximadamente 42% de las prescripciones están relacionadas al diagnostico de riesgo de infección.
Las características de la unidad observada y la fuerte política institucional del control de indicadores en ese sector, como las tasas de infección y demás directrices institucionales, pueden estar relacionadas a esos resultados.
No se puede afirmar que las prescripciones relativas al diagnóstico Riesgo de infección hagan referencia exclusivamente a ese diagnóstico, una vez que hay intervenciones que pueden ser indicadas para diferentes repuestas humanas; sin embargo, se percibe que, en el presente estudio, tales ítems tenían relación con los elementos de ese diagnóstico: 42% eran pertinentes al título del diagnóstico n=73, denotando acciones de control de infección; y 58% de las prescripciones n=102 estaban directamente relacionadas a los factores de riesgo, denotando acciones de prevención de infección.
El uso de registros para estudios retrospectivos del proceso de enfermería puede presentar algunas limitaciones relacionadas al contenido de informaciones en las fichas, ya manifestadas en la literatura, relacionadas a la falta de registros, a la calidad de los mismos, a la presencia de divergencias, a la extensión o representatividad cuadro real del paciente, así como la posible duplicidad o discontinuidad de esas informaciones.
Sin embargo, inclusive con tales tendencias, es positivo el análisis de tales informaciones.
Estos aspectos fueron considerados cuando nos propusimos el presente estudio.
De acuerdo con los registros examinados, sobre la atención a los pacientes adultos internados en una UTI, los enfermeros:
establecieron 24 tipos diferentes de Categorías de diagnóstico Títulos diagnósticos, siendo 15 referentes a los diagnósticos reales 62,5% y 9 de riesgo 37,5%, perteneciendo predominantemente a los Dominios actividad/reposo 6 y seguridad/ protección10;
identificaron con más frecuencia los diagnósticos de: riesgo para infección 84,6%; movilidad física perjudicada 69,2%; riesgo de aspiración 65,3% y riesgo de lesión 61,5%;
registraron los diagnósticos de modo incompleto, o sea, de los 135 diagnósticos reales y de riesgo inventariados, los 133 98,5% presentaron factores relacionados o de riesgo y apenas 39 28,8% las características definidoras; cabe recordar que 42% eran reales, esto es, deberían presentar características definidoras;
establecieron la mayoría de las prescripciones 87,9% pertinentes a los diagnósticos de enfermería identificados, existiendo 12,1% que no estaban relacionados a ellos;
cuando establecieron prescripciones enfocadas en los diagnósticos de enfermería, se dirigieron, la mayor parte de las veces 90% a factores relacionados o de riesgo y apenas 19,5 % a las características definidoras.
determinaron el diagnóstico de riesgo de infección con base en los datos registrados en la recolección, evidenciando una precisión superior a la referida por la literatura para diagnósticos en general;
establecieron prescripciones de enfermería para ese diagnóstico de manera consistente con el título 42% o con los factores de riesgo 58%.
El empleo de las diferentes fases del proceso de enfermería y el uso de taxonomías para denominación de los diagnósticos e intervenciones retratan la búsqueda, de los enfermeros, por una base segura para dar asistencia.
Sin embargo, ese proceso no siempre está exento de dificultades.
Una de ellas es el registro de esas etapas, paso imprescindible para el desarrollo y control del proceso de asistir.
El registro permite el acompañamiento continuado para un efectivo y eficaz empleo de esa metodología - como resultado de los datos obtenidos, se sugiere realizarla en el local de estudio.
Introducción
La situación de los servicios de emergencia es hoy motivo de preocupación para la comunidad sanitaria y la sociedad en general y su uso ha sido creciente en las últimas décadas, justificado por la existencia de 185 hospitales con perfil de urgencia y emergencia.
Las emergencias en salud son situaciones en el cual la atención no puede ser atrasada, debiendo ser inmediata.
Ya las urgencias son situaciones en que la atención puede ser prestada en un tiempo no superior a dos horas.
Por fin, las situaciones que no son urgentes son definidas como aquellas que pueden ser encaminadas a una atención de ambulatorio de urgencia o para la atención de ambulatorio convencional.
Uno de los argumentos presentados para la demanda excesiva en los Servicio de Urgencia/Emergencia Hospitalaria es que la mayor parte de las atenciones realizadas es proveniente de problemas 'simples' que podrían ser resueltos en servicios de atención básica o especializada o en servicios de urgencia de menor complejidad.
Este perfil de demanda se configura como una de las principales puertas de entrada al sistema de salud y, posiblemente, revela, entre otras cosas, una distribución desigual de la oferta de servicios, no apenas del punto de vista cuantitativo, pero también cualitativo, en la atención básica, especializada y también en la hospitalaria.
En este contexto el SUS creó la Política Nacional de Humanización PNH Humaniza SUS, que tiene como principio el acogimiento con evaluación y clasificación con riesgo como una de las intervenciones potencialmente decisivas en la reorganización y realización de la promoción de la salud en red.
En Francia se ha observado una mayor búsqueda por los servicios de emergencia clínica, como fuente de atención primaria para muchos pacientes.
La proporción de atenciones no urgentes realizadas en unidades de emergencia en el sector pediátrico francés es entre 28 a 76%.
En Europa, aproximadamente 40% de las atenciones de adultos realizadas en unidades de emergencia no son urgentes, ya en los EUA esta proporción está entre 5 a 82 %.
En Brasil todavía no hay un sistema de información epidemiológica relacionado a las atenciones en emergencia, sin embargo él está previsto en las Directrices de la Política Nacional de Reducción de Morbimortalidad por Accidentes y Violencia, aprobado en 2.001.
Esa directriz tiene por objetivo la monitorización de las ocurrencias de accidentes y violencias, además del conocimiento sobre el perfil de atención en los servicios de emergencia.
En la Unidad del presente estudio la atención inicial del paciente es hecha por el enfermero que realiza la verificación de las señales vitales, verifica la queja principal, evalúa los factores de riesgo y hace un breve examen físico dirigido.
Cuando posible, el enfermero evalúa el potencial con riesgo de muerte y/o complicaciones del paciente en el estado actual y las clasifica de acuerdo con la prioridad de atención.
Los pacientes son clasificados por colores, siendo ellos: rojo el paciente tiene riesgo de muerte inminente y es encaminado directamente a la sala de emergencia, amarillo el paciente debe ser atendido lo más rápido posible, sin embargo no corre riesgo inminente, verde el paciente no corre riesgos, sin embargo tiene una queja que debe ser resuelta con prioridad oportuna y azul casos que deberían ser atendidos en la red básica de salud.
Entre tanto, hay ausencia de un protocolo de evaluación y clasificación del riesgo y, después de la evaluación del enfermero, el paciente espera ser llamado por el médico para ser atendido, conforme la clasificación del enfermero.
Conocer las características de la población que frecuenta un servicio de emergencia es fundamental para la planificación de las acciones en salud, ya que, además de favorecer la disminución de las sobrecargas en los servicios, posibilita a los profesionales de la salud ofrecer un cuidado con seguridad a esa clientela.
Identificar el perfil sociodemográfico de la población adulta atendida en la Unidad de Emergencia de Referencia de un hospital de enseñanza.
Identificar las principales quejas de la población adulta atendida en esa unidad.
Sujetos y métodos
Se trata de un estudio descriptivo y retrospectivo con abordaje cuantitativo desarrollado en una Unidad de Emergencia de Referencia UER de un hospital de enseñanza en el interior del estado de Sao Paulo.
El hospital es de porte grande, de nivel terciario y cuaternario con capacidad instalada para 403 camas.
Todos las atenciones realizadas son integralmente pagadas por el SUS.
La UER realiza en promedio 400 atenciones por día; cuenta con ocho camas para pacientes intensivos y cuatro de ortopedia, así como presta cuidados a los que esperan camas de internación.
La población estudiada fue la clientela adulta atendida en la UER, en el período de primero de enero a 31 de diciembre de 2.008.
La muestra fue constituida por las fichas de boletines de atención BAU que fueron contempladas en el sorteo determinado por el programa SAS, totalizando 300 fichas por mes.
La recolección fue realizada por dos de los investigadores utilizando un instrumento desarrollado con base en los datos presentes en el BAU de la UER.
El instrumento contiene datos que posibilitan la identificación y caracterización sociodemográfica y el perfil de las quejas de los usuarios.
Contiene los siguientes ítems: iniciales del nombre, número de registro en el hospital, procedencia, sexo y edad.
Para identificar el perfil de las quejas de salud manifestadas por la población fueron introducidas las siguientes cuestiones: queja principal que llevó al individuo a buscar el servicio de emergencia, antecedentes personales enfermedades previas que pueden influenciar en el problema actual, y valores de las señales vitales en el momento de la consulta de enfermería.
Después de la aprobación del Comité de Ética en Investigación parecer nº1114/2008, fue realizado el llenado de un banco de datos en la planilla del programa Excel Windows, siguiendo el número de la ficha sorteada.
Para análisis de los horarios de atención, fue establecido que serían clasificados de acuerdo con los horarios de plantón de los funcionarios.
Los resultados fueron presentados en tablas y gráficos con soporte del Servicio de Estadística de la Institución.
De los 3.600 BAU que deberían componer esta muestra fueron analizados apenas 3.424, ya que 176 no estaban llenados adecuadamente.
Los pacientes atendidos en el período fueron 53,7% del sexo femenino y 46,3% del masculino, el promedio de edad fue de 41,6 años DE±34,6 con edad mínima de 14 años y máxima de 94 años.
Entre tanto, el mayor número de fichas 75,5% correspondió a los individuos con edades entre 14 y 54 años Tabla 1.
Con relación a la búsqueda por la UER, 95,35% fue espontánea con procedencia de 74,8% del propio del municipio, siendo que los barrios de Barao Geraldo y Ciudad Universitaria obtuvieron 4,3%, Centro y Parque Sao Quirino 2,6% cada uno, representando los de mayor utilización del servicio.
Otros barrios obtuvieron porcentajes menores y fueron agrupados sumando 84,57%.
Los respectivos días de la semana presentaron distribución equilibrada en el número de atenciones y se percibe que la búsqueda fue mayor en el inicio de la semana: lunes 579 17%, martes, 578 16%, miércoles 513 15%, jueves 489 14%, viernes 487 12%, sábado 417 11% y domingo 361 10%, Figura 1.
De los horarios de atención, clasificados de acuerdo con los horarios de plantón de los funcionarios, de las 7:00 a las 12:59h fueron atendidos 1.150 45% pacientes, de las 13:00 a las 18:59h 1157 34%, de las 19:00 a las 23:59h 594 17% y de las 00:00 a las 6:59h 118 3%.
En cuanto a la clasificación con riesgo realizada por el enfermero, el color verde obtuvo 2.306 67 %. El azul tuvo 622 18%, amarilla 409 12% y rojo 87 2 %.
El tiempo promedio de queja de los usuarios fue de 40 días con mínimo de un día y máximo de 1.095 dias.
Fueron identificadas 186 quejas y las diez más frecuentes fueron: cefalea 316 9,22%, lumbago 225 6,57%, dolor abdominal 174 5,08%, dolor torácica 161 4,70%, dolor en MMII 122 3,56%, dolor de garganta 109 3,18%, tos 104 303%, epigastrálgia 103 3,00%, disnea 98 2,89% y disuria 79 2,30%.
No fueron preenchidas las quejas principales en 4% 138 de las fichas Figura 2.
La estacionalidad de las quejas no presentó mucha diversificación.
En la primavera las quejas más citadas fueron cefalea 65 7,9%, dolor torácica 49 6% y lumbago 48 6%.
Los exámenes complementares más solicitados por el equipo médico fueron: examen de laboratorio sangre 260 7,5%, diagnóstico por imagen rayos X, ultrasonido y tomografia 216 6,3%, cinta urinaria 145 5% y electrocardiograma 130 5%.
Entre los procedimientos de enfermería más realizados se tuvo: medicación EV 145050 %, medicación VO 290 10%, recolección de sangre 2608%, medida de la glucemia capilar 210 7%, medicación IM 1455%, medicación SC 60 2%, curativo 45 2% y lavado intestinal 32 1% Figura 3.
Del total de BAU analizados, 668 19,5% no tuvieron el dato hipótesis de diagnóstico y de los que fueron llenados transcritos de la misma forma que en el BAU se obtuvo el total de 384 hipótesis de diagnótico siendo: lumbago 137 4%, infección del tracto urinario ITU 102 3%, IVAS 95 2,70%, cefalea 93 2,50%, gastroenterocolitis aguda 83 2,4 %, sinusitis 74 2,2%, amigdalitis 72 2%, dispepsia 54 1,5%, neumonía 54 1,4%, trauma 49 1,5% crisis de hipertensión 48 1,4% y asma 35 1% Tabla 2.
Después ser atendidos en la Unidad, se verificó que la mayoría 2.583 74,1% recibió alta, o sea, fue dispensado después de la consulta; 837 24,4 % de los pacientes fueron encaminados para otros servicios fuera de la institución y, 10 0,2% encaminados para internación en el Hospital.
Durante la consulta de enfermería las mensuraciones de los parámetros vitales de los pacientes presentaron grandes variaciones.
La PAS promedio fue 140mmHg min=70; max=220; PAD promedio 80mmHg min=40; max=120, del total de 3186 93% BAU llenados en cada uno de los datos.
La frecuencia cardíaca tuvo promedio de 85 latidos por minuto lpm min=46 ; max=186, del total de 3098 89,9% BAU llenados en ese dato y, la respiratoria obtuvo 18 movimientos respiratorios por minuto min=12; max=32, del total de 318 9,2% BAU llenados para ese dato.
La temperatura promedio fue 36,5°C min=33; max=39,5, del total de 1.306 38,1% BAU llenados.
En el abordaje de los antecedentes personales de los usuarios se verificó la presencia de casos de diabetes mellitus 248 7,3%, hipertensión arterial sistémica 708 20,9%; cardiopatía 177 5,1% accidente vascular isquémico 27 0,8% y HIV 35 1% y, en torno de 6% de respuestas en blanco para cada uno de los ítems investigados.
Discusión
La distribución por género de los pacientes atendidos en la UER obtuvo mayor porcentaje del sexo femenino en relación al masculino.
Este perfil de la población fue semejante al apuntado por el DATASUS del municipio estudiado, que también apuntó 50,74% sexo femenino y 48,98% masculino, otros estudios nacionales corroboraron esta distribución.
Con relación al intervalo de edad que más utilizó la Unidad, se puede percibir que de los 14 a los 54 años sumaron 75,5% de las atenciones lo que demuestra que la búsqueda por el servicio fue predominantemente hecha por la población joven, mujeres, en el intervalo de edad arriba mencionado, fueron las que más procuraron.
La mayor utilización de la UER fue de las personas que residen en los barrios más próximos a ella.
Algunos estudios apuntan que el mayor uso del servicio de emergencia está relacionado a la menor distancia de la residencia al servicio, además de la cultura inmediatista de los usuarios y, aquí se puede hacer una analogía de los pacientes que esperan acceso y tratamiento fáciles y rápidos.
En esta investigación el porcentaje de los que residen en las proximidades está abajo de 10%, no es una mayoría expresiva y tal vez no deba ser considerada relevante, entre tanto, el destaque es para los 74% que buscaron la UER espontáneamente, por usuarios del propio municipio, apuntando la falla de la atención, en ese local, apenas del usuario referenciado.
En cuanto la demanda masculina por servicios de ambulatorios es descrita, en su mayor parte, como generada por el trabajo o por el seguro social, la demanda femenina representa ser voluntaria, revelando una mayor propensión de las mujeres a buscar cuidados de salud de modo espontáneo.
Varios estudios muestran las causas de la búsqueda de los usuarios por los servicios de urgencia/emergencia hospitalaria, la accesibilidad geográfica es apuntada como uno de los motivos, así como la calidad general de la atención, la resolutividad del servicio, el acceso a la medicación y las dificultades de acceso a las consultas en la atención básica.
La estructura organizacional de las Unidades que no son hospitales de atención a la urgencia y emergencia, en la región metropolitana de Campinas, apuntó deficiencias en relación a la estructura física, equipamientos, materiales y medicamentos que son bastante diversificados entre las Unidades en los diferentes Municipios estudiados.
La autora relata que este hecho puede volverse una tarea compleja si el tratamiento de los pacientes y el auxilio a la atención primaria no son resueltos, tornando esas Unidades de baja resolutividad y llevando los usuarios a buscar los hospitales directamente en la búsqueda de solución para sus problemas de salud.
Los días de la semana con mayor número de atención fueron los lunes martes y el mayor volumen de atenciones ocurrió en el período de la mañana con 45% seguido por el período de la tarde con 34%.
Esos períodos con mayor volumen corresponden a los horarios en que las unidades de salud de la red están abiertas y que, a priori, deberían absorber esa demanda.
Esos hallazgos son corroborados por otros estudios nacionales e internacionales que apuntaron la búsqueda por el período diurno.
A pesar de que las unidades de salud de la red están abiertas, el modelo centrado en el hospital todavia es el vigente en el país, sin embargo en el campo de la salud las reflexiones sobre las transformaciones ocurridas en el modelo de atención a la salud viene substituyendo ese modelo por la propuesta del programa salud de la familia.
En relación a la clasificación de riesgo, ella es una tarea exclusiva del enfermero y debe ser hecha por enfermeros capacitados y con habilidades para reconocer señales y síntomas de gravedad cuando llega un paciente en una unidad de emergencia.
En la literatura no hay ningún estudio comparando la clasificación realizada por el enfermero con relación a los colores rojo, amarillo, verde y azul.
Lo que fue percibido en ese estudio es que los enfermeros clasificaron 67% de los pacientes en el color verde, eso puede representar la verdadera demanda de la Unidad estudiada, como también ser un dato falso positivo, ya que en el local todavía no existe un protocolo de evaluación de riesgo, el que permite interpretaciones subjetivas de las quejas de los usuarios, por parte de los profesionales que lo realizan.
Con relación a las quejas más frecuentes entre las 186 relatadas por los pacientes estaban presentes: cefalea, lumbago, dolor abdominal, dolor torácica, dolor en MMII, entre otras.
Estos hallazgos son similares a los obtenidos en otros estudios siendo destacado en la investigación realizada en el sur del país que, síntomas de enfermedades crónicas estuvieron presentes demostrando que casos que no son de emergencia, muy frecuentemente, comparecen a la unidad de emergencia para un manejo que podría ser de seguimiento en ambulatorio.
También en esa investigación fue posible observar que el período no interfirió en los tipos de quejas.
De las hipótesis de diagnóstico las más frecuentes fueron: lumbago, infección del tracto urinario ITU, infección de vías aéreas superiores, cefalea, gastroenterocolitis aguda y otras, presentaron comportamiento semejantes a otros estudios nacionales.
En un estudio los autores relacionaron las hipótesis de diagnóstico con el pico de atenciones como, por ejemplo, a la mayor movilidad de la población en el período de vacaciones escolares y carnaval y al cambio de hábitos alimentares en ese período, siendo destacadas las gastroenteritis, cefaleas e infecciones virales, según ese estudio el análisis de esos datos sólo fue posible debido a la creación de un banco de datos informatizado.
En esta investigación durante la recolección de datos fue posible observar que no existe un banco de datos digital y el llenado incorrecto con letra ilegible o de forma incompleta dificultó, en parte, la realización de los análisis de los datos.
En otra investigación la segunda mayor causa de la demanda fueron las enfermedades del aparato respiratorio, seguidas de las enfermedades del aparato digestivo, retratando la pobreza y las condiciones de salud de la población del noreste como factor agravante para esas enfermedades.
En relación a los exámenes complementares más solicitados por el equipo médico, en ese estudio, examen de laboratorio sangre, diagnóstico por imagem, cinta urinaria y electrocardiograma se encuentra el abordaje de algunos de ellos en otros estudio brasileños, en los cuales se destaca la importancia de las unidades básicas demostrar o tener mayor resolutividad para que la demanda de los exámenes complementares orina, sangre y electrocardiograma sea absorvida en la atención primaria a la salud.
Los procedimientos de enfermería más realizados fueron de baja complejidade, envolviendo las medicaciones por las diferentes vías, recolección de sangre, medida de la glucemia capilar, siendo que en la literatura no fue encontrado un estudio que relacionase los procedimientos de enfermería con la carga de trabajo de los profesionales de enfermería en emergencias.
El destino del paciente, después de la consulta, fue ser dispensado para la mayoría, lo que apunta la inexistencia de gravedad en las atenciones, a pesar de la variación de los parámetros vitales observados durante la evaluación con riesgo realizada por el enfermero, situación semejante a la encontrada en estudios nacionales de grandes capitales como Sao Paulo, Florianopolis y Salvador
Por lo tanto, lo que se percibió con esta investigación fue que la demanda podría ser acogida por la UBS del área de residencia del usuario lo que apunta para la necesidad de orientarlos en cuanto a la utilización correcta de los servicios disponibles en el municipio.
Hecho semejante ocurre con las unidades de emergencia que también han sido subutilizadas por aquellos casos que podrían ser tratados y atendidos en las unidades básicas de salud.
Como ya fue mencionado por otro autor la facilidad al acceso de la medicalización y la resolución de los pequeños problemas de salud, en las Unidades de emergencias hace con que muchas personas inclusive sin necesidad de atención de urgencia y emergencia, las busquen.
Tal vez sea debido a las diferentes concepciones de los usuarios y profesionales de salud en relación a los términos urgencia y emergencia.
En este sentido sería importante articular el Hospital Emergencia, las Unidades no-hospitalarias de atención a la urgencia y emergencia y las UBS para estratégicamente buscar la inversión de ese flujo.
Lo que significa que la "puerta de entrada" deba ser iniciada en la UBS y solamente la demanda referenciada sea atendida respetando la jerarquía de la complejidad de los casos.
O sea, el hospital debería ser una unidad de referencia para atenciones de situaciones más complejas.
Una reciente investigación de revisión bibliográfica brasileña informa que los estudios internacionales sobre intervenciones en las unidades de emergencia sobre la sobrecarga son inconsistentes, ya que son observacionales, no experimentales y utilizan diseños de análisis simples como antes y después de la intervención, con posibilidad de sesgo; sin embargo en el ámbito brasileño se concluye que el tema de súper demanda de las unidades de emergencia debe ser colocado en la planificación de las investigaciones de salud pública, ya que todavía no hay un número suficiente de tesis y disertaciones sobre el tema.
Conclusión
El perfil de la muestra adulta atendida en la UER fue de adulto joven en edad productiva, sexo femenino, procedente del propio municipio, por demanda espontánea y en el período diurno en días útiles.
Los atenciones apuntaron para quejas de baja complejidad que por la evaluación de riesgo, conforme los colores obtuvieron: color verde 67%, azul 18%, amarilla 12% y rojo 2%.
En el color verde no corre riesgos, sin embargo tiene que ser resuelta con prioridad oportuna fue posible observar quejas diversificadas presentando porcentajes abajo de 10%, como ejemplo: cefalea, lumbago, dolor abdominal, dolor torácico, entre otras.
En cuanto a la temporada no ocurrieron quejas que tuviesen características relacionadas a ellas.
Los resultados apuntaron para una demanda no compatible con el porte de una Unidad de Emergencia de Referencia, o sea, la búsqueda esta subestimada por la población.
Introducción
Los psicofármacos constituyen una importante herramienta en el tratamiento de individuos que tienen indicación clara para su utilización.
Entretanto, existe una gran prevalencia mundial de consumo de psicofármacos por la población en general.
El crecimiento del uso de estos medicamentos ha sido atribuido al aumento de la frecuencia de diagnósticos de trastornos psiquiátricos en la población, a la introducción de nuevos psicofármacos en el mercado farmacéutico y a las nuevas indicaciones terapéuticas de psicofármacos ya existentes.
Estudios internacionales ponen en evidencia el uso creciente de estos medicamentos.
Un estudio sobre la prevalencia de la prescripción de psicofármacos entre los adultos norteamericanos no institucionalizados encontró el aumento de consumo de 6,1% entre 1988-1994 y de 11,1% entre 1999-2002.
La frecuencia de prescripción de los referidos medicamentos en Francia es semejante a la del Reino Unido cerca de 2,0%, Holanda 2,9% y Alemania 2,0%.
En residentes de asilos en Austria, con edad promedio de 81 años, la prevalencia de consumo de psicofármacos fue de 74,6%.
En Paquistán se identificó que más de 40% de los pacientes adultos de un servicio de ambulatorio hospitalario tomaban psicofármacos sin prescripción médica y que 78% de estos los utilizaban por más de seis meses.
Más de 85% estaban usando esos medicamentos para inducción del sueño y 59% para el relajamiento.
Esos datos sobre el consumo de psicofármacos en otros países convergen con lo que se observa en Brasil y, considerando la preocupación acerca de la temática, algunas investigaciones en el ámbito nacional han sido desarrolladas.
En la ciudad de Pelotas, estado de Rio Grande do Sul, la prevalencia de consumo de psicofármacos por individuos con edad igual o superior a 15 años fue de 9,9%.
El mayor consumo se asoció significativamente al género femenino, al aumento de la edad, al diagnóstico médico de hipertensión y a la utilización de servicios médicos.
Una investigación conducida en la ciudad de Botucatu, estado de Sao Paulo, con sujetos de 15 años o más de edad reveló que 13,3% de la muestra informaron haber usado por lo menos un medicamento en los tres días anteriores a la investigación.
El género femenino y la presencia de trastorno mental común TMC se mantuvieron asociados al uso de benzodiazepínicos.
La mayor renta per capita e intervalos de edad avanzadas se mostraron asociadas al uso de psicofármacos.
Los datos relacionados al consumo de psicofármacos llaman la atención.
Se destaca que si en la población, en general, los datos son relevantes, la preocupación con pacientes que están hospitalizados, sobretodo en clínicas médicas y quirúrgicas aumenta, ya que además de presentar condiciones crónicas con potencial para uso de diversos medicamentos, la literatura ha revelado una elevada prevalencia de trastornos psiquiátricos en personas con enfermedad médica.
Un estudio de revisión sistemática de la literatura identificó la prevalencia de enfermedad mental en cerca de 20% de los pacientes en la área de cardiología, 25% en la nefrología y 30% en pacientes con enfermedad hepática y sintetizó los psicofármacos más adecuados para los referidos grupos de patologías médicas.
Un estudio reciente realizado en un hospital brasileño, que atiende diversas especialidades clínicas y quirúrgicas, reveló una prevalencia general de depresión de 53,3% en la muestra investigada, siendo que ningún paciente tenía historia morbosa anterior de trastorno depresivo descrita en su registro.
Los psicofármacos más utilizados por los referidos pacientes fueron los antidepresivos, seguidos por los ansiolíticos.
El contexto descrito revela que los investigadores han investigado la presencia de depresión y otras enfermedades mentales en pacientes hospitalizados, en particular, en clínicas médicas y quirúrgicas.
Se verifica, también, una laguna en la literatura en lo que se refiere a la investigación de la utilización e indicación de psicofármacos y de la presencia, en la referida clientela, de síntomas de ansiedad, depresión o somatoformes que no se encuadran perfectamente en los criterios de diagnósticos de trastorno mental.
La sintomatología descrita caracteriza los Trastornos Mentales Comunes TMC.
Se destaca que el hecho de que esos trastornos no se encuadran totalmente en las categorías diagnósticas psiquiátricas no disminuye el grado de sufrimiento de los pacientes, así como sus necesidades de acogimiento y, en algunos casos, de tratamiento medicamentoso.
Por la posibilidad de empeorar el pronóstico de las enfermedades clínicas, la indicación de psicofármacos para personas con trastornos mentales diagnosticados con TMC debe ser hecha de forma juiciosa en pacientes de clínicas médicas y quirúrgicas.
A pesar de que en la actualidad existe una tendencia a usar indiscriminadamente psicofármacos, se estima que existe el subdiagnóstico y el tratamiento inadecuado de pacientes con trastornos mentales en clínicas médicas y quirúrgicas, principalmente debido a la dificultad de los clínicos en lidiar con pacientes con sintomatología psiquiátrica.
La alta prevalencia de trastornos mentales en pacientes de clínicas médicas y quirúrgicas, la contradicción en la literatura en lo que se refiere al uso indiscriminado de psicofármacos y el subdiagnóstico y el tratamiento inadecuado de trastornos mentales en pacientes clínicos así como la escasez de investigaciones objetivando identificar la indicación de los psicofármacos en las referidas clínicas, evidencian la relevancia de esta investigación.
Delante de lo expuesto, este estudio tuvo como objetivos identificar la prevalencia del uso de psicofármacos entre pacientes internados en clínicas médicas y quirúrgicas de un hospital general, y los factores relacionados al consumo de estos medicamentos.
Se trata de un estudio de corte transversal, con diseño correlacional descriptivo y análisis cuantitativo.
Fue realizado en un hospital general de naturaleza filantrópica, de gran porte, localizado en el interior del estado de Sao Paulo.
Para alcanzar los objetivos del estudio, la recolección de datos fue realizada en los pabellones de clínica médica y de clínica quirúrgica de la referida institución.
Este estudio fue conducido después de la aprobación del Comité de Ética en Investigación Protocolo 396/2010 y de la firma por los participantes del Término de Consentimiento Libre e Informado, de acuerdo con la Resolución 196/96 del Consejo Nacional de Salud.
Todas las camas de los sectores citados fueron visitadas y los pacientes con edad igual o superior a 18 años que estaban ocupando esas camas y que poseían capacidad de comunicarse verbalmente fueron convidados a participar.
Cuando la cama visitada estaba vacante, una nueva visita fue realizada por ocasión de su ocupación.
Cuando el ocupante de alguna cama se recusaba a participar, esa cama no volvía a ser visitada.
Para la recolección de datos, en el período de enero a octubre de 2011, fue realizada una entrevista orientada por un cuestionario estructurado, desarrollado por los investigadores, con preguntas acerca de variables demográficas, socioeconómicas, farmacoterapéuticas y sobre el histórico de salud del paciente.
Fue verificada la preferencia del paciente sobre la realización de la entrevista en la propia cama o en local privado.
Debido a la propia condición clínica, una parte de los pacientes optó por realizar la entrevista en la cama.
La entrevista con los demás pacientes fue realizada en sala privada del sector de internación.
En este estudio se buscó evaluar una gama mayor de variables utilizando una misma muestra, proporcionando una visión más amplia del asunto.
Entre esas variables, se destacan los TMC, los cuales se pueden presentar por medio de múltiples síntomas, como quejas somáticas inespecíficas, irritabilidad, insomnio, nervosismo, cefalea, fatiga, falta de memoria, falta de concentración, así como una infinidad de manifestaciones que podrían caracterizarse como depresivas, ansiosas o somatoformes.
Para detectar la presencia de TMC en individuos que no tenían trastorno mental diagnosticado fue aplicado, durante la entrevista, el instrumento SRQ-20 Self-Reporting Questionnaire.
El SRQ es un instrumento de rastreo psiquiátrico originalmente compuesto por 30 ítems.
La versión brasileña del SRQ SRQ-20 - versión con las 20 preguntas para rastreo de trastornos mentales comunes fue validada en el inicio de la década de 1980.
Otro estudio, evaluó el desempeño del SRQ-20 como instrumento de rastreo psiquiátrico y recomendó ese instrumento para ser utilizado en la actividad clínica por cualquier profesional.
Se considera caso positivo cuando el entrevistado responde "Si" a ocho o más preguntas.
Posteriormente fueron consultados los registros de los pacientes entrevistados.
En esta etapa, objetivando la recolección de todos los datos necesarios, fue utilizado un guión, elaborado por los investigadores.
La primera cuestión del guión se refería a la identificación de la prescripción de psicofármacos para los pacientes.
De ese modo, la prescripción medicamentosa fue verificada, objetivando la identificación de psicofármacos prescritos que el paciente desconocía estar recibiendo.
La segunda cuestión se refería al motivo, en la evaluación médica, de la introducción del psicofármaco.
Cuando había prescripción de psicofármaco y el paciente desconocía su utilización, era hecha la revisión de la evolución clínica de los profesionales de salud objetivando verificar la indicación de la referida prescripción.
La tercera cuestión objetivó identificar si la prescripción de psicofármacos fue realizada por un médico psiquiatra o por un médico de otra área.
Fue también investigado si los pacientes consumían los medicamentos previamente a la internación o si tuvieron su prescripción introducida durante la misma.
Para evaluar la influencia de las variables independientes sobre el consumo de psicofármacos, fueron investigadas asociaciones estadísticas usando la prueba Chi-cuadrado, siendo la hipótesis de asociación aceptada cuando el p encontrado fue menor que 0,05.
Para estimar el riesgo relativo fue utilizado el modelo de regresión log-binomial simple y múltiple, debido a que la respuesta era binaria uso de Psicofármacos = Si o No.
El ajuste del modelo fue hecho por medio del procedimiento PROC GENMOD del software SAS versión 9.0.
Participaron de esta investigación 93 pacientes internados en clínicas médicas y quirúrgicas del hospital en estudio.
Fueron investigadas asociaciones estadísticas prueba Chi-cuadrado entre el uso de psicofármacos variable dependiente y las variables independientes género, edad, sector de internación, costeo de la internación, escolaridad, estado civil, religión, situación de trabajo, renta, presencia de enfermedades crónicas y resultado en el instrumento SRQ-20.
Fue identificada una asociación estadísticamente significativa entre el consumo de psicofármacos y el resultado positivo en el SRQ-20, el género femenino, la internación no costeada por el SUS y el ser no católico Tabla 1.
En el análisis multivariante, estas variables se mantuvieron asociadas al consumo de psicofármacos.
Se verifica, en la Tabla 1, que hubo mayor porcentaje de consumo de psicofármacos entre pacientes con edad igual o superior a 51 años y entre aquellos internados en clínica médica, a pesar de que no ocurrió asociación estadísticamente significativa entre las referidas variables y el consumo de psicofármacos p=0,08.
También no hubo asociación estadísticamente significativa entre consumo de psicofármacos y escolaridad p=0,21, situación conyugal p=0,35, situación de trabajo p=0,11, renta p=0,15 y enfermedades crónicas p=0,23.
Se verificó, también, que el porcentaje de consumo de psicofármacos fue mayor entre los analfabetos y aquellos con escolaridad hasta el enseñanza fundamental 45,4%, entre los pacientes que no poseían un compañero 43,5%, inactivos 45,5%, con renta mensual de hasta un salario mínimo 50% y que poseían enfermedades crónicas 44,7%.
Se destaca que en el presente estudio, 28 33,73% pacientes fueron positivos en el SRQ-20.
Se constató que de los 36 pacientes que utilizaban psicofármacos, ocho 22,2% recibieron asociación de más de una clase de los referidos medicamentos.
De este número, siete pacientes utilizaban la asociación de benzodiazepínicos con antidepresivos y uno utilizaba la asociación de antipsicótico con antidepresivo.
Los benzodiazepínicos BDZs fueron los psicofármacos más consumidos por la muestra n=28; 63,6%, seguidos por los antidepresivos n=14; 31,8%.
Entre los pacientes de la clínica médica, los medicamentos más consumidos fueron los benzodiazepínicos y antidepresivos, 82,1% y 74,1% respectivamente.
Los antipsicóticos eran utilizados por dos pacientes 4,6%.
En la clínica quirúrgica, los antidepresivos fueron más frecuentes 28,6%.
La principal indicación de los BDZs, relatada por los pacientes, fue "para dormir" n=15; 53,6%.
Las otras indicaciones relatadas fueron para "depresión" n=4; 14,3% y "ansiedad" n=2; 7,1%.
Se destaca que para 25% n=7 de los pacientes había prescripción del medicamento en la ficha y el mismo no sabía estar utilizándolo.
No fue identificado, en la evolución clínica descrita en la ficha del paciente, el motivo por el cual el psicofármaco fue prescrito.
No fueron considerados los casos en los cuales los pacientes recibieron estos medicamentos como preanestésicos.
En relación a los antidepresivos, para 50% n=7 de los pacientes, esos medicamentos fueron indicados para la "depresión".
La indicación para la "ansiedad" fue relatada por 14,3% de los pacientes, así como la indicación "para dormir" 14,3%.
Se destaca que en 21,4% n=3 de los pacientes, no fue identificado el motivo por el cual el psicofármaco fue prescrito, ya que ese dato no fue encontrado en la ficha y el paciente no tenía el conocimiento de que estaba consumiendo el medicamento.
De los dos pacientes que utilizaban antipsicóticos, un relató que la indicación era para la "depresión" y el segundo relató utilizar el medicamento para la "depresión y ansiedad".
Se identificó que la mayoría de las prescripciones n=31; 70,4% de psicofármacos fue realizada por médicos no especializados en psiquiatra.
Los medicamentos más prescritos por los psiquiatras fueron los antidepresivos n=6; 46,2%, seguidos de los benzodiazepínicos n=5; 38,5%.
Los antipsicóticos fueron prescritos solamente por psiquiatras.
Por otro lado los médicos no psiquiatras prescribieron con mayor frecuencia los benzodiazepínicos n=23; 74,2% seguidos por los antidepresivos n=8; 25,8%.
Fue investigada también la ocurrencia del uso de estos medicamentos alguna vez en la vida, sin la prescripción médica.
Del total de usuarios de psicofármacos, dos 5,6% de ellos relataron la referida práctica.
En estos casos, los medicamentos fueron conseguidos a través de familiares.
También, la mayoría de los pacientes n=26; 72,2% de este estudio no realizaba ninguna modalidad terapéutica, además de la farmacológica.
Entre los 36 pacientes que recibieron la prescripción de psicofármaco, 23 ya utilizaban ese medicamento antes de la internación y, de estos, 10 tenían diagnóstico médico de trastorno mental.
Se destaca que 13 pacientes iniciaron el uso de ese tipo terapéutico durante la internación.
Todos aquellos n=10; 100% que poseían un diagnóstico médico de trastorno mental consumían psicofármacos.
Entre los pacientes que no tenían un diagnóstico de trastorno mental que presentaron resultado positivo en el SRQ-20, 46,4% de ellos n=13 consumían esos medicamentos.
Entre aquellos que no poseían diagnóstico de trastorno mental y que tuvieron resultado negativo en el SRQ-20, 26,6% n=13 utilizaban psicofármacos.
Discusión
La prevalencia del consumo de psicofármacos identificada en este estudio es alta 38,7%, ya que no se trata de un sector de psiquiatría y considerando los datos de prevalencia de consumo por la población en general, descritos en la literatura.
Ese elevado uso de psicofármacos debe ser acompañado con cuidado, ya que puede ocasionar repercusiones negativas a la salud individual y colectiva.
Especialmente entre pacientes internados, que están recibiendo otros medicamentos concomitantemente, debido a que existe un riesgo elevado de la ocurrencia de interacciones medicamentosas.
Otro aspecto a ser considerado es la posibilidad de efectos colaterales que esos medicamentos pueden ocasionar, así como la dependencia del uso, causando problemas de salud adicionales al individuo.
Se resalta la prevalencia, en ese estudio, de 28 33,7% pacientes positivos en el SRQ-20.
También en concordancia con la literatura, fue identificada una asociación estadísticamente significativa entre el consumo de psicofármacos y el resultado positivo en el instrumento SRQ-20.
Es indiscutible la importancia de los psicofármacos para el tratamiento de trastornos mentales diagnosticados, adecuadamente y con la correcta prescripción de esos medicamentos.
La preocupación está en el uso apenas sintomático de los psicofármacos y en la ausencia de los diagnósticos certeros de estas enfermedades, lo que puede ocasionar el fracaso en la terapéutica propuesta y daños al individuo.
El género femenino presentó asociación estadística con el consumo de psicofármacos.
En ese contexto, vale mencionar que también fue identificada una asociación entre el género femenino y el resultado positivo en el SRQ-20.
La presencia de un TMC, dependiendo del trastorno específico y del sufrimiento generado por su sintomatología, posee indicación inicial de terapéutica medicamentosa, lo que puede contribuir para este panorama.
A esto se suma el hecho de que las mujeres utilizan servicios de salud de forma regular con mayor frecuencia que los hombres. Ese aspecto puede, en parte, explicar el mayor consumo presentado por esa clientela.
El principal determinante para el consumo de los servicios de salud en Brasil es cuando el individuo posee un plano de salud; siendo que el motivo de la enfermedad tiene importancia secundaria.
En ese contexto, considerando que el acceso a los servicios de salud es facilitado para aquellos que poseen convenios o que tienen condiciones financieras para realizar tratamientos particulares, la asociación entre el consumo de psicofármacos y los pacientes internados por convenios o particulares puede ser mejor comprendida.
En lo que se refiere a la religión, se verificó una asociación entre el consumo de psicofármacos y el no ser católico.
No se detectó, en la literatura, otro estudio que hubiese evidenciado un resultado estadístico relacionando el consumo de psicofármacos con la religión.
Así, se verifica que a pesar de que esta es una variable relevante a ser considerada cuando se aborda el consumo de psicofármacos, la misma todavía no ha recibido la debida importancia de los investigadores.
En relación a las indicaciones de los benzodiazepínicos BDZ relatadas por los pacientes, la literatura recomienda, preferencialmente, medicamentos no pertenecientes a esa referida clase, así como intervenciones psicoterápicas o la combinación de ambos para el tratamiento o alivio sintomático de estados de ansiedad y de insomnio.
Se sabe, también, que hay varias otras estrategias no farmacológicas que pueden ser implementadas por los profesionales de salud - incluyendo al enfermero - para promover el sueño, favoreciendo el uso racional de medicamentos.
Se citan como estrategias, la utilización de técnicas de relajamiento, estimular al paciente a tomar baños tibios antes de dormir y evitar siestas durante el día y evitar cafeína, entre otras.
Los BDZs, por ocasionar somnolencia y disminución de los reflejos, tiene potencial para provocar caídas con la consecuente reducción de la autonomía y calidad de vida del paciente, sobrecarga de cuidado para los familiares así como costos para el sistema de salud público.
Además de eso, algunos estudios observaron una asociación entre el uso de BZD y las fracturas y caídas en la población anciana.
Esos aspectos son relevantes, si se considera que en este estudio el consumo de psicofármacos fue mayor en pacientes con edad igual o superior a 51 años.
Algunos estudios describen la prescripción médica como un factor de gran importancia en la manutención del uso crónico de BDZs, sugiriendo una actitud médica indebida.
El uso de antidepresivos, por ejemplo de los BZDs, puede ocasionar riesgos a la salud tanto relacionados a los efectos colaterales como a las interacciones medicamentosas, principalmente cuando no existe una prescripción juiciosa.
Investigación realizada en un hospital público identificó que 25,3% de los pacientes internados en las enfermerías generales no psiquiátricas usaban medicaciones con riesgo de interacción con antidepresivos.
Un estudio que investigó interacciones entre antidepresivos y medicamentos antihipertensivos e hipoglucemiantes, los que son frecuentemente utilizados en unidades de clínica médica, como es el caso de la presente investigación, constató que entre los pacientes que usaban antidepresivos, 23,4% estaban expuestos a interacciones que ocurren por mecanismos fármaco cinéticos, 61,7% la interacciones por mecanismos fármaco dinámicos de sinergia y 15,9% por las dos formas simultáneamente.
El presente trabajo identificó que, entre los pacientes con prescripción de psicofármacos, 25% y 21,4% estaban consumiendo, respectivamente, benzodiazepínicos y antidepresivos, sin tener el conocimiento de este hecho.
En todos estos casos, la introducción de estos medicamentos fue realizada durante la internación.
Se trata de un porcentaje elevado, considerando la importancia de la participación del paciente en el proceso de decisión en relación a la terapéutica adecuada.
Eso revela la preocupante e inadecuada interacción entre los profesionales de la salud y los pacientes, demostrando la falta de orientación prestada a los que necesitan de ésta.
Es necesaria realizar una revisión de la estructura de formación de los profesionales, así como concientizar a los profesionales de salud que actúan junto a los individuos, objetivando a la protección de los derechos de los pacientes y guiados por los principios de la bioética.
La mayor prescripción de los benzodiazepínicos presentada por los médicos no psiquiatras puede estar relacionada con la dificultad de estos en el diagnóstico de trastornos mentales, como la depresión.
Este trastorno, citado como ejemplo, puede presentar, entre varios otros síntomas, el insomnio y la irritabilidad, ocasionando mayor prescripción de los ansiolíticos para esos problemas.
Esto llevaría a un tratamiento apenas sintomático de los casos, retardando el tratamiento correcto y la recuperación del paciente.
Además de eso, estos medicamentos pueden ocasionar dependencia, la que es una de las características de los benzodiazepínicos.
La automedicación alguna vez en la vida también fue identificada, evidenciando la necesidad de ejercer una fiscalización efectiva y concientización de aquellos que hacen parte del mercado farmacéutico, ya que esta práctica puede resultar en efectos indeseables, enfermedades iatrogénicas y enmascaramiento de enfermedades evolutivas.
En este estudio fue alto el porcentaje de individuos detectados en el SRQ-20 que utilizaban psicofármacos sin haber sido diagnosticados, pudiendo estar recibiendo un tratamiento sintomático.
Los datos revelan también que la utilización de psicofármacos puede estar siendo realizada de forma imprudente o desnecesaria, siendo identificada la utilización de esos fármacos en pacientes sin diagnóstico y con resultado negativo en el SRQ-20, o sea, sin TMC detectados.
Conclusiones
La presente investigación reveló que, además de la alta prevalencia de consumo de psicofármacos en las clínicas médicas y quirúrgicas en estudio, podría estar ocurriendo el uso inadecuado de estos medicamentos.
Este panorama puede estar relacionado con la dificultad de identificar trastornos mentales por parte de los médicos no especialistas en psiquiatría, considerando que la mayoría de las prescripciones fue realizada por esos profesionales.
Además de eso, fue identificado el desconocimiento del consumo de estos medicamentos por gran parte de estos pacientes, hecho este que demuestra una falla no solamente del profesional que prescribe, como también de aquel que realiza la administración de la medicación.
Hubo también el relato de la práctica de la automedicación alguna vez en la vida, pudiendo ese aspecto estar relacionado tanto a la falta de concientización de la población como al sistema de salud en el Brasil.
Se destaca que fueron realizados estudios sobre enfermedades mentales, en particular la depresión, y utilización de psicofármacos en pacientes de clínicas médicas y quirúrgicas; sin embargo, no fueron identificadas en la literatura investigaciones sobre la prevalencia de TMC y su relación con el consumo de psicofármacos en esa clientela.
Así, este estudio contiene contribuciones para la práctica clínica al investigar esas variables, identificando asociaciones estadísticamente significativas entre las mismas.
Los resultados presentados deben, también, ser analizados considerándose las limitaciones del estudio.
El tamaño de la muestra y el hecho de haber sido realizado en una única institución hospitalaria traen restricciones para su generalización.
También, la escasez de estudios que hubiesen investigado las variables de interés descritas, con esta población específica, dificulta el análisis comparativo de los resultados obtenidos y apunta para la necesidad de realizar nuevas investigaciones que exploren la temática.
Se refuerza la necesidad de elucidar, por medio de estudios futuros, la asociación entre el consumo de psicofármacos y la religiosidad, analizando la forma cómo esta variable actúa como determinante o no del consumo.
Hay necesidad de introducir un importante cambio en la enseñanza de la psiquiatría en los cursos de graduación de medicina y enfermería, así como en las actitudes de los médicos y enfermeros frente a los TMC y a los usuarios de psicofármacos.
Esos profesionales deben ser entrenados para identificar y lidiar con los problemas psicosociales comúnmente encontrados en la práctica clínica, incluyendo los TMC, de modo a promover el uso racional de psicofármacos y la implementación de estrategias no farmacológicas que propicien el manejo de los trastornos mentales, en conjunto con los demás miembros del equipo multidisciplinar.
La rama negra o cola de caballo Conyza bonariensis es una maleza de la familia Asteraceae, ampliamente distribuida en Brasil, con fuerte presencia en los estados de Rio Grande do Sul y Paraná.
Se identificaron biotipos de esta planta resistentes al glyphosate en los estados de Rio Grande do Sul, Paraná y São Paulo.
Algunos trabajos evidencian la eficacia en la utilización de herbicidas como el 2,4-D y el metsulfuron-metílico asociados con el glyphosate, además de aplicaciones secuenciales que combinan el glyphosate con el paraquat + diuron y glufosinato de amonio aislado para el control de C. bonariensis.
Se considera el uso repetido de glyphosate como principal motivo de la selección de las especies resistentes.
En un artículo publicado en la revista PLANTA DANINHA, V. 29, N .1, 2011, investigadores evaluaron el efecto de diferentes manejos de invierno y de herbicidas usados en la desecación presiembra de soja sobre población de plantas de C. bonariensis resistentes al herbicida glyphosate y observaron que esta población es mayor en áreas no cultivadas barbecho que en áreas cultivadas con trigo o avena negra.
Se controla las plantas de rama negra con los herbicidas usados en la cultura del trigo y los tratamientos con glyphosate + 2.4 D o glyphosate + diuron + paraquat demuestran un control satisfactorio de las plantas de C. bonariensis.
EI 6° Encuentro Nacional de Editores de Periódicos de Enfermería-ENEPEn ocurrió durante el 55° Congreso Brasileno de Enfermeria-CBEn, en Rio de Janeiro, en noviembre de 2003, cuya temática central fue Ia discusión dei proceso editorial de Ias revistas de enfermeria.
Entre los asuntos más importantes se apuntaron: Ia diversidad de revistas existentes y Ia dificultad de conocer todas ellas; Ia adecuación a Ias normas internacionales, entendiéndose como condición necesaria para atender a los criterios de indexación y potenciar Ias repercusiones en Ia comunidad científica internacional; Ia inversión de directores de periódicos en Ia calificación y en Ia independencia de sus editores, asi como en Ia formación de nuevos editores dentro de Ia cualificación y calificación; deficiencias respecto al proceso de publicación; escasa repercusión de Ias publicaciones de enfermería a nivel internacional.
Parte de esos asuntos está muy bien encaminada, teniendo en cuenta Ia organización de Ia ABEn y de los mismos editores y, aún, como forma de proceder de Ias actuales exigencias de los organismos evaluadores de los periódicos.
Otros temas fueron también tratados en el encuentro, tales como: Ia formación de una red de editores creación de un forum; Ia creación de un Link en Ia Home Page de Ia ABEn que conecte con Ias revistas de enfermería, y que, poco a poco evoluya hacia un portal de esas publicaciones iniciativa que está contemplada en Ia BVS-Enfermeria de Ia BIREME.
Se sugiere que este espacio pueda dejar disponibles listas de temas para discusiones; auxiliar en Ia estrategia de indexación en índices internaciones reconocidos; estimular a uniformar Ias normas de publicación, a tal punto que Ias especificidades de Ia enfermeria como disciplina sean consideradas; estimular Ias periódicos a que participen de Ia Asociación Brasilena de Editores Cientificos-ABEC.
Con esas medidas, también, se estaría contribuyendo para Ia evaluación de Ia CAPES.
En Ias discusiones se planteó Ia preocupación respecto a adoptar lincorporar esas nuevas tecnologias y Ias posibilidades que ofrecen los formatos electrónicos y Ia supervivencia de Ia forma impresa en papel, ya que aquella tiene prácticamente los mismos costes y estaria disponible gratuitamente.
Bajo ese punto de vista, el adoptar tales tecnologías podría contribuir a Ia pérdida de suscripciones y ello, a su vez, Ia inviabilidad de los periódicos.
Para contornear ese problema se sugirió que, cada vez más, haya una financiación gubernamental para Ia divulgar esta producción.
En lo que se refiere a Ia adopción de tecnología, vale recordartambién que los criterios de evaluación de Ia CAPES incluyen Ia publicación en el SciELO como condición para que un periódico sea c1asificado como A a nivel nacional y, de ese modo, el hecho de no adherir a Ia forma electrónica podrá impedir que una publicación logre ese concepto.
AI final dei evento, se deliberó por crear el Fórum Nacional de Editores de Periódicos de Enfermería, el cual deberá funcionar como una estrategia de Ia ABEn para consolidar el encuentro de editores como un espacio reconocido por Ia enfermería brasilena.
Así, ya estamos negociando con entidades de São Paulo para hacer viable el próximo encuentro en dicha ciudad, probablemente a finales de junio o principios de agosto de 2004.
EI programa preliminar ya está en discusión, y se pueden prever dos dias de actividades, conforme sugerencia dei Consejo Editorial de Ia REBEn.
Es preciso registrar, aún, otros importantes acontecimientos en Ias publicaciones de enfermeria.
EI primero, será el estreno de Ia Revista Panamericana de Enfermería -publicación semestral de Ia Federación Panamericana de Profesionales de Enfermeria-FEPPEN- en e155° CBEn.
Dicha publicación, que se configura como Ia primera revista con circulación para toda América Latina, está editada integralmente en espanol y se constituirá un poderoso instrumento de comunicación para Ia enfermería de los países de este continente, ai mismo tiempo que hará posible un nuevo espacio para divulgar Ia producción cientifica de Ia profesión.
EI segundo, es Ia realización de Ia I Conferencia Iberoamericana de Revistas de Enfermería, que estará promocionada por Ia Fundación Index de Enfermeria entidad responsable por Ia base CUIDEN, en Granada-Espana, dei 27 al29 de noviembre de 2003, que contó con Ia participación de representantes de más de 30 revistas de Espana y de otros países, como Brasil, México, Chile, Cuba y Colombia.
La temática Realidad y perspectivas de futuro de Ias Revistas Iberoamericanas de Enfermeria, que fue propuesta por los organizadores de Ia Conferencia, fue desarrollada por los editores de diversas revistas, entre Ias cuales, Ia Revista Brasilena de Enfermería REBEn 70 anos; Ia Revista de Ia Escuela de Enfermeria de Ia USP 36 años construyendo Ia ciencia de Ia enfermeria, Ia Revista Latinoamericana de Enfermería Desafíos de Ia difusión dei conocimiento científico de Enfermería producido en Brasil y Ia revista Texto & Contexto-Enfermería La opción por una revista temática.
La Conferencia fue organizada y tuvo como finalidades hacer un consenso de estrategias para promover Ia divulgación de Ia producción de Ia enfermeria Iberoamericana; valorar Ias posibilidades de incorporar Ia Internet como soporte universal; proponer medidas para incluir Ias revistas de enfermeria Iberoamericanas en Ias bases de datos internacionales; proponer nuevas acciones para mejorar Ia ealidad de Ia investigación en enfermería; revisar Ias dificultades para adecuar científicamente Ias publicaciones, proponiendo criterios de uniformidad que atiendan, por un lado, Ias tendencias internacionales y, por otro, Ias peculiaridades de Ia enfermería como disciplina, así como los dibujos de investigación cualitativa emergentes; construir un consenso y compromiso de los editores presentes para hacer una realidad el tan sonado y ambicioso proyecto de creación de un Consejo Iberoamericano de Editores.
La consecuencia más importante de ese encuentro fue el acuerdo para constituir un Consejo Iberoamericano de Editores de Revistas de Enfeymería, y nombrar una junta con representantes de diez revistas, de distintos países, que se deberá responsabilizar por Ibs trámites administrativos relacionados con Ia legalización dei Consejo.
Así, el Consejo se materializa para dar continuidad a Ias acciones adoptadas en esta Conferencia y para establecer mecanismos de relación con iniciativas similares de países miembros, porque muchos de estos Brasil, por ejemplo ya ha ido acumulando discusiones sobre esas problemáticas, en función de Ia realización anual de encuentros semejantes.
Se dicidió, también en ese encuentro y, mediante consenso, que se realizarán conferencias cada dos anos, y que Ia próxima serán en Brasil, en 2005, . cuyo compromiso fue asumido por Ia Asociación Brasilena de Enfermería.
Para organizar un número temático de Ia revista sobre Administración en Enfermería, que está previsto para octubre de este ano, el Consejo Editorial de Ia Revista Brasilena de Enfermería ha constituido un grupo.
Para tanto recibiremos trabajos desde marzo hasta el 31 de julio de 2004, exclusivamente por el e-mail rebentematica@terra.com.br.
Introducción
El síndrome de preeclampsia, una de las situaciones más deletéreas en Obstetricia, es considerado hoy un trastorno de dos estadios.
El primero corresponde a la placentación insuficiente, acarreando aumento en la resistencia de la circulación uteroplacentaria.
El segundo comprende la reacción materna, mediante la activación de la respuesta inflamatoria y disfunción de la célula endotelial.
Las arterias preeclámpticas tienen mayor reactividad y menor dilatación, hechos relacionados a la alteración de vías metabólicas, como, por ejemplo, la del óxido nítrico.
Sin embargo, la participación de este óxido aún no está confirmada, en lo referente a la caída de los niveles tensionales en la primera mitad de la gestación.
Se comprueba también que substancias asociadas a la disfunción endotelial, como la fibronectina y la enzima fosfodiesterasa, están elevadas en el plasma de las preeclámpticas.
La disfunción endotelial, aumenta generalmente la respuesta vasoconstrictora, la proliferación y la migración de las células del músculo liso vascular, la adhesión plaquetaria y leucocitaria y la expresión de moléculas de adhesión.
Tal pérdida de integridad funcional del endotelio está asociada a factores de riesgo para alteraciones cardiovasculares, como hipertensión arterial, aterosclerosis, dislipidemia y diabetes, entre otros.
Uno de los métodos no invasivos utilizados para evaluación de la función endotelial es la ultrasonografía.
La DMF de la arteria braquial es una técnica ultrasonográfica simple que pode evaluar la respuesta vascular por la variación del diámetro de la arteria basal promovida por la hiperemia reactiva a la oclusión vascular, la que es provocada por el restablecimiento del flujo, tras un período de oclusión, por medio de la insuflación de un manguito de esfigmomanómetro.
Esa medida es una evaluación de la función vascular dependiente del endotelio.
Se ha verificado que, en pacientes con daño endotelial, la respuesta vasodilatadora está disminuida y, en algunos casos, hasta puede observarse vasoconstricción.
La dilatación mediada por flujo DMF de la arteria braquial es un proceso endotelio-dependiente, que refleja la relajación del conducto arterial como resultado de la tensión de cizalladura aplicada en la pared vascular por el aumento del flujo sanguíneo.
La realización de tal medida presupone la oclusión intencional de la arteria.
Los valores de DMF aumentados representan función endotelial fisiológica, mientras que medidas disminuidas reflejan disfunción endotelial.
Algunos autores utilizaron la DMF para evaluar función endotelial de gestantes controles y/o con patologías, principalmente diabéticas y preeclámpticas, siendo que éstas presentaron DMF menor que las de embarazadas normales.
El diagnóstico diferencial de preeclampsia pura PE y sobreagregada a la hipertensión esencial PES puede realizarse a partir de los 90 días de posparto, como en la hipertensión gestacional.
En el presente estudio, se evaluó la DMF de gestantes con síndrome de preeclampsia, para verificar si este test puede detectar diferencias en la reactividad endotelial de pacientes con PE y PES.
Las definiciones empleadas siguieron la clasificación de los trastornos hipertensivos de la gestación, ponderada por el informe del National High Blood Pressure Education Program Working Group on High Blood Pressure in Pregnancy NHBPEPWGHBPP, de esta manera:
Preeclampsia/eclampsia PE - Síndrome específico de la gravidez humana que aparece después de la 20ª semana de gestación y se caracteriza por hipertensión y proteinuria.
La hipertensión se define como presión arterial sistólica > 140 mmHg, y diastólica > 90 mmHg, en gestante normotensa, antes de las 20 semanas de gestación.
La proteinuria se define como patológica cuando sobrepasa los 300 mg en 24 horas.
Proteinuria y presión arterial deben volver a la normalidad en hasta 12 semanas después del parto.
La evolución hacia eclampsia se caracteriza en estas pacientes por la aparición de convulsiones.
Preeclampsia sobreagregada a la hipertensión crónica PES - Es el desarrollo del síndrome de preeclampsia en una paciente con hipertensión crónica.
Este es un diagnóstico difícil, pues la paciente hipertensa puede tener proteinuria patológica, exigiendo observación cuidadosa.
Sin embargo, la utilización del examen de fondo de ojo, como recurso de diferenciación, puede auxiliar en la detección de daño en órgano blanco en pacientes con hipertensión crónica.
Este es un estudio de delineamiento transversal, prospectivo, compuesto por 27 pacientes con síndrome de preeclampsia.
Las pacientes estaban internadas en el Hospital São Lucas, de la PUCRS, para atención obstétrica, o realizaban seguimiento prenatal en el Servicio de Obstetricia.
Todas las pacientes incluidas firmaron el Consentimiento Informado aprobado por el Comité de Ética de la PUCRS.
Se excluyó a las gestantes con antecedentes de trombosis venosa y arterial, predisposición conocida a la trombosis venosa o arterial, diabetes mellitus, antecedentes de patología hepática grave, de tumores hepáticos, historia de hipertensión crónica, pacientes con proteinuria previa, consumidoras de drogas o alcohol, o que no acordaran en participar del estudio.
Tras el diagnóstico de síndrome de preeclampsia, las pacientes fueron sometidas a la DMF de la arteria braquial, conforme técnica propuesta por Celermajer et al y modificada por Regattieri et al. La medición de la DMF se realizó en la arteria braquial derecha de la paciente confortablemente sentada, con ligera abducción del brazo derecho y supinación de la mano, a fin de exponer la cara anteromedial del brazo al examinador.
La sonda linear de 14 MHz del aparato de ecografía 2D, con Doppler color y espectral Ultrasonix, Ultrasonix Medical Corporation, Richmond, Canadá, se colocó en la cara medial del brazo, longitudinal y perpendicularmente a la piel, 5 cm por encima del pliegue antecubital, insonándose la arteria braquial directamente por debajo del bíceps y al lado del músculo braquial.
Se observa que el transductor linear vascular de alta frecuencia utilizado permite la identificación de 7 zonas, que corresponden a las dos interfaces media-adventicias, a las dos íntimas, a las dos medias y a la luz de la arteria, siendo ésta la mejor manera de demostrar que el transductor está en el centro del vaso y perpendicular a él.
En la secuencia, el diámetro de la arteria braquial fue medido longitudinalmente mediante imágenes en las que se visualizan las interfaces luz-íntima proximal y distal.
Se tomó la medida del diámetro existente en el centro del vaso en el momento correspondiente al final de la diástole.
Ese momento fue monitorizado con el modo B del ecógrafo como el momento de menor distensión de las paredes del vaso para evitar calibres vasculares mayores, provocados por la distensión vascular ocasionada por la sístole, que puede ser correctamente captado retrocediendo la imagen mediante el recurso cine loop del ecógrafo.
Concluida la verificación del diámetro basal D1, se marcó la piel con bolígrafo en el lugar de la toma de la medida mediante el transductor.
Se colocó el manguito en el mismo brazo, ajustando la presión de 20 a 30 mmHg por encima de la sistólica, manteniendo esta oclusión durante 5 minutos.
Se midió el diámetro postoclusión D2, 60 segundos después de retirado el manguito, con tolerancia de 30 segundos más.
Ese fue el momento de máxima hiperemia reactiva.
A partir de los mismos patrones ya descritos, se realizó una nueva medición del calibre de la arteria braquial.
El valor de la DMF se obtuvo a partir del siguiente cálculo: DMF % = [D2 - D1/D1] &times; 100, donde D1 = diámetro basal y D2 = diámetro postoclusión.
Los valores de DMF mayores del 10% se consideraron normales, según Quyyumi.
No se impusieron medidas restrictivas para la realización de la medición de la DMF, como limitación del horario de examen o suspensión de la medicación antihipertensiva, debido a la gravedad del cuadro hipertensivo de las pacientes.
Ninguna paciente incluida fumaba durante la gestación y tampoco hubo ingesta de café hasta por lo menos 8 horas antes de la evaluación.
En todas las mediciones la sala estuvo a temperatura ambiente y el examinador fue el mismo para todas las pacientes.
Tras la medición de la DMF, también se realizó una ecografía para evaluación fetal y para análisis con Dopplervelocimetría de los compartimentos materno, placentario y fetal.
También se realizó a las pacientes una rutina de laboratorio para evaluar la gravedad del síndrome de preeclampsia: proteinuria de 24 horas, ácido úrico, creatinina, hemograma, plaquetas, tiempo de trombina, tiempo de protrombina, fibrinógeno, deshidrogenasa láctica, aspartato aminotransferasa y alanina aminotransferasa.
Los datos referentes a la DMF, clínica de la paciente, ecografía obstétrica, Doppler obstétrico, exámenes de laboratorio, desenlace materno y perinatal fueron protocolizados en una planilla Excel.
Pasados 90 días del puerperio, las pacientes fueron derivadas a consultorio externo de Nefrología del Hospital São Lucas, de la PUCRS, a fin de concluir el diagnóstico de preeclampsia pura o sobreagregada indicado, principalmente mediante la comparación de la presión arterial y la proteinuria en ese período.
Los datos fueron evaluados por medidas de tendencia central y dispersión promedio ± desviación estándar, o mediana, e intervalo intercuartil para datos paramétricos y no paramétricos, respectivamente, o frecuencias y percentiles.
Las comparaciones se realizaron utilizando el test t de Student o Mann Whitney, para variables paramétricas y no paramétricas, respectivamente.
Los datos categóricos fueron comparados mediante el test de chi-cuadrado.
Las correlaciones de datos paramétricos se realizaron mediante el test de correlación de Pearson y las correlaciones no paramétricas mediante el test de Spearman.
El nivel de significancia adoptado fue α = 0,05.
Los programas empleados fueron Microsoft Excel con registro en banco de datos creado para esta investigación y, en el análisis, el programa Statistical Package to Social Sciences SPSS, versión 11.5 para Windows.
Los datos demográficos y clínicos están representados en la Tabla 1.
La muestra de pacientes con síndrome de preeclampsia fue dividida en dos grupos: PE y PES, con 14 y 13 pacientes, respectivamente.
Esa división se llevó a cabo recién después del diagnóstico final, realizado por consultorio externo, al final del puerperio.
La comparación de las variables, -tales como edad materna, número de gestaciones, edad gestacional en el momento de la internación, peso materno, antecedentes de preeclampsia, peso de la placenta en el momento del nacimiento e índice de resistencia al Doppler de las arterias umbilicales-, mostró diferencia estadísticamente significativa entre los dos grupos.
En cuanto a la DMF, su mediana en las pacientes con preeclampsia sobreagregada fue cuantitativamente menor que en las pacientes con preeclampsia pura, aunque la comparación de estos valores no detectó significancia estadística p = 0,080.
Categorizando la disfunción endotelial como DMF menor que 10%, se verificó que la distribución fue del 69,2% en el grupo PES y del 30,8% en el grupo PE p = 0,057.
Estos datos están representados en la Figura 1.
Los grupos PE y PES no se diferenciaron p = 0,236 cuando se los comparó por la morfología de la onda de las arterias uterinas mediante el análisis con Doppler espectral.
Sólo tres pacientes PE presentaron incisura protodiastólica bilateral; en el grupo PES, el número fue de 6 gestantes.
La presencia de incisura protodiastólica bilateral fue correlacionada con la DMF, pero los números no mostraron diferencia estadística en cuanto a la distribución de las pacientes, según la medida de la respuesta vascular por encima y debajo del 10%.
La correlación de la DMF con los resultados clínicos y perinatales reveló que existe relación positiva con la edad gestacional de internación r = 0,42; p = 0,02, edad gestacional del recién nacido r = 0,46; p = 0,01 y peso del recién nacido r = 0,46; p = 0,01.
Discusión
El presente estudio evaluó la función endotelial en el diagnóstico diferencial del síndrome de preeclampsia.
La DMF mediana en la PES está reducida en comparación con la PE y cuando se analizó la muestra con valores en corte debajo del 10% se verificó la siguiente distribución: 1/3 era clasificada como PE y más de 2/3 como PES.
Puede no haberse alcanzado una diferencia estadísticamente significativa debido al tamaño de la muestra.
Parece muy sugestivo que la preeclampsia sobreagregada esté asociada a una peor función endotelial en comparación con la preeclampsia pura, a pesar del hecho de que la DMF no ha demostrado ser un test clínico con especificidad suficiente para diferenciar ambas presentaciones clínicas del síndrome de preeclampsia.
Debido a su practicidad y aplicabilidad, la DMF está despertando el interés de investigadores en las áreas más diversas.
Se han llevado a cabo varios estudios con gestantes apuntando al acceso a la función endotelial.
Varios autores proponen que en la preeclampsia hay disfunción endotelial y han utilizado esta indicación para hacer su evaluación.
Esta es una técnica práctica, segura y conveniente para evaluar mujeres gestantes.
El presente estudio parece ser inédito al proponerse, a partir de la medición de la DMF, verificar si es posible anticipar el diagnóstico diferencial de gestantes con PE y de gestantes con PES en el momento de la manifestación del síndrome de preeclampsia.
Luego del diagnóstico definitivo, diferenciando las dos condiciones de PE y PES, los dos grupos fueron separados para realizar el análisis de los datos.
En el momento de la recolección de los datos, el diagnóstico de las pacientes no era conocido, pues aún las pacientes del grupo PES no se sabían hipertensas.
El conocimiento de que la paciente era hipertensa previa fue considerado criterio de exclusión a fin de eliminar posibles sesgos de observación en el examinador al medir la DMF.
Los datos presentados en la Tabla 1, referentes a las características demográficas y clínicas, muestran que los grupos no son explícitamente distinguibles a partir de las medidas clínicas usuales aplicadas a estas pacientes.
Curiosamente, la diferencia fue evidente en el conjunto de las características demográficas, las que no son empleadas en la rutina como indicadores de alta sensibilidad para hipertensión esencial.
Los datos de mayor número de partos - consecuentemente, de edad materna más avanzada e historia previa de PE en el grupo de pacientes con PES - eran esperados.
Esos datos coinciden con la propuesta de que la gestación es como un test de esfuerzo para el organismo femenino, y que el peor desenlace refleja la falta de capacidad para tal demanda.
Como se esperaba, el grupo PES, que puede supuestamente ser portador de daño endotelial previo, debido a la hipertensión sistémica, presentó valores de DMF menores que las pacientes del grupo PE.
No obstante, quizás debido al tamaño de la muestra, la diferencia no alcanzó significación estadística, aunque creemos que tiene relevancia clínica.
El detalle de que ambos grupos presentaban disfunción endotelial debido a la patología de base - síndrome de preeclampsia - también se torna relevante si se considera que la diferencia de valores de la DMF no fue muy amplia y, por lo tanto, necesita de una muestra muy grande para demostrarla.
Otro aspecto que debe ser tenido en cuenta, corroborando tal afirmación, es que dos casos dentro del grupo PE presentaron DMF nula, disminuyendo sobremanera el promedio de ese grupo.
Ambos casos, fueron caracterizados como preeclampsia grave uno de ellos presentó síndrome HELLP y otro eclampsia.
Otra diferencia constatada entre los dos grupos de preeeclámpticas se refiere a la gravedad de la patología.
La preeclampsia presenta mayor gravedad cuando es sobreagregada a la hipertensión previa, o puede ser comprobada por las variables edad gestacional más precoz en el momento de la internación hospitalaria y bajo peso placentario.
Conclusión
La riqueza de datos relevados en estas pacientes, tanto para la rutina clínica como para esta investigación, contribuyó poco al objetivo de realizar el diagnóstico diferencial de preeclampsia durante el período gestacional.
La mayoría de las variables clínicas y de laboratorio no fueron diferentes entre los dos grupos, evidenciando que quizás no sean buenos indicadores de la diferencia entre ellos, por lo menos en el período en que fueron recolectadas.
En este contexto, parece que la DMF, aún cuando no haya mostrado diferencia estadísticamente significativa, debe ser vista como una variable promisoria, especialmente si se aumentara el número de observaciones de este estudio, pues puede contribuir a la evaluación clínica de la paciente con síndrome de preeclampsia.
Entre las variable analizadas, la DMF difirió entre los grupos, demostrando ser una herramienta útil para el diagnóstico diferencial de hipertensión sobreagregada a la preeclampsia, como muestra la Tabla 1.
El patrón oro para el diagnóstico diferencial entre PE y PES es aún el diagnóstico 12 semanas después del parto un diagnóstico retrospectivo.
El presente estudio muestra que la dilatación mediada por flujo no fue capaz de diferenciar definitivamente PE de PES en la muestra analizada de pacientes con síndrome de preeclampsia.
Así y todo, se observa que la PES está asociada con peor función endotelial, en comparación con la PE. Agradecimiento
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio fue parcialmente financiado por la CAPES, Hospital São Lucas da PUCRS y PUCRS.
Vinculación Académica
Este artículo forma parte de la tesis de Maestría de Edson Vieira da Cunha de la Facultad de Medicina de la PUCRS.
La hormona del crecimiento GH, es el principal regulador del crecimiento postnatal, y posee importantes acciones metabólicas.
El GH se vincula a su receptor GHR y vía activación del sistema JAK-STAT, estimula especialmente el hígado la producción del factor de crecimiento similar a la insulina tipo I IGF-I, que se vincula a una de las seis proteínas transportadoras IGFBPs1-6, especialmente la IGFBP3, y la subunidad ácido-labil, formando el complejo ternario, que funciona como un reservorio circulante del IGF-I, impidiendo su rápido clearance.
El IGF-I se vincula a su receptor, que a su vez presenta una considerable homología con el receptor de insulina, ambos receptores acoplados a la tirosina-cinasa.
El receptor del IGF-I se conecta con una gran afinidad al IGF-I y con afinidad a la insulina.
Lo contrario ocurre con el receptor de insulina.
Mientras que el IGF-I actúa básicamente sobre el crecimiento, el desarrollo y la diferenciación celular, la insulina queda primariamente envuelta en la homeostasis metabólica.
Sin embargo, puede darse un efecto cruzado entre un conector y el receptor del otro.
Las mayores diferencias funcionales entre IGF-I y la insulina son causadas por dos factores.
Primero, y pese a que los dos receptores están expresados virtualmente en todos los tejidos, existe una expresión diferencial de esos receptores.
Mientras que el receptor de la insulina está altamente expresado en el músculo, hígado y tejido adiposo blanco en los adultos, el receptor de IGF-I queda mínimamente detectado en esos dos últimos sitios.
La expresión del receptor de IGF-I sin embargo, se compara a la del receptor de insulina en el músculo esquelético.
Segundo, la diversidad en los dominios intracelulares de los receptores en los diferentes tejidos conlleva a diferentes acciones biológicas.
Los efectos del GH sobre los adipocitos pueden ser mediados vía receptor β3-adrenérgico, en cambio, en el músculo esquelético y el hígado, los efectos son intermediados vía GHR y activación del sistema JAK-STAT.
En esos tejidos, la señalización del GH interactúa con aquella de la insulina.
El GH antagoniza las acciones de la insulina en el metabolismo de los carbohidratos tanto directamente, por medio de los mecanismos de bloqueo de la señalización celular, como indirectamente, por el estímulo a la lipólisis y la producción de ácidos grasos libres AGL en los adipositos.
En el hígado, el IGF-I suprime la producción hepática de glucosa vía receptor de insulina, en función de la escasa expresión hepática del receptor del IGF-I.
El IGF-I estimula la diferenciación de los preadipositos mediante la actuación sobre el receptor del IGF-I, extensamente expresado en esas células, mientras que en los adipositos maduros las acciones del IGF-I son tal vez intermediadas por el receptor de insulina, ampliamente expresado en esas células.
En el músculo, el IGF-I posee efectos directos en la captación de la glucosa.
En este artículo, se abordarán sintéticamente las acciones metabólicas del GH que provienen de modelos animales, los estudios en humanos normales y en individuos con una deficiencia de GH, diabetes mellitus tipo 1, síndrome metabólico, estados hipercatabólicos y la relación del eje GH/IGF-I con las adipocinas, disfunción endotelial y aterogénesis.
Los ratones con deleción del gen del GHR son hipersensibles a la insulina en razón del aumento del número de los receptores de insulina en el hígado, pero con una tolerancia disminuida a la glucosa a causa de un menor número de células β pancreáticas y de una reducida secreción de insulina, en consonancia con la reducción del estímulo del GH, vía IGF-I en la masa de células β pancreáticas.
La expresión génica de IGF-I en los islotes pancreáticos de esos animales, restaura la masa de células beta, normalizando la producción de insulina y la tolerancia a la glucosa.
Otro modelo estudiado es el del ratón casero con una deficiencia hepática de IGF-I.
En ese modelo, notamos una reducción de un 75% del IGF-I circulante, con el aumento del GH y de la insulina, y cerca de cuatro veces con niveles de glicemia normales, lo que sugiere insulino-resistencia, con tolerancia a la glucosa aparentemente normal.
Por medio de la técnica del clamp euglicémico-hiperinsulinémico, se verificó que esa insulino-resistencia ocurre básicamente, en el músculo y solamente más tarde en el hígado y en el tejido adiposo.
Para distinguir si la insulino-resistencia proviene de la baja concentración de IGF-I o de los elevados niveles de GH, se hicieron estudios en animales transgénicos oriundos del cruce de los animales con deficiencia hepática de IGF-I con otros que expresan un antagonista del GH.
En la progenia obtenida en esos animales, la sensibilidad a la insulina fue restaurada de acuerdo con los estudios en humanos, en que el uso del antagonista del GH en la acromegalia también mejoró la insulino-sensibilidad.
Cuando fueron cruzados los ratones caseros con deficiencia hepática de IGF-I con otros que tenían deleción de gen de la subunidad ácido-labil, obtuvimos animales con niveles de IGF-I todavía más bajos y con niveles mucho más elevados de GH, cerca de diez veces con relación a los ratones caseros normales.
Esos animales mostraron una mejoría de la captación de la glucosa en el músculo y en el tejido adiposo, pero ninguna mejoría de la supresión de la producción hepática de glucosa durante el clamp euglicémico-hiperinsulinémico.
Si el músculo expresa también el receptor de IGF-I, no se puede excluir la participación de ese receptor en la mejor captación periférica de glucosa.
Ya la falta del efecto en el hígado puede deberse a la ausencia del receptor de IGF-I en ese órgano.
Resumiendo, el GH parece tener un efecto crítico en la insulina-resistencia, con el IGF-I desempeñando una posible función de modulación.
A su vez, para el desarrollo de una masa normal de células beta y de la producción de insulina, el IGF-I parece ser el principal factor.
El papel del GH en la regulación metabólica ha sido durante medio siglo minimizado por la notoria habilidad del GH en promover el crecimiento.
Recientemente, se ha consolidado el concepto de que gran parte del potencial del GH en promover el crecimiento es algo secundario a su impacto metabólico.
Ese efecto metabólico se conoce desde los primeros trabajos con la administración de GH hipofisario en altas dosis que demostraron una acentuada lipólisis, resistencia a la insulina e hiperglicemia.
La exposición al GH conlleva al aumento de los niveles circulantes de ácidos grasos libres, cuerpos cetónicos, IGF-I, insulina y glucosa, todos anabólicos.
El ayuno y el estrés amplían la secreción del GH; mientras que la alimentación en general la inhibe, sugiriendo un papel predominante del GH en los estados de pos absorción o de ayuno, condiciones en las cuales las concentraciones de IGF-I e insulina son bajas y las de los ácidos grasos libres y elevadas.
Eso puede significar que el crecimiento GH mediado y la retención de nitrógeno sean críticamente dependientes de la movilización lipídica.
En un organismo homeotérmico con escaso estocaje de carbohidratos y sin acceso inmediato a la comida, la oxidación lipídica dependiente de GH es uno de los mecanismos de obtención de energía para ahorrar proteína.
Estudios con supresión selectiva de la secreción de GH en humanos con alimentación normal, y dos días de ayuno, sugieren que el GH endógeno no tiene una acción relevante en la regulación metabólica a corto plazo, como en el período de pos absorción ayuno nocturno, pero sí que posee un rol fundamental como estimulador de la lipólisis durante el ayuno prolongado, lo que puede haber representado una ventaja evolutiva en períodos de escasez alimentaria.
El pico nocturno de GH precede al pico de los ácidos grasos libres y de los cuerpos cetónicos durante aproximadamente dos horas, el mismo tiempo de latencia necesario para la elevación de los ácidos grasos libres después de la infusión de GH en humanos en estado de pos absorción.
En un modelo de hipersecreción de GH, como en la diabetes mellitus tipo 1 con control de glucemia precario, ocurre un estado de excesiva lipólisis y cetogénesis, en razón de la incapacidad de secreción compensatoria de insulina por las células β del páncreas.
La lipólisis exagerada proveniente de GH ocurre especialmente en el tronco, envuelve la estimulación de la expresión génica después de la unión del receptor del GH con la JAK2 y la posterior activación de la adenil-ciclasa y estimulación de la producción del AMP cíclico, activando la lipasa hormona sensible.
Por lo tanto, podemos decir que el principal efecto del GH de por sí, es la estimulación de la lipólisis y la oxidación lipídica, además de la inhibición de la lipasa lipoproteica en el tejido adiposo, enzima fundamental para la hidrólisis de los triglicéridos para que los ácidos grasos libres puedan ser almacenados, y de la estimulación de esa enzima a nivel muscular, lo que permite una mayor utilización de los ácidos grasos libres por el músculo esquelético.
Eso ahorra las reservas de proteínas y de carbohidratos de inmediatas oxidaciones garantizando una adecuada conservación de las proteínas.
La administración de GH en dosis elevadas en voluntarios normales, provoca un aumento de la síntesis proteica y la disminución de la excreción de urea, pero perjudica la sensibilidad insulínica del hígado y sus adyacencias, sobre todo en el músculo esquelético, evidenciando su acción antagonista a la insulina.
Algunos estudios verificaron que la coadministración de derivados del ácido nicotínico que bloquean la lipólisis reduce drásticamente las acciones del GH sobre la sensibilidad insulínica y la síntesis proteica.
Resumiendo, podemos decir que el efecto ahorrativo de carbohidrato y proteína obtenido con GH, parece depender, en gran parte, de la estimulación de la lipólisis, aumentando las concentraciones de ácidos grasos libres y de los cuerpos cetónicos en la circulación.
Con su secreción estimulada por el GH, el IGF-I también tiene acciones metabólicas.
Los receptores del IGF-I están presentes especialmente en un tejido muscular esquelético, cuya estimulación aumenta la captación de la glucosa mediante la activación de los transportadores de glucosa tipo 4 GLUT4, generando también una disminución de la gliconeogénesis y glicogenólisis hepática, y mejorando así la sensibilidad a la insulina y a la homeostasis glucémica, acciones insulino-símil que originaron su nombre.
En el metabolismo lipídico, el IGF-I parece tener poca influencia, porque los receptores de IGF-I son escasos en los adipositos; sin embargo, en los preadipositos, esos receptores son abundantes y el IGF-I estimula la diferenciación de esas células.
Sobre el metabolismo proteico, el IGF-I tiene acciones sinérgicas al GH, y de hecho, las acciones anabólicas del GH imprescindibles para el crecimiento y que actúan durante toda la vida, son intermediadas por el IGF-I.
Como ya fue mencionado anteriormente, las dosis suprafisiológicas del GH son antagónicas a los efectos de la insulina, en cambio, el IGF-I potencia las acciones insulino-símil.
Los pacientes acromegálicos tienen una predisposición de intolerancia a la glucosa y resistencia a la insulina.
Como ya vimos, la lipólisis GH dependiente, parece ser el determinante principal de las acciones anti-insulina del GH.
A su vez, el IGF-I aumenta la sensibilidad de la insulina pareciendo no exceder los efectos directos en la lipólisis o lipogénesis.
En contraposición con las dosis suprafisiológicas de GH, la administración de bajas dosis de GH en los adultos con deficiencia del GH, y con tolerancia disminuida a la glucosa, y que tienen síndrome metabólico, es capaz de aumentar el IGF-I circulante, la sensibilidad a la insulina y la captación periférica de glucosa, sin inducir a la lipólisis.
Esos datos nos sugieren la posibilidad de que un esquema con GH en bajas dosis propicie el mantenimiento de la función de las células beta pancreáticas y posiblemente retarde la progresión para la intolerancia a la glucosa en esos indivíduos, como será descrito a continuación.
A pesar de los roles discordantes en la homeostasis glucosídica, ambos GH y IGF-I, poseen nítidos efectos anabólicos en la deficiencia de IGF-I, GH dependiente y el IGF-I en la deficiencia de IGF-I por resistencia al GH, aumentando la masa corporal libre de grasa y reduciendo el porcentaje de grasa corporal, especialmente la adiposidad visceral.
Teniendo en cuenta su efecto sensibilizador de insulina, el IGF-I parece ser un agente anabólico de preferencia cuando existe riesgo posible de algún daño al metabolismo de los carbohidratos.
A diferencia del GH, que genera el aumento de la lipólisis y de la oxidación lipídica, el IGF-I conlleva al aumento de la oxidación lipídica solamente cuando se administra crónicamente.
Esa diferencia podría ser explicada por la insulinopenia crónica promovida por el IGF-I.
La tabla 1 resume los principales efectos metabólicos del GH y IGF-I in vivo.
Hace mucho tiempo que ya sabemos que la deficiencia de GH cursa con alteraciones metabólicas.
Cuando esa deficiencia ocurre en la infancia, hay una predisposición a los estados hipoglucémicos persistentes y profundos, porque el GH ejerce un papel fundamental en la homeostasis glucémica en ese período.
Esa importancia se reduce en los períodos posteriores contribuyendo para que la deficiencia de GH en el adulto curse con resistencia a la insulina e hiperglucemia, pues en la fase adulta el IGF-I tendría una participación más intensa en los mecanismos homeostáticos de los carbohidratos.
Otro factor para esa resistencia a la insulina sería la alteración en la composición corporal.
Ya se ha descrito que la deficiencia de GH está asociada a la disminución de la masa corporal libre de grasa y al aumento del porcentaje de grasa, en especial de la grasa visceral, probablemente como consecuencia de la ausencia de las acciones lipolíticas e inhibitorias del almacenaje lipídico del GH, además de sus acciones referentes al anabolismo proteico.
Ese dato se puede comprobar por medio de los estudios que demuestran la reversión de esos parámetros después de la reposición con GH.
Estudios realizados con portadores de deficiencia aislada y vitalicia de la hormona del crecimiento, en razón de una mutación homozigótica en el gen del receptor de la hormona liberadora del GH en la región de Itabaianinha, al Nordeste de Brasil, han demostrado que desde la infancia a la vejez, se produce una reducción en la masa corporal libre de grasa, lo que se refleja en la falta del efecto sinérgico del GH y del IGF-I sobre el anabolismo proteico y una exageración en el porcentaje de grasa con predominio troncal, proveniente de la menor lipólisis en ese sitio.
El tratamiento con GH en esos individuos, sobre todo en la fase de transición hacia la edad adulta, es un crítico para establecer una composición corporal adecuada.
En individuos con una baja estatura idiopática e hiper-respuesta del GH a los test farmacológicos, el índice de masa corporal fue menor en el subgrupo con una posible resistencia parcial al IGF-I con relación a los otros dos subgrupos, uno con una posible resistencia parcial al GH y el otro con una secreción normal del GH, en que un efecto metabólico directo del GH puede ocurrir.
Podemos especular sobre una menor masa de adipositos en el subgrupo con una posible resistencia parcial al IGF-I, de acuerdo con una menor diferenciación de los preadipocitos, donde los receptores para IGF-I son abundantes.
Esos datos remarcan los efectos del eje GH/IGF-I sobre la composición corporal en otros modelos y no la clásica deficiencia de la hormona del crecimiento.
A tono con los estudios que demostraron una asociación de la deficiencia del GH con dislipidemia, los individuos con deficiencia aislada de GH de Itabaianinha, tienen niveles séricos elevados de colesterol LDL y de colesterol total, en comparación con los controles hechos en la misma región, efecto eventualmente asociado a una reducción de la expresión de los receptores hepáticos para el colesterol LDL.
Aunque la deficiencia de GH se inicie en la edad adulta y se asocie a la resistencia a la insulina, los individuos con deficiencia aislada y vitalicia de GH de Itabaianinha tienen niveles de insulina reducidos y valores del índice homeostasis model assessment de resistencia a la insulina HOMAIR menores que los de los controles normales.
Los individuos heterocigóticos para esa mutación, a pesar de no tener una reducción estatural y de los niveles de IGF-I, presentan una reducción del peso corporal, de la masa corporal libre de grasa, de la insulina en ayuno y del HOMAIR, lo que sugiere un efecto directo de la menor secreción de GH no dependiente de IGF-I en los heterocigotos sobre la composición corporal.
La deficiencia de GH de inicio en la edad adulta y el síndrome metabólico comparten muchas similitudes, la adiposidad visceral, la resistencia a la insulina, hipertrigliceridemia, hipertensión arterial y reducción de los niveles séricos de HDL.
La adiposidad central y la resistencia a la insulina son aspectos fundamentales de esos dos síndromes y aumentan el riesgo de evolución a la diabetes mellitus tipo 2.
Los portadores del síndrome metabólico también poseen niveles séricos de GH reducidos, tal vez en razón de los niveles crónicamente elevados de ácidos grasos libres y de los altos niveles de insulina observados en la obesidad.
Ese dato nos hizo estudiar el potencial del tratamiento con GH en individuos portadores del síndrome metabólico.
Los primeros estudios utilizaron altas dosis de GH 5-10 mg/kg/día, y verificaron una reducción del porcentaje de masa corporal, pero sin mejorar la resistencia a la insulina, tal vez proveniente de la intensa lipólisis promovida por esa hormona, contrabalanceando los efectos positivos del IGF-I.
Por lo tanto, algunos ensayos clínicos que están en marcha y que usan dosis menores 1-2 mg/kg/día, intentan unir el menor efecto lipolítico posible del GH a la mejoría de la resistencia a la insulina promovida por el IGF-I.
A causa de los efectos anabólicos del GH, se ha postulado que su utilización en situaciones hipercatabólicas podría ser benéfica.
Estudios realizados en pacientes portadores de SIDA, con grandes quemaduras y en aquellos sometidos a cirugía de gran porte, mostraron una mejoría en el balance nitrogenado posterior a la terapia con GH.
Un estudio randomizado, controlado por placebo y realizado con pacientes en Cuidados Intensivos, demostró que los pacientes que recibieron altas dosis de GH tuvieron un mayor índice de mortalidad que los que recibieron el placebo.
Sin embargo, el uso de GH pareció seguro en condiciones crónicas, como la fibrosis cística, la insuficiencia renal crónica, y el Sida, y eso nos fuerza a realizar más ensayos clínicos para evaluar su verdadera eficacia y seguridad.
El concepto del tejido adiposo como un órgano endocrino y no como un reservorio inerte de calorías por medio de la reserva de grasas, es algo ya consolidado.
Dentro de las muchas proteínas segregadas por el tejido adiposo, están las adipocinas, y nos concentraremos solamente en dos, la adiponectina y la leptina, y la relación de ellas dos con el GH.
La adiponectina es la más abundante proteína originada en el tejido adiposo, que se reduce con la obesidad y se asocia positivamente a la sensibilidad de la insulina, siendo inversamente proporcional al riesgo de diabetes tipo 2.
La leptina, otra proteína específica del tejido adiposo, a menudo elevada en la obesidad, posee un rol aterogénico, protrombótico y angiogénico, estimulando la inflamación vascular, el estrés oxidativo y la hipertrofia de las células musculares lisas, y contribuyendo para la hipertensión, la arterosclerosis y para otras enfermedades cardiovasculares.Los datos sobre esas dos adipocinas son controvertidos en la deficiencia de GH: la leptina ha sido descrita como elevada o normal, y la adiponectina como baja o normal.
Describimos el primer relato de concentraciones elevadas de adiponectina, asociada a concentraciones normales de leptina sérica, en individuos con deficiencia aislada de GH en Itabaianinha, caracterizando un perfil de adipocinas distinto del que a menudo se asocia a la obesidad leptina elevada y baja adiponectina.
Eso es interesante porque nuestros hallazgos están a tono con los recientes datos que muestran modelos animales y humanos con resistencia al GH, y la adiponectina siendo más elevada.
Ese perfil de adipocinas, junto con los niveles mucho más bajos de IGF-I y la sensibilidad normal a la insulina, tal vez proteja a esos individuos con deficiencia aislada y genética de GH contra la aparición precoz de la aterosclerosis, a pesar de la composición corporal adversa, del aumento de la presión arterial, hipercolesterolemia y de la presencia de otros factores de riesgo cardiovascular.
La Disfunción Endotelial DE se entiende como el proceso fisiopatológico inicial de la aterogénesis.
La reducción de IGF-I parece estar asociada a la DE, ya que el IGF-I aumenta la producción de óxido nítrico, mejora la sensibilidad a la insulina, promueve la activación de los canales de potasio dependientes de ATP, previene la dislipidemia posprandial e incluso posee acciones antiinflamatorias y antiapoptóticas.
En la deficiencia de GH encontramos un daño en la vasodilatación dependiente del endotelio, el aumento de la agregación plaquetaria, aumento de la Proteína C Reactiva de alta sensibilidad, elevación del PAI-1, elevación del fibrinógeno, aumento del espesor de la íntima media y mayor prevalencia de las placas ateroscleróticas, que pueden ser revertidas con el tratamiento con GH.
A su vez, el IGF-I y la insulina, son potentes factores tróficos, independientes de la presión arterial, para la determinación de la masa ventricular izquierda y de la geometría cardíaca.
Conforme ya fue presentado antes, los individuos con deficiencia aislada de GH de Itabaianinha presentan factores de riesgo cardiovascular: obesidad central, reducción de la masa corporal libre de grasa, aumento del porcentaje de grasa, de la presión arterial y de la Proteína C Reactiva de alta sensibilidad e hipercolesterolemia, y como factores de protección, disminución de la insulina basal, del HOMAIR y adiponectina más elevada con leptina normal.
El balance de ese conjunto de factores nos conduce a los hallazgos normales sobre el grosor medio intimal de las carótidas y excreción urinaria de albúmina marcadores precoces de DE y aterosclerosis, y de la ausencia de hipertrofia ventricular izquierda marcador de lesión de órgano-objetivo.
Probablemente esa mayor insulino-sensibilidad y los niveles tan bajos de GH y IGF-I durante toda la vida, sean los que impidan la aparición precoz de la aterosclerosis y de la HVE en ese grupo con deficiencia aislada y congénita de GH, tal vez por una menor proliferación de las células musculares lisas, etapa primordial para el crecimiento de la placa arteriosclerótica.
A su vez, la reducción menos grave del IGF-I y con inicio en la edad adulta, podría conllevar a la apoptosis de aquéllas células, provocando la ruptura de las placas ateroscleróticas preexistentes y los eventos cardiovasculares en la deficiencia de GH adquirida o moderada.
La capacidad del eje GH/IGF-I en promover el crecimiento, proviene de una compleja interacción de las acciones metabólicas desempeñadas por el GH y por el IGF-I.
Las acciones del GH y IGF-I son sinérgicas sobre el anabolismo proteico y la composición corporal con el incremento de la masa corporal libre de grasa y la reducción del porcentaje de grasa, y son antagónicas respecto de la sensibilidad insulínica, reducida a su vez por el GH y aumentada por el IGF-I, y sobre la lipólisis, aumentada por el GH y reducida por el IGF-I.
El GH aumenta la oxidación lipídica y el efecto del IGF-I es tiempo dependiente, disminuyéndola críticamente y aumentándola crónicamente, vía supresión insulínica.
Mientras la acción sobre el crecimiento termina con el establecimiento de la estatura final, las acciones metabólicas y cardiovasculares continúan durante toda la vida, con implicaciones en el proceso de envejecimiento fisiológico y en varias situaciones clínicas como la deficiencia de GH, la diabetes mellitus, el síndrome metabólico y los estados hipercatabólicos.
La terapia con GH mejora los aspectos metabólicos y la composición corporal en la deficiencia de GH de inicio en la infancia y en la adultez, y posiblemente en las condiciones ya citadas.
Estudios adicionales se hacen necesarios para definir las dosis y la seguridad en esas otras indicaciones.
Mientras los estudios de desenlaces clínicos no estén muy extendidos, es importante tener cautela para que los efectos deseados lipolíticos y anabólicos de la terapia con el GH se puedan aplicar en la práctica clínica.
Introducción
La calidad en salud es definida como el uso eficiente de los recursos físicos y humanos, con el mínimo de riesgo al cliente y alto grado de satisfacción a los usuarios.
Este concepto presenta características particulares por tener la dimensión humana como aspecto fundamental para el alcance de las metas establecidas, ya que la deficiencia de recursos materiales genera precariedad en las condiciones de trabajo, pero la existencia, en abundancia, de los mejores recursos materiales no garantiza la calidad si no hubiese recursos humanos adecuados cuantitativamente y cualitativamente.
El uso eficiente de recursos es ampliamente discutido para reducir los costos de las instituciones de salud, siendo que para la disminución de los gastos, tanto los recursos materiales como los humanos son afectados, lo que preocupa mucho al equipo de enfermería, cuando, esta presenta el mayor porcentaje cuantitativo de personal de estas instituciones.
La inadecuación numérica del personal de enfermería lleva a una carga de trabajo mayor, lo que origina aumento de la incidencia de infección hospitalario, de úlcera por presión, de errores durante la asistencia al paciente, prolonga el tiempo de hospitalización, y eleva los costos de tratamiento del paciente.
También, está relacionada al relevamiento incorrecto de las necesidades de los pacientes, estándar inferior del cuidado de enfermería, inadecuación de la supervisión del equipo, e inadecuación de los registros en la documentación.
Cargas elevadas de trabajo pueden generar riesgos ocupacionales, cuando las exigencias en el trabajo se vuelven altas y el margen de toma de decisión baja, lo que origina tensión psicológica.
La carga de trabajo es considerada un elemento fundamental para la previsión de la cantidad de personal, ya que permite identificar cuanto tiempo es preciso para realizar los cuidados necesarios.
Y un cuantitativo adecuado de personal de enfermería es fundamental, pues, además de exponer el equipo a niveles más bajos de carga de trabajo, promueve la realización de un cuidado integral, suprimiendo las necesidades de cuidado del paciente, y la seguridad del paciente.
El instrumento NAS fue elaborado en 2001, originado del Therepeutic Intervention Scoring System TISS, siendo este último considerado uno de los instrumentos pioneros para la cuantificación de la carga de trabajo de enfermería.
Su traducción para portugués y validación fue realizada en 2002.
El NAS está compuesto de 23 ítems de intervenciones terapéuticas subdivididas en las siguientes categorías: actividades básicas; soporte ventilatorio; soporte cardiovascular; soporte renal; soporte neurológico; soporte metabólico e intervenciones específicas.
La categoría de actividades básicas abarca el soporte y cuidados familiares y las actividades administrativas, además de otras actividades relacionadas con los cuidados.
La puntuación NAS representa cuanto tiempo en porcentaje de trabajo el paciente requirió en las últimas 24 horas, o sea una puntuación de 100 significa que el paciente necesitó de 100% del tiempo de trabajo del profesional de enfermería para la realización de su asistencia.
El instrumento NAS fue aplicado en Unidad de Terapia Intensiva neonatal, presentando como resultado la eficacia en cuantificar la carga de trabajo de estas unidades, y en ayudar en el dimensionamiento del equipo de enfermería.
Ante esta discusión, y considerando la dimensión gerencial del proceso de trabajo de enfermería, la cual toma como objeto la organización del trabajo y los recursos humanos en enfermería, a fin de implementar condiciones adecuadas de cuidados de los pacientes y de desempeño para los trabajadores , fue realizado el presente estudio.
Dimensionar el cuadro de profesionales de enfermería, para la unidad neonatal de un hospital público de enseñanza, comparándolo con la cantidad de equipo actual.
Identificar la carga de trabajo de los profesionales de enfermería, en cada sector de la unidad neonatal, verificando cual presenta mayor sobrecarga de trabajo al equipo.
Estudio exploratorio - descriptivo, modalidad estudio de caso, con abordaje cuantitativo, realizado en la Nursery Anexa a la Maternidad BAM, unidad neonatal, del Instituto de Niños del Hospital de Clínicas de la Facultad de Medicina de la Universidad de São Paulo HC-FMUSP, localizado en el Instituto Central de HC-FMUSP.
El BAM cuenta con 4 sectores: el de bajo riesgo EBEN: con 23 camas; el de mediano riesgo EBEL, con 15 camas; el de alto riesgo EBEA, con 9 camas; el sector aislamiento EBEI, 8 camas, considerado como unidad de cuidados intensivos; y UTI neonatal UBER con 8 camas.
El estudio solamente fue efectuado después de la aprobación del Comité de Ética para Análisis de Proyectos de Investigación - CAPPesq - del Hospital de Clínicas de la Facultad de Medicina de USP Proceso 0506/11.
La obtención de datos fue realizada por 9 días aleatorios, durante el periodo de 8 de agosto de 2011 a 5 de septiembre de 2011, siendo verificada la carga de trabajo, por sector, por medio de la aplicación del NAS en todos los recién nacidos RN de la unidad, de acuerdo con el criterio de inclusión: tiempo mínimo de hospitalización de 24 horas, independiente del diagnóstico, tiempo de permanencia o tipo de tratamiento.
El NAS se basa en la demanda de cuidados en las últimas 24 horas, y por eso, fueron utilizados los prontuarios de los pacientes, e informaciones solicitadas por profesionales de enfermería que estuviesen prestando cuidados directos al RN, en caso de que hayan realizado algún cuidado que no estaba registrado en el prontuario.
Estos profesionales solo participaron de la investigación después de la firma del Término de Consentimiento Libre - Aclarado.
La carga de trabajo de cada sector fue cuantificada por medio de la suma de los puntos NAS de cada RN.
El análisis estadística de los datos permitió el cálculo del promedio y desvío estándar, y por tratarse de un período de muestra corto, se optó por realizar el cálculo del 1º cuartil percentil 25 de los datos, 3º cuartil percentil 75 de los datos, y representación gráfica por medio del Boxplot, por ser datos estadísticos capaces de evaluar la variabilidad de la carga de trabajo en los sectores.
Para la realización del dimensionamiento del equipo de enfermería, se utilizó la siguiente ecuación matemática, constituida por las siguientes variables: puntuación NAS de cada día en horas, la jornada de trabajo y la productividad de los profesionales.
Dimensionamiento de personal de enfermería "Q"
Donde:
Q = Cantidad diaria de profesionales de enfermería
ΣNASi= total NAS en horas sector i por día de obtención
t = jornada de trabajo de los profesionales de enfermería 6 horas
p = productividad 0,80
Para el valor de t fue realizado el cálculo del promedio ponderado considerando la cantidad de profesionales de la salud y el valor de la carga horaria de estos de acuerdo con el tipo de contrato de trabajo. Obteniéndose el valor promedio de 6 horas de jornada de trabajo para cada profesional.
Para el valor de p, se consideró una productividad viable a la de 0,80, o sea, el tiempo de trabajo efectivo de los profesionales de la unidad neonatal es de 80% de su carga diaria. Valor constatado en trabajos científicos.
Después de la efectuación del cálculo del dimensionamiento del equipo de enfermería por NAS, se realizó, en cada sector, una comparación con el equipo disponible en la institución, y con el equipo ideal estimado por la Resolución COFEN Nº 293/04, Ordenanza del Ministerio de Salud Nº 3432/98 y Resolución ANVISA RDC Nº 7/10.
La muestra fue compuesta por 144 RN, siendo 64 44,44% del sector EBEN; 28 19,44% del EBEL; 20 13,9% del EBEA; 19 13,2% de la UTI; y 13 9,03% del sector EBEI.
En cuanto a la caracterización de los RN que compusieron la muestra, la mayor parte fue del sexo masculino 56,25%; el 45,8% presentó edad gestacional superior a 38 semanas, mientras que la menor parte presentó edad gestacional inferior a 32 semanas 17,36%, abarcando prematuros moderados a extremos.
En relación al peso al nacer, 19,44% presentó peso entre 2500g - 3400g, considerado peso adecuado; mientras que la menor parte 5,5% presentó peso muy bajo al nacer 500g - 999g, casos de prematuridad extrema.
La prematuridad estuvo presente en la mayoría de los casos en que hubo alguna patología neonatal 43,82%, constituyendo el principal problema de salud presentado por los RN de la unidad neonatal.
Las enfermedades congénitas estaban en la menor parte de los casos 2,24%.
En cuanto al tiempo de internación la mayor parte permaneció menos de 7 días 50%, los RN de los sectores de bajo o mediano riesgo que necesitan solamente de un período de observación durante los primeros días de vida; sin embargo el 27,08% de los RN permanecieron más de 30 días, el resto 22,93% tuvo tiempo de internación superior a 7 días e inferior a 30 días.
La mayoría de los RN hospitalizados recibió alta hospitalaria 97,87%, mientras que una pequeña parte fueron casos de transferencia, principalmente RN con cardiopatías congénitas, u óbito 2,12%.
El instrumento NAS fue aplicado 406 veces en toda la unidad neonatal durante el periodo de muestra, siendo aplicado 123 veces en el sector EBEL, 83 veces en EBEN, 77 en EBEA, 64 en EBEI, y solo 59 veces en UBER.
La Tabla 1 muestra la aplicación del NAS, y algunas medidas derivadas, en los sectores de la unidad neonatal:
El NAS del sector EBEN mostró un promedio de carga de trabajo de 267,08 puntos, siendo 29,07 6h y 58 min por RN.
Para esta carga de trabajo el Equipo NAS sería de 13,32 empleados/24 horas.
Pero, el Equipo por Día disponible tiene un promedio de 8,78 profesionales, hay un desfase de 4,54 empleados/día.
Para este equipo el NAS ideal sería de 175,56 puntos.
En EBEL la carga de trabajo obtuvo un promedio de 446,2 puntos NAS, siendo 32,56 7h 50min por RN; el Equipo NAS fue calculado en 22,29 empleados, mientras que el Equipo por Día es de 8,67, déficit de 13,62 profesionales/día.
Para el equipo actual el NAS ideal sería de 173,33 puntos.
En EBEA la carga de trabajo fue de 359,11 puntos, con 41,92 10h 5 min por RN; el Equipo NAS calculó 17,94 profesionales, sin embargo el Equipo por Día es de 9,33, desfase de 8,61 empleados.
El NAS ideal, en EBEA, sería de 186,67 puntos.
En EBEI la carga de trabajo promedio fue de 609,04 puntos NAS, con 85,74 20h 33 min por RN; el Equipo NAS calculada fue de 30,43 profesionales/día, pero el Equipo por Día disponible es de 12,22, déficit de 18,21 personas.
Para el equipo actual, el NAS ideal sería de 244,44.
UBER tuvo promedio de carga de trabajo de 568,63 puntos NAS, siendo 86,78 20h 50 min por RN; el Equipo NAS calculó 28,41 empleados, sin embargo el Equipo por Día es de 12,22, desfase de 16,19 profesionales.
El NAS ideal para este sector seria de 244,44 puntos.
De acuerdo con la carga de trabajo relevada en cada sector por el NAS, en EBEN son gastadas 64,10 horas/día 3845,92 minutos, siendo 7,40 horas 443,74 minutos por empleado, considerándose la productividad de 0,8, cada empleado gasta 5,92 horas/día; en EBEL se gastan 107,09 horas/día 6425,28 minutos, alrededor de 12,46 horas 747,76 minutos por empleado, considerando la productividad, 9,97 horas por profesional; en EBEA se gastan 86,19 horas/día 5171,20 minutos, 9,36 horas 561,55 minutos cada empleado, con la productividad, son 7,49 horas por profesional; EBEI presenta gasto de 146,17 horas/día 8770,24 minutos, con 12,06 horas 723,45 minutos por empleado, alrededor de 9,65 horas al considerarse la productividad; y en UBER se gastan 136,47 horas/día 8188,32 minutos, siendo 11,29 horas 677,68 minutos por empleado, 9,04 horas considerando la productividad.
El Boxplot Figura 1 muestra la variación de carga de trabajo del NAS diario, comparado con el NAS ideal calculado por medio del equipo disponible en el servicio:
Las cajas plots representan la diferencia entre los percentiles 75 y 25 del NAS obtenido en cada sector, y la línea trazada en el interior de cada caja indica el promedio de los valores de carga de trabajo obtenidos durante el periodo de obtención de datos.
La mayor caja de NAS diaria fue del sector EBEL, mientras que la menor quedó con el sector EBEN.
En este último sector, el punto fuera de la caja se refiere a un día durante la obtención de datos en que el valor de la carga de trabajo puede ser considerado discrepante valor arriba del 3º cuartil o por debajo del 1º cuartil.
Los demás sectores no presentaron tales variaciones.
La caja más elevada del gráfico es la del sector EBEI, seguido por el sector UBER, EBEL, EBEA y finalmente del EBEN.
Se observa, también, que los valores de NAS ideal son todos por debajo del NAS diario, siendo la diferencia mayor en el sector EBEI.
El Boxplot muestra el hecho de que todos los sectores están con exceso de carga de trabajo, pues las cajas de NAS diario están por encima de las de NAS ideal.
En EBEI esta diferencia es mayor, lo que lo caracteriza como sector donde el exceso de carga de trabajo es mayor.
Además, se caracteriza como sector de mayor carga de trabajo de la unidad por presentar caja de NAS diario más elevado.
La mayor variabilidad de carga de trabajo es presentada en EBEL por este mostrar la mayor caja de NAS diario, mientras que EBEN obtuvo menor variabilidad por presentar menor caja, y menor carga de trabajo de la unidad.
A partir del dimensionamiento de personal de enfermería calculado por medio de la medida de carga de trabajo por la aplicación del NAS, se realizó la comparación con la cantidad de personal de enfermería definido por legislaciones vigentes sobre el tema.
La Tabla 2 muestra los resultados:
La Tabla 2 muestra que durante los 9 días que constituyeron el periodo de muestra de este estudio, EBEN presentó un promedio de 9,2 RN, y equipo disponible de 8,8 profesionales/24 horas, el Equipo NAS calculó un promedio de 13,3 profesionales/día, y la Resolución COFEN, 10,7 profesionales, considerando el sector de cuidados intermedios.
En el sector EBEL el promedio de RN fue de 13,7, con equipo disponible de 8,7, el Equipo NAS tuvo un promedio de 22,3, mientras que la Resolución COFEN, 16 empleados, considerando cuidados intermedios.
En EBEA el promedio de RN fue de 8,6, con equipo disponible de 9,3, el Equipo NAS calculó un promedio de 17,9, y la Resolución COFEN, considerando cuidados semi-intensivos, calculó 16,7 empleados/día.
EBEI mostró un promedio de 7,1 RN, con equipo disponible de 12,2, el Equipo NAS calculó 30,4 profesionales, la Resolución COFEN, 26,5, según cuidados intensivos, la Ordenanza del Ministerio de Salud, 28,4, y la RDC de ANVISA, 22,2 profesionales/día.
Y en UBER el promedio de RN fue de 6,6, con equipo disponible de 12,2, el Equipo NAS muestra 28,4, la Resolución COFEN - para cuidados intensivos- 24,4, la Ordenanza del Ministerio de Salud, 26,2, y la RDC de ANVISA establece 20,4 profesionales/24 horas.
Discusión
La distribución de los RN de la muestra revela que la mayor parte de estos quedó en el EBEN por tratarse de un sector de baja complejidad en que el tiempo de permanencia es corto, en general 3 días, generando aumento en la rotatividad de RN en el sector, posibilitando la obtención de datos de diferentes RN; mientras que el EBEI presentó menor cantidad de RN en la muestra por tratarse de un sector en que los niños permanecen un largo tiempo internados.
A pesar de que la unidad tiene como una de sus principales características la asistencia a los RN prematuros, estos clientes presentan tiempo de internación largo y, por lo tanto tienen poca variación en la muestra del estudio, mientras que el RN a término y pos-término permanecen en promedio 3 días en la unidad, siendo su variación mayor, y por eso, constituyendo la mayor parte de los RN de la muestra.
La aplicación del instrumento NAS se realizó más veces en el sector EBEL debido a su elevada tasa de ocupación, mientras que el sector UBER tuvo el instrumento aplicado menos veces debido a la tasa de ocupación inferior a los demás sectores.
Se observó que todos los sectores de la unidad neonatal presentaron carga de trabajo superior para la cantidad de profesionales disponibles, además, el dimensionamiento de personal calculado por la NAS muestra que todos los sectores están con un desfase de profesionales del equipo de enfermería.
A pesar de que los sectores de mayor complejidad EBEI y UBER presentan mayor número de trabajadores del equipo de enfermería, son estos los que presentan mayor desfase de profesionales, EBEI y UBER, respectivamente, eso porque es en estos sectores donde hay mayor carga de trabajo.
EBEL, y EBEA aparecen a continuación, mientras que el sector EBEN presentó menor carga de trabajo y menor déficit de profesionales.
Eso muestra que el grado de complejidad del cuidado al cliente interfiere directamente en la carga de trabajo a la cual el profesional de enfermería está sometido.
En estudio semejante realizado en un Hospital Universitario de São Paulo, en la Unidad Neonatal el equipo disponible era 20,7, mientras el equipo NAS obtuvo valor de 27,1, déficit de 6,4 profesionales/día.
En la UTI neonatal, el equipo disponible era de 12 profesionales, sin embargo el equipo NAS presentó 12,8, déficit sin relevancia estadística.
En este estudio, el NAS también mostró carga de trabajo superior a la cantidad de personal disponible, además de mostrar que la complejidad de los cuidados interfiere en la necesidad de mayor número de profesionales.
Los minutos y horas gastados diariamente son mayor en el sector EBEI y UBER, debido a la mayor demanda de cuidados por los RN, seguido por el sector EBEL, el cual presenta elevada tasa de ocupación, luego del EBEA, y por último el EBEN con menor complejidad.
Los minutos y horas gastados por el empleado, por día, el sector EBEL demanda más tiempo que los demás debido a la elevada tasa de ocupación, seguido por los sectores EBEI, UBER, EBEA y EBEN, este último, con menor demanda de tiempo por los trabajadores.
La sobrecarga de trabajo en el equipo de enfermería es mostrada por diversos estudios, como factor de riesgo para iatrogenias, poniendo en riesgo la seguridad del paciente y aumentando las tasas de mortalidad.
También, la elevada carga de trabajo afecta la salud del trabajador de enfermería, influenciando el desgaste físico y mental del profesional.
En UTI neonatal, enfermeros con calificación para actuación en esta unidad, tiene influencia en la reducción de la mortalidad de RN prematuros y de peso muy bajo, mostrando que tanto la cantidad como la calidad de los profesionales de la salud influencian en la evolución del paciente.
Se observó, en todos los sectores, que el promedio de profesionales de enfermería calculado por el NAS es superior al promedio disponible en la unidad, y el promedio de profesionales requeridos por las legislaciones.
El dimensionamiento con menor cantidad de personal fue calculado por la RDC Nº 7/10, pues esta estandariza un número menor de horas de asistencia por cliente en sectores de cuidados intensivos.
El hecho de que el cálculo del Equipo NAS se muestra superior al del equipo estimado por las legislaciones, revela que la carga de trabajo presente en la unidad neonatal es subestimada por tales legislaciones.
Pues mientras la Resolución COFEN 293/04 preconiza 5,6 horas de asistencia de enfermería en los sectores de cuidados intermedios EBEN y EBEL, la carga de trabajo obtenida por los NAS muestra un promedio de 29,1 y 32,6, el equivalente a 7 y 8 horas, respectivamente.
La misma resolución preconiza para sectores de cuidados semi-intensivos EBEA 9,4 horas de asistencia por paciente, pero la medida relevada por el NAS fue de 41,9, el equivalente a 10 horas.
Los sectores EBEI y UBER, por tratarse de unidades de cuidados intensivos, presentan carga de trabajo promedio de 85,7 y 86,8, lo que equivale a 20,5 y 21 horas de asistencia por paciente, respectivamente; mientras que la Resolución COFEN 293/04 preconiza para tales cuidados 17,9 horas, la Ordenanza 3432/98 del Ministerio de Salud preconiza 19,2 horas y la RDC Nº 7/10, 15 horas de asistencia.
El cálculo de la cantidad de personal del equipo de enfermería por medio de horas de asistencia prestada estandarizada, se muestra inadecuado, ya que cada unidad de una institución de salud presenta determinada carga de trabajo, la cual puede tener valor superior o inferior al establecido por la legislación.
Mientras que los instrumentos de medición de carga de trabajo, como por ejemplo, el NAS, hacen la mensuración exacta de la demanda de la unidad, además de posibilitar un cálculo de dimensionamiento más fidedigno.
Por eso, el instrumento NAS se muestra adecuado para el relevamiento de la carga de trabajo de una unidad neonatal, lo que permite su utilización como parámetro para el cálculo de la cantidad del equipo de enfermería.
Conclusión
La aplicación de un instrumento de medición de carga de trabajo NAS en la unidad neonatal de este estudio mostró que todos los sectores presentaron exceso de carga de trabajo debido a una cantidad de personal inadecuado y una elevada demanda de cuidados; las horas de asistencia relevadas se muestran superiores a las horas preconizadas por las legislaciones; el equipo disponible en el servicio presentó una cantidad de personal de enfermería inferior cuando es comparada al cálculo por la carga de trabajo NAS o a las legislaciones vigentes.
Por lo tanto, la evaluación de la carga de trabajo de la unidad es imprescindible para la adecuación del número de profesionales del equipo de enfermería y consecuente disminución de la carga de trabajo al cual los empleados están sometidos, y para la mejora de la calidad de la asistencia prestada.
Agradecimientos
A la Profesora Raquel Rapone Gaidzinsk, del Departamento de Orientación Vocacional de la Escuela de Enfermería de la Universidad de São Paulo, por compartir sus conocimientos con nosotros y nos orientar en la realización de este estudio.
Introducción
A lo largo de treinta años, la infección por el virus de la inmunodeficiencia adquirida HIV se diseminó globalmente, alcanzando individuos sin distinción de edad y sexo.
Aunque inicialmente haya sido considerado una enfermedad circunscrita a determinados grupos, la amplia difusión y diversidad en el patrón de distribución viene determinando distintas configuraciones en el escenario epidemiológico.
Se verifica expansión entre los grupos más vulnerables económicamente, aceleración en el número de casos en municipios menores, avance de la epidemia entre adolescentes, hombres que se declaran heterosexuales, entre mujeres y adultos más viejos .
Aunque la mayoría de los casos de infección por el VIH sea detectada en el grupo de edad de 15 a 49 años, el aumento progresivo en la morbilidad y mortalidad por la Síndrome de la Inmunodeficiencia Humana Sida en el grupo de edad superior a 50 años viene siendo mostrado mundialmente y gañó relevancia en los países con crecimiento acelerado de envejecimiento poblacional.
Según la Organización de las Naciones Unidades para Prevención y Control del Sida, se estima que, entre los 40 millones de personas que viven con VIH/Sida en el mundo, aproximadamente 2,8 millones están en el grupo con edad igual o superior a ese segmento poblacional .
En Estados Unidos, entre 2001 y 2005, el número estimado de casos de sida por edad del diagnóstico aumentó acerca del 40% en personas con 50 años o más, siendo que hoy día acerca del 29% de las personas que viven con sida se encuentra en este grupo de edad .
En Canadá, 12,4% del total de casos notificados de sida ocurrieron en personas con edad de 50 años o superior.
La proporción de pruebas positivas para el VIH entre aquellos con 50 años o más aumentó del 10,6% en 1999 para 15,3% en 20089.
La prevalencia de VIH en Sudáfrica en el grupo de edad entre 50-54 correspondió al 10,8%, 4,5% entre 55-59 años y 3,9% entre aquellos con 60 años y más .
En Brasil, fueron notificados en el Sistema de Información de Agravios de Notificación Sinan y declarados en el Sistema de Mortalidad SIM entre 1980 y 2012, 76.618 casos de sida en personas con 50 años o más, siendo que 49.135 ocurrieron en el sexo masculino y 27.483 en el sexo femenino.
En el período de 1998 a 2012, en ambos sexos, en el grupo de edad de 50 años y más, la tasa de incidencia aumentó en el 60%.
Entre las mujeres en el grupo de edad de 50 a 59 años, creció la incidencia de 9,5 para 18,4 casos por 100 mil habitantes .
En la región Nordeste, fueron notificados en el Sistema de Información de Agravios de Notificación Sinan y declarados en el Sistema de Mortalidad SIM en el período del 1980 al 2010, 7.423 casos de sida en personas con 50 años o más, siendo que 5.183 ocurrieron en el sexo masculino y 2.240 en el femenino.
La tasa de incidencia entre los hombres saltó de 2,2 para 4,4 casos por 100 mil habitantes entre 1998 y 2010, y entre las mujeres de 0,6 para 1,5 casos por 100 mil habitantes en el mismo período .
La tendencia observada muestra progresión gradual de la incidencia de la enfermedad entre adultos más viejos, con clara expansión en el sexo femenino.
Innúmeros estudios desarrollados en Brasil identifican las variaciones en el patrón epidémico de la enfermedad, pero privilegian análisis de informaciones consolidadas nacionalmente.
Sin embargo, existe un relativo consenso que estudios con mayor desagregación permiten "comprender contextos específicos y consecuentemente subsidiar políticas locales, reforzando la responsabilidad de los municipios en la organización de la red de atención y promoción de la salud" .
En ese sentido, se seleccionó en este estudio un estado de la región nordeste, en franco proceso de envejecimiento, cuya población con edad de 50 años y más representa el 20,5% de la población total.
A pesar de la pequeña dimensión territorial, el estado de Paraíba tiene la nona posición entre las unidades federadas, con alta concentración de municipios 223, 92% de los cuales poseen población inferior a 30 mil habitantes.
Además, el 20,2% de la población es analfabeta y el 16,3% vive en situación de extrema pobreza .
Este contexto muestra condiciones potenciales que favorecen el fenómeno de interiorización, envejecimiento y pauperización del sida, solicitando que sus particularidades sean retratadas.
Por lo tanto, este estudio considera los casos notificados en Paraíba, en el período de 2000 a 2010, con objeto de analizar las características sociodemográficas, tendencia epidémica y difusión espacial del riesgo del sida en adultos con 50 años y superior.
Estudio ecológico, de serie temporal, desarrollado con base en los registros de casos de sida procedentes de los 223 municipios de Paraíba.
El estado cuenta con una población de 3.766.528 habitantes, organizado administrativamente en cuatro mesoregiones.
Las informaciones fueron recolectadas durante el mes de diciembre del 2012, siendo incluidos en el estudio todos los caso de sida confirmados y notificados en la base de datos del Sistema de Información de Agravios de Notificación Sinan, en el período de 01 de janeiro del 2000 a 31 de diciembre del 2010.
Del total de 2904 casos registrados en el Sinan, fueron seleccionados para el estudio 307 casos que atendían a los siguientes criterios: edad igual o superior a 50 años; ser residente en el estado de Paraíba.
Los datos fueron dispuestos en hoja de cálculo de Excel y secuencialmente fue refinado el banco para identificación de las variables de interés: número de casos brutos por mes, grupo de edad, raza/color, escolaridad, sexo, año epidemiológico, municipio de residencia, práctica sexual.
Tras concluir la digitalización y verificar la consistencia, los datos fueron codificados y posteriormente transferidos para el aplicativo de software Statistic 12.0.
Los casos de sida entre adultos con edad de 50 años y más, fueron analizados según el año de notificación y el sexo, involucrando medidas de frecuencia porcentual y razón de sexo.
Para analizar la asociación entre las variables sociodemográficas, se seleccionó el test de asociación de ji-cuadrado χ, siendo considerados estadísticamente significativos los valores de p≥0,05.
Para mejor visualización de la tendencia epidémica del estado, se aplicó la técnica de regresión linear y fueron calculadas las tasas de incidencia anual de los casos de sida en la población en general y en individuos con 50 años y más, utilizándose la base poblacional de 100 mil habitantes.
La tasa de incidencia de los municipios fue calculada considerándose el año de notificación y base poblacional de mil habitantes.
En ambas situaciones los denominadores fueron estimados a partir de interpolaciones geométricas de la población de Paraíba de los Censos Demográficos Brasileiros realizados en 2000 y 2010 y de los datos de la Investigación Nacional por Muestra de Domicilios PNAD.
El cálculo del Riesgo Relativo RR se basó en la razón de la tasa de incidencia de cada municipio por la tasa de incidencia del estado.
La integración de los programas Excel y R The R Foundation for Statistical Computing permitió la producción de mapas coropletos para representar espacialmente el RR y la identificación de municipios que presentaron los mayores y menores riesgos de ocurrencia de la enfermedad.
El RR fue dividido en intervalos de clases, siendo establecida previamente un color para cada intervalo.
Para la interpretación del mapa de RR, se definió como criterios el siguiente: <0,5=RR del evento inferior a la mitad del riesgo global del estado; 0,5 a 1,0=RR del evento superior a la mitad del riesgo global del estado; 1,0 a 2,0=RR del evento superior al riesgo global del estado en menos del 100%; 2,0 a 3,0=RR del evento superior al riesgo global del estado en más del 100% y menos del 200%; 3,0 o más=RR del evento superior al riesgo global del estado en más del 200%.
Este estudio recibió la aprobación del Comité de Ética en Investigación CEI de la Universidad Federal da Paraíba, bajo el protocolo de nº 612/10.
Fueron notificados a la Coordinación Estadual de EST/SIDA de Paraíba, en el período de 2000 a 2010, 307 casos de sida entre individuos con edad igual o superior a 50 años.
En el 2009, se registró el mayor número absoluto de casos 59/19,2%.
Fue observado predominio del sexo masculino 205/66,8%, siendo que la proporción de los casos entre los sexos Razón: Hombre/Mujer en el año de 2000 correspondió a 8,5:1 y, en 2007, alcanzó 1,1:1 Tabla 1, siguiendo inferior a 2:1 en los años siguientes.
En el análisis sociodemográfico, se evidenció la similitud de proporciones y la no existencia de asociación entre las variables sexo y escolaridad p-valor=0,3188.
Aproximadamente el 50,0% de los casos se concentró en las categorías "sin escolaridad" o hasta 3 años de estudio Tabla 2.
Se observó, en ambos sexos, predominio del color pardo p-valor=0,2369.
Respecto a la distribución de los casos de sida en los municipios de Paraíba, no fueron encontradas diferencias significativas entre los sexos, cuando comparados a los diferentes grupos poblacionales.
Aunque los municipios con población superior a 100 mil habitantes hayan sido responsables por el 58,5 % de las notificaciones, los municipios pequeños, con población inferior a 30 mil habitantes, se destacaron con aproximadamente el 29,0% de las notificaciones en ambos sexos.
En el test de asociación, con nivel de significancia del 5% α=0,05, se evidenció la similitud de proporciones y la no existencia de asociación entre la variable sexo y las variables que compusieron el perfil sociodemográfico años de estudio, raza/color, densidad poblacional del municipio, excepto la variable práctica sexual p-valor=0,0000.
Se observa que, entre las mujeres, la práctica heterosexual fue predominante.
Respecto a la tendencia epidémica del estado Figura 1, se observa en los años estudiados aumento de la incidencia en la población con 50 años y más, con mayor dispersión en el 2009 8,3.
Cuando se aplica la tendencia de regresión linear para el cálculo de la reta de tendencia, se verificó inclinación positiva en la población con 50 años y más, o sea, el punto inicial de la reta salió de 1,9 y terminó en 6,3.
Eso significa tendencia de crecimiento alrededor del 232% en poco más de 10 años.
En la población en general, se observó poca variación, con crecimiento del 5%.
Respecto a la intensidad de ocurrencia de casos de sida en la población con 50 años y más, expresos por el Riesgo Relativo RR, se observa en la Figura 2 que, en el período de 2000 a 2004, los mayores valores para el RR se concentraron en municipios de mayor densidad poblacional, dispersos en la Mesoregión de la Mata Paraibana región costera, Agreste y Sertão.
A partir del 2007, se observa concentración de los casos de sida a lo largo de la región costera, alcanzando municipios de tamaño pequeño, situación que continua hasta 2010.
En la Mesoregión de Borborema región central, solamente tres municipios con población inferior a 30 mil habitantes mostraron en el período RR tres veces superior al valor del estado.
Discusión
En la serie histórica estudiada, se identificó mayor proporción de casos de sida en la población del sexo masculino, con aumento progresivo entre las mujeres.
La disminución de la magnitud de la razón entre los sexos confirma la tendencia de feminización de la epidemia en el país también entre los ancianos.
En el escenario internacional, las mujeres representan acerca del 50% del total de las personas infectadas.
En África subsahariana, vive el 76% de todas las mujeres con HIV, y de cada cuatro personas jóvenes de 15 a 24 años seropositivas tres son del sexo femenino.
En los otros continentes, la proporción de mujeres infectadas es creciente.
En el Caribe ultrapasa 51% de los adultos; en las Bahamas 59%, en Trinidad y Tobago 56%, en Ucrania 46% y en Asia 30%; en Camboya alcanza 46% y en Tailandia 39% .
Estudios indican que el crecimiento de casos entre las mujeres deriva de determinaciones histórico-culturales y de la valorización desigual que se expresa de diferentes formas, incluyendo desde violencia doméstica, sexual, moral y patrimonial; división sexual del trabajo; desigualdades étnicos-raciales, pobreza, estigma y violación de los derechos humanos hasta la imposibilidad de que las mujeres negocien, de manera autónoma, su placer y la manera en que desean expresar y vivir su sexualidad .
La existencia de una asimetría de poder en las relaciones entre hombres y mujeres, además de desigualdades en las relaciones de género en las esferas sociales y económicas menor acceso de la mujer a la educación y empleos, salarios bajos y doble jornada de trabajo acaban por determinar una situación de extrema vulnerabilidad femenina a la epidemia del sida .
En la categoría raza/color, los más afectados por la enfermedad fueron individuos de color pardo, predominante en todos los años estudiados.
Resultado diferente no seria esperado, ya que específicamente en el estado de Paraíba, más del 50% de la población es de color pardo.
Se destaca el número de datos ignorados en esta variable 10,4%, información incluida en la ficha de notificación a partir del 2001.
Aunque se observe un relleno expresivo de esta variable a partir del 2003, en una investigación desarrollada en Brasil en el período del 2000 al 2005, se verificó disminución proporcional en el porcentaje de los casos de color blanco, aumento proporcional del número de casos de sida entre los pardos del 22,7% al 31,9%, y estabilidad entre los negros alrededor del 11-13% .
El desplazamiento de la epidemia hacia la población parda podría basarse en la prerrogativa de que el aumento en este grupo esté asociado a la pauperización de la enfermedad y dificultad en el acceso a los servicios de salud .
Con relación a la escolaridad, marcador considerado como de mayor poder explicativo de las diferencias sociales , se verificó que la proporción de casos sin escolaridad formal y con hasta 3 años de estudio fue del 48,8%.
Se encontró mayor nivel de instrucción entre los hombres, siendo mejor representados en las categorías "escolaridad media o superior".
En un estudio desarrollado en Santa Catarina, más del 75% de los casos poseía el 1º o 2º grado completo .
En el Estado de Espírito Santo, el grado de instrucción varió según la edad, prevaleciendo entre los más jóvenes el nivel educacional de 4 a 7 años de estudio, y mayor frecuencia de analfabetismo entre los más ancianos .
A la inversa, en un estudio desarrollado en Brasil que evaluó una serie histórica del 2000 al 2005, se constató que la proporción de pacientes sin escolaridad formal siguió más o menos estable a lo largo del período .
Sin embargo, los porcentajes de casos de individuos con educación fundamental disminuyó por la mitad durante el período del 39,4% al 18,6%, con aumento substancial de casos en personas con escolaridad media o superior del 54,8% al 76,4% .
Esos datos son contrarios a la afirmación de que la epidemia estaría aumentando a un ritmo proporcionalmente mayor entre las poblaciones más vulnerables socioeconómicamente.
Sin embargo, se debe considerar que, entre las unidades federadas, las regiones sur y sudeste son ampliamente mayoritarias en número de casos y muestran mayor nivel educacional.
En el estado de Paraíba, a su vez, 20,2% de la población con 15 años y más es analfabeta, revelando la tercera peor tasa de alfabetización del país .
En términos de incidencia, se observó mayor tendencia de crecimiento en la población con 50 años y más, cuando comparado en el mismo período a la población en general.
Tal constatación combina múltiples determinaciones, las cuales podrían ser explicadas por aspectos socioculturales asimetría de género y generacionales, desventaja en la esfera económica, información insuficiente sobre la enfermedad, baja percepción de riesgo, práctica sexual desprotegida , y por barreras impuestas por los servicios de salud invisibilidad de este grupo de edad como potencialmente vulnerables e inhabilidad del equipo para sospecha y diagnóstico de la enfermedad.
Además, la concepción socialmente naturalizada de la desexualización en las edades más avanzadas, como una fase marcada por la inactividad y falta de deseo sexual mantuvo este grupo prácticamente olvidado o fuera de las prioridades políticas y preventivas .
Los resultados prácticos de tal concepción repercutieron en la percepción equivocada de su condición de invulnerabilidad, pequeña demanda para la prueba anti-VIH y posiblemente subestimación de casos de sida en este grupo de edad .
El crecimiento de la epidemia entre los adultos más viejos es también retratado por su potencial de diseminación.
Durante los cuatro primeros años investigados, se observó que los casos siguieron circunscritos a municipios de mayor densidad poblacional.
En estos, el RR mostró variación entre 3 y 4 veces superior al riesgo global del estado.
A partir del 2004, se reveló mayor difusión geográfica de la enfermedad, hacia los municipios de tamaño pequeño, con población inferior a 30 mil habitantes, lo que indica la dinámica de interiorización de la enfermedad.
Del 2007 al 2010, se verificó un crecimiento más intenso de la epidemia en los municipios de la región costera y próximos a João Pessoa, capital del estado.
Este municipio puede ejercer un papel de centro de difusión del VIH en la región.
Entre las posibilidades de expansión de epidemias en el espacio, son mencionadas la difusión mediante contigüidad y la difusión jerárquica por redes .
La frecuencia de interacciones entre habitantes de áreas subyacentes y la capital favoreció la difusión por contigüidad.
Sin embargo, la importancia de João Pessoa como polo económico, tecnológico y educacional demanda intensa circulación de personas, favoreciendo conexiones entre municipios distantes en un proceso de difusión jerárquica.
Conclusión
Los resultados del presente estudio indican aumento gradual del número de casos de sida entre la población con 50 años y más en Paraíba, con predominio en las personas de color parda, con baja escolaridad y con práctica heterosexual.
La disminución de la magnitud de la razón entre los sexos refuerza la condición de feminización de la epidemia y convoca iniciativas concretas en las esferas estadual y municipales, que consideren las especificidades locales y traduzcan soluciones para superar los diferentes contextos de vulnerabilidad de las mujeres más viejas.
El aumento de la incidencia entre adultos más viejos, el avance en la difusión geográfica de la enfermedad con expansión hacia la región costera y el interior del estado, alcanzando municipios de tamaño pequeño, son indicadores potencialmente capaces de auxiliar gestores y profesionales de salud a establecer prioridades para el control del sida.
La identificación de municipios con mayor riesgo de adolecer y su representación en mapas coropletos originaron informaciones que pueden apoyar a la toma de decisiones y amparar la gestión local para conducir/implementar y/o optimizar acciones.
El envejecimiento, la feminización y la interiorización de la epidemia de adultos con 50 años y más confirman la necesidad de inducir políticas afirmativas dirigidas a este grupo de edad.
Las acciones de prevención y de educación en salud deben ser rediseñadas por los equipos multiprofesionales, de tal manera que reconozcan la existencia de la práctica sexual en esta fase de la vida y consideren las especificidades inherentes a ella.
Aspectos de la sexualidad, del género, autocuidado, uso de preservativo, incentivo a pruebas rápidas deben ser incorporados en la práctica de los profesionales de salud y discutidos en los espacios de convivio, visitas domiciliares, consultas médicas y de enfermería.
Posteriormente a la corrección de la tetralogía de Fallot realizada con 19 años de edad, con ampliación del tracto de salida del ventrículo derecho, valvotomía pulmonar y cierre de la comunicación interventricular, deliberadamente quedaron como defectos residuales, la estenosis pulmonar al nivel valvular por un pequeño anillo pulmonar y la comunicación interatrial.
Pero incluso así, permaneció con una buena evolución por 28 años cuando surgió la primera complicación por embolia cerebral paradójica con un discreto accidente cerebrovascular, sin consecuencias sensoriales o motoras.
Además, hace un año se suscitó una complicación arrítmica por fibrilación atrial con frecuencia cardíaca elevada, que fue revertida con amiodarona y choque eléctrico.
Recientemente, una nueva fibrilación atrial, pero ahora con una frecuencia ventricular baja entre 50 a 60 lpm, y insaturación arterial 70%, posteriormente a la deambulación en pocos minutos, motivó la investigación diagnóstica y una conducta más precisa.
Al examen físico, el paciente se presentó en un buen estado general, eupneico, enrojecido, con pulsos normales, pesando 114 kg, altura de 170 cm, PA de 110/80 mmHg y FC de 60 lpm en ritmo de fibrilación atrial.
La aorta se palpaba discretamente en la fúrcula.
En el precordio, no había impulsos o deformidades y el ictus cordis no se palpaba.
Los ruidos eran hipofonéticos y se auscultaba un soplo sistólico, +/++ de intensidad, de eyección, rudo, en el 1º, 2º y 3º espacios intercostales izquierdos en el borde esternal y en la fúrcula.
El hígado no se palpaba.
Exámenes complementarios
Electrocardiograma desde la cirugía ya habían señales de bloqueo completo de la rama derecha, con una duración de QRS de 0,16" y una frecuencia ventricular de 60 lpm en ritmo de fibrilación atrial Figura 1.
Radiografía de tórax muestra un discreto aumento en el área cardíaca hacia las cavidades derechas, forma cardíaca globosa y trama vascular pulmonar discretamente aumentada Figura 1.
Ecocardiograma mostraba una moderada obstrucción a nivel pulmonar con gradiente medio de presión de 50 mmHg, aumento discreto de las cavidades derechas y comunicación interatrial de 14 mm de extensión, próxima a la vena cava superior.
Las medidas correspondían a 37 mm en la aorta, 50 mm en el atrio izquierdo, 38 mm en el ventrículo derecho, 49 mm en el ventrículo izquierdo, 12 mm en el septo ventricular y 11 mm en la pared posterior.
La fracción de eyección ventricular izquierda era de un 69% y había hipocontractilidad discreta del ventrículo derecho con movimiento atípico del septo ventricular Figura 1.
Estudio hemodinámico también mostró señales de estenosis pulmonar a nivel valvular con un gradiente de presión de 50 mmHg y shunt por comunicación interatrial en inyección de contraste en la vena pulmonar superior derecha.
Las presiones en el tronco pulmonar eran de 25/8 mmHg, y en el ventrículo derecho eran de 75/15 mmHg.
En los atrios, el paciente tenía 15 mmHg de presión promedio en el ventrículo izquierdo, 135/12 mmHg y en la aorta 135/85 mmHg.
El ventrículo derecho estaba discretamente dilatado, hipertrofiado e hipocontráctil.
El tracto de salida del ventrículo derecho estaba más dilatado y con hipocontractilidad más grave.
La angiografía en el ventrículo derecho arrojó una grave estenosis pulmonar a nivel valvular, con el paso de contraste por un orificio central bien delimitado Figura 2.
Estenosis pulmonar valvular moderada e hipertrofia del ventrículo derecho, responsables del shunt de sangre de la derecha hacia la izquierda por comunicación interatrial, como defectos residuales posteriores a la corrección de la tetralogía de Fallot realizada hace 30 años, causando insaturación arterial grave a pequeños esfuerzos.
Los defectos residuales de la cirugía realizada hace 30 años para la corrección de la tetralogía de Fallot que parecían no perjudiciales, fueron haciéndose más preocupantes con el paso del tiempo.
La gravedad de la estenosis pulmonar causó un fuerte disturbio hemodinámico con shunt de la derecha hacia la izquierda a nivel atrial, y de intensidad in crescendo recientemente, la saturación de oxígeno se reducía de 90 a 70%, incluso en pequeños esfuerzos y con cansancio más grave, además de una fibrilación atrial paroxística y de embolia paradójica hace dos años.
Conducta
Una nueva indicación para cirugía fue necesaria para hacerle frente a los disturbios hemodinámicos de gran riesgo clínico.
En la cirugía, la válvula pulmonar se encontraba engrosada en un anillo pulmonar pequeño.
El tracto de salida del ventrículo derecho estaba dilatado y con calcificación del parche del pericardio, además de la comunicación interatrial alta de 20 mm de diámetro.
La ampliación del tracto de salida del ventrículo derecho y del anillo pulmonar, con la colocación del homoinjerto número 24, además de la atrioseptoplastia con parche del pericardio, facilitó una buena evolución postoperatoria, dada la normalidad hemodinámica obtenida.
El ritmo sinusal retornó después del tratamiento de la fibrilación atrial por incisión periosteal circundando las venas pulmonares.
El soplo sistólico desapareció así como la saturación de oxígeno se mantuvo en el umbral del 95%.
En el electrocardiograma, el bloqueo completo de la rama derecha continuó con un mayor atraso en la conducción, y una duración de QRS de 0,18''.
El ecocardiograma postoperatorio mostró un discreto gradiente de 8 mmHg entre el ventrículo derecho y el tronco pulmonar.
El paciente recibió alta el 10º día del postoperatorio.
Consideraciones
Cualquier defecto residual, excepto los de pequeña magnitud y posteriormente a la corrección previa cardíaca, provoca algún disturbio hemodinámico en un período evolutivo variable.
Al comienzo de la corrección de la tetralogía de Fallot, se creía que la lesión residual obstructiva pulmonar no pudiese causar tanta comorbilidad como la producida por la insuficiencia valvular pulmonar después de la ampliación del anillo pulmonar.
Pero como vimos, tal asertiva no es válida por las consecuencias patológicas del caso presentado e incluso con serios riesgos a la vida por la grave insaturación arterial que sobrevenía incluso en pequeños esfuerzos.
Hoy por hoy, se prefiere la normalización hemodinámica inclusive después de la abertura del anillo pulmonar, tal vez con la colocación de una válvula biológica en posición pulmonar o de una válvula bivalvulada.
Tal conducta minimiza las consecuencias no favorables tanto.
Artículo recibido el 29/07/10, revisado recibido el 13/01/11, aceptado el 13/01/11.
Las enfermedades y problemas de salud no transmisibles DANT, por sus siglas en portugués son la principal causa de óbito en el mundo, siendo responsables de cerca de dos tercios de los óbitos .
Aproximadamente un 80% de los óbitos por DANT se producen en países de renta media y baja, que son los que han presentado un mayor aumento en la carga de morbimortalidad por estas enfermedades.
Asimismo, independientemente del nivel de renta del país, los individuos con menor nivel socioeconómico presentan un mayor riesgo de óbito por DANT.
Las DANT están fuertemente asociadas a factores de riesgo comportamentales, tales como el tabaquismo, dieta no saludable, inactividad física y uso abusivo de bebidas alcohólicas.
La prevalencia de estos factores de riesgo generalmente es más elevada entre los individuos con menor nivel socioeconómico y este ha sido señalado como uno de los mecanismos de la mayor morbimortalidad por DANT en los grupos con menor nivel socioeconómico .
A pesar de que los países de media y baja renta presenten una mayor carga de morbimortalidad por DANT, la mayoría de las evidencias sobre los factores asociados a ocurrencias de estos problemas de salud, y sus mecanismos causales, proviene de los países de renta alta.
Consecuentemente, los resultados de los estudios llevados a cabo en estos países son generalmente utilizados en la toma de decisiones de políticas de salud pública.
No obstante, esta generalización puede tener consecuencias negativas.
Esta recomendación se basó en estudios realizados en países de renta alta, con una baja prevalencia de déficit nutricional.
Por otro lado, estudios de países de media y baja renta, donde la prevalencia de déficit nutricional en la infancia es más elevada, muestran que la aceleración de la ganancia de peso en la infancia es importante, no solamente a corto plazo, reduciendo la morbimortalidad en la infancia, sino también a largo plazo, con un impacto sobre el capital humano y factores de riesgo para la DANT .
Las cohortes ofrecen la oportunidad de que evaluemos las consecuencias de exposiciones ocurridas en diferentes momentos del ciclo vital, permitiendo la identificación de períodos críticos, donde una determinada exposición programaría el desarrollo de un problema de salud a largo plazo.
Además, podemos evaluar el efecto acumulativo de exposiciones a lo largo del ciclo vital, como -por ejemplo- respecto al bajo nivel socioeconómico.
Como muestra, en la cohorte de 1982 de Pelotas, Rio Grande do Sul, Brasil, se observó que la altura en la edad adulta está relacionada con el nivel socioeconómico en la infancia, no siendo influenciada por el cambio de renta entre el nacimiento y la edad adulta, mientras que para la obesidad se observó un efecto del nivel socioeconómico en la edad adulta .
En el presente número de la revista, en un artículo basado en el Estudio Longitudinal de Salud del Adulto, se observa que la posición socioeconómica en la edad adulta fue la que se mostró consistentemente relacionada con la adopción de comportamientos asociados al desarrollo de DANT .
Aquellos que tuvieron trayectorias descendentes, y que siempre estuvieron clasificados como de bajo nivel socioeconómico, tienen mayores riesgos de adoptar comportamientos de salud inadecuados.
Es de extrema importancia la identificación de grupos más vulnerables para que las políticas públicas sean dirigidas a esos grupos con énfasis en la reducción de estas desigualdades.
Esto está previsto en los objetivos del desarrollo sostenible para 2030, sin embargo, varios países, incluyendo Brasil, deben realizar grandes esfuerzos para que haya un empoderamiento e inclusión social de estos grupos más vulnerables, eliminando leyes, políticas y prácticas discriminatorias.
Introducción
El esmolol es un antagonista cardioselectivo del receptor ß1 de acción ultracorta.
Es eficaz en el embotamiento de las respuestas a los estímulos adrenérgicos perioperatorios, lo que incluye la intubación traqueal, eventos intraoperatorios causados por la disminución de la profundidad anestésicay desentubación traqueal.
El esmolol es conocido por no tener una actividad analgésica y propiedades anestésicas.
Sin embargo, estudios anteriores relataron que el esmolol puede potencializar la reducción de las necesidades de anestésicos durante la anestesia con el propofol o inhalatoria.
En un estudio anterior, se sugirió que la infusión de esmolol redujo el uso intraoperatorio del fentanilo, disminuyó las respuestas hemodinámicas y redujo el consumo de morfina en el período postoperatorio.
El esmolol también disminuyó la nociceptividad en varios escenarios experimentales, sugiriendo el potencial para reducir la necesidad de anestésicos en el intraoperatorio.
En animales, el esmolol proporcionó analgesia y reducción de las respuestas cardiovasculares al dolor en ausencia de la anestesia.
Sin embargo, todavía debe ser establecido el papel desempenado por el esmolol en la modulación del dolor.
Este estudio prospectivo, aleatorizado, doble ciego y controlado con placebo se diseñó para evaluar en el período perioperatorio el efecto del esmolol sobre el consumo de analgésicos y la profundidad de la anestesia en pacientes sometidos a septorrinoplastia.
Después de la aprobación por parte del Comité de Ética de la institución, obtuvimos los consentimientos informados firmados por los pacientes.
El estudio fue llevado a cabo en un hospital terciario, entre marzo y junio de 2010.
Los pacientes incluidos en el estudio tenían un estado físico clasificado como ASA I-II de acuerdo con la Socie-dad Norteamericana de Anestesiólogos [ASA], con edades entre los 18 y los 65 años y que iban a ser sometidos a septorrinoplastia.
Los pacientes fueron seleccionados y divididos aleatoriamente en 2 grupos esmolol vs. control por medio de números aleatorios generados por ordenador.
Los criterios de exclusión fueron un historial alérgico a cualquiera de los medicamentos usados en el estudio, isquemia cardíaca, bloqueo cardíaco, asma bronquial, disfunción hepática o renal y obesidad índice de masa corporal ≥ 30 e historial de uso crónico de analgésicos o agentes ß-bloqueantes.
Ningún paciente quedó excluido del estudio de acuerdo con esos criterios.
El reclutamiento de los pacientes para el estudio fue iniciado después del cálculo del tamaño de la muestra usando el programa de cálculo de tamaño de muestra de la Universidad de Iowa.
Con un nivel de confianza del 95% 1-α, poder de un 80% 1-ß, y proporción de caso para control de 1:1, incluimos 30 casos en el grupo de estudio y 30 en el grupo control.
Antes de la cirugía, todos los pacientes recibieron instrucciones sobre el uso de la escala visual analógica EVA; 0 = sin dolor, 10 = peor dolor que se pueda imaginar, de la escala de clasificación verbal ECV; 0 = sin dolor, 1= dolor leve, 2 = dolor moderado, 3 = dolor intenso, 4 = dolor insoportable y del dispositivo para analgesia intravenosa iv controlada por el paciente.
Los pacientes no fueron medicados antes de la cirugía.
Todos los pacientes fueron monitorizados con el uso del índice biespectral BIS, además de la monitorización estándar.
Los pacientes del grupo esmolol recibieron una dosis de carga de esmolol 0,5 mg/kg en 30 mL de suero fisiológico normal seguido de una infusión de esmolol 0,05 mg/kg/min, mientras que los pacientes del grupo control recibieron el mismo volumen de suero fisiológico normal para la dosis de carga e infusión continua.
La anestesia general fue inducida en todos los pacientes con propofol 2,5 mg/kg y una mezcla de oxígeno y aire 50-50%.
Después de la inducción, se comenzó una infusión de remifentanilo 0,05-0,5 μg/kg min en ambos grupos.
El bromuro de vecuronio 0,1 mg/kg fue administrado para mantener la relajación muscular y para la intubación traqueal.
El sevoflurano en una concentración espiratoria final de 2 concentraciones alveolares mínimas en la mezcla de aire y oxígeno se usó para el mantenimiento de la anestesia.
Para determinar la profundidad de la anestesia, se usó la monitorización del BIS en asociación con los signos y con las alteraciones autonómicas o somáticas de la presión arterial media PAM o frecuencia cardíaca FC.
Un valor de BIS entre 40 y 60 fue el objeto, siempre que se acepte como un nivel adecuado de anestesia cuyo recuerdo está prohibido.
La profundidad de la anestesia se evaluó de la siguiente forma: 1 aumento de PAM y FC superior al 20% de los valores basales durante más de 1 min; 2 signos autonó-micos por ejemplo, midriasis, rubor, lagrimeo; 3 signos somáticos por ejemplo, movimiento voluntario de los ojos, contracción facial, deglución y 4 valores de BIS superiores a 60 fueron considerados como profundidad inadecuada de anestesia.
La dosis de remifentanilo fue titulada para aumentar la profundidad de la anestesia en presencia de por lo menos uno de esos signos.
Los datos fueron registrados 1 min antes de la inducción, inmediatamente después de la inducción, en los minutos 1, 3 y 5 después de la intu-bación y en intervalos de 10min durante la cirugía.
Durante la cirugía, la calidad del campo quirúrgico se evaluó cada 10 min por el mismo cirujano que no conocía los grupos del estudio, usando una escala de evaluación para el sangrado del campo quirúrgico tabla 1.
Al término de la cirugía, todas las infusiones fueron interrumpidas.
El bloqueo neuromuscular fue antagonizado con neostigmina 0,05 mg/kg y atropina 0,01 mg/kg. Los tiempos de reversión de la anestesia desentubación, abertura de los ojos y respuesta a estímulos verbales sencillos, la duración de la cirugía y el consumo total de remifentanilo fueron registrados.
Un anestesista que no conocía los grupos de estudio condujo todo el curso de la anestesia.
La bradicardia y la hipotensión en el intraoperatorio fueron definidas como FC inferior a 45 lpm y la PAM inferior a 50 mm Hg, respectivamente.
Los pacientes con bradicardia o hipotensión fueron tratados con atropina 0,5 mg o efedrina intermitente 5 mg.
El carácter ciego del estudio se obtuvo solicitando a un anestesista que no estaba involucrado en el estudio que preparase las soluciones de infusión para cada paciente de acuerdo con los números aleatorios generados por ordenador y los grupos determinados al comienzo del estudio.
Las soluciones fueron etiquetadas solamente con los nombres de los pacientes.
El nombre del paciente, el número y la solución preparada fueron registrados por ese anestesista.
Las soluciones fueron, entonces, entregadas al anestesista que administraba la anestesia.
Manejo y evaluaciones en el postoperatorio
Después de la cirugía, todos los pacientes fueron derivados a la sala de recuperación postanestesia SRPA y observados durante 3 h. La intensidad del dolor se evaluó usando tanto la EVA como la ECV.
Los pacientes, cuyas puntuaciones EVA fueron ≥ 3 en cualesquiera de los tiempos evaluados, recibieron una infusión iv de morfina 0,1 mg/kg de dosis de carga, 1 mg bajo demanda, 5 min de tiempo de bloqueo vía dispositivo de analgesia controlada por el paciente.
Las puntuaciones de EVA y ECV, consumo de morfina, tiempo para la primera analgesia y efectos colaterales sedación, náuseas, vómito y depresión respiratoria fueron registrados en los tiempos de evaluación indicados.
El nivel de sedación fue registrado de acuerdo con una escala de 4 puntos 0 = despierto y alerta; 1 = levemente sedado, fácil de despertar; 2 = moderadamente sedado, pero puede ser despertado; 3 = profundamente sedado, difícil de despertar.
El vómito se trató con metoclopramida iv 10 mg. La depresión respiratoria fue definida como una frecuencia de ventilación inferior a 8rpm.
La puntuación de Aldrete se evaluó para determinar el tiempo de alta de la SRPA.
Después de las 3 h, los pacientes con una puntuación de Aldrete ≥ 9 recibieron alta de la SRPA y fueron designados para recibir el naproxeno sódico por vía oral para analgesia, si hubiese necesidad.
Al momento del alta hospitalaria, 2 preguntas fueron hechas a todos los pacientes ¿Cuál fue la última cosa de la que usted se acuerda después de entrar en el quirófano? ¿Usted recuerda alguna cosa de su cirugía? para determinar si se acordaban de eventos intraoperatorios.
Se registró el tiempo para el alta hospitalaria.
El anestesista que observó a los pacientes durante la cirugía continuó haciéndolo también en la SRPA.
Tanto los pacientes como los observadores no conocían los grupos de tratamiento.
En el segundo día después de la cirugía, los pacientes fueron entrevistados por teléfono para evaluar la intensidad del dolor y la necesidad de analgésicos posteriormente al alta.
El análisis estadístico de los datos se hizo usando el programa Statistical Package for Social Sciences SPSS versión 11.5 SPSS Inc., Chicago, IL, EE. UU..
El test de Shapiro-Wilks fue usado para determinar la distribución normal de las variables continuas.
Todas las variables continuas fueron expresadas como media y desviación estándar.
Las variables ordinales fueron expresadas como mediana intervalo intercuartílico y las variables categóricas como porcentaje %.
Los valores promedio de los grupos fueron comparados usando los test t de Student o U de Mann-Whitney.
Los valores repetidos de presión arterial sistólica, presión arterial diastólica, PAM, SpO2 y FC fueron comparados por el test de comparaciones múltiples de Bonferroni intragrupo y entre los grupos.
El análisis de varianza se usó para medidas repetidas.
Como las variables repetidas arrojaron una alteración significativa, el tiempo de medición que causó esa alteración fue determinado para las comparaciones categóricas usando el test de la Xi-cuadrado y el exacto de Fisher.
El test de Mann-Whitney fue usado para comparar las variables no paramétricas.
La significación estadística se estableció en p < 0,05.
Los 60 pacientes incluidos en el estudio fueron evaluados para el análisis estadístico y todos los análisis fueron realizados de acuerdo con los grupos originales.
Todos los pacientes fueron evaluados para los efectos analgésicos y anestésicos del esmolol y ninguno quedó excluido después de la aleatorización.
Las características de los pacientes, la duración de la cirugía y de la anestesia, el consumo total de remi-fentanilo y los tiempos de reversión a partir del final de la anestesia para los 2 grupos aparecen en la tabla 2.
El uso de remifentanilo durante la anestesia fue significativamente menor en el grupo esmolol p = 0,004.
No hubo diferencias en las características del paciente, duración de la anestesia y cirugía, ni los tiempos de reversión a partir del final de la anestesia entre los 2 grupos.
La figura 1 muestra la PAM durante la anestesia.
No hubo diferencia significativa entre los 2 grupos con relación a la PAM durante la anestesia.
En ambos grupos hubo fluctuaciones en los valores de la PAM con relación a los valores basales.
La figura 2 muestra la FC durante la anestesia.
La FC en los minutos 70, 80 y 90 después de la intubación fue mayor en el grupo esmolol p = 0,035; p = 0,027; y p = 0,017 respectivamente.
La FC fue generalmente más elevada durante la cirugía en el grupo esmolol, pero no fue estadísticamente significativa.
La FC mostró fluctuaciones con relación al valor basal en ambos grupos.
La figura 3 muestra los valores del BIS.
No hubo diferencias significativas entre los 2 grupos con relación a los valores del BIS durante la anestesia.
Tampoco hubo diferencias significativas con relación a los valores basales en ambos grupos.
Las figuras 4 y 5 muestran las puntuaciones de la EVA y la ECV respectivamente.
Las puntuaciones de esas escalas fueron significativamente menores en el grupo esmolol en los minutos 1 y 20 y 1 h después de la anestesia p = 0,001; p = 0,034 y p = 0,016, respectivamente para EVA; y p = 0,033; p = 0,016 y p = 0,022 respectivamente para la ECV.
La tabla 3 muestra el tiempo para la primera analgesia y el alta de la SRPA, puntuaciones de Aldrete, cantidad y porcentaje administrados de morfina iv y analgésico posterior al alta e incidencia de efectos colaterales en ambos grupos.
El tiempo para la primera analgesia fue significativamente mayor en el grupo esmolol p = 0,001.
El consumo total de morfina y número de pacientes que recibieron morfina iv fueron significativamente menores en el grupo esmolol p = 0,011 y p = 0,005 respectivamente.
Discusión
En este estudio descubrimos que el esmolol presenta un efecto analgésico postoperatorio cuando se administra en el período intraoperatorio a pacientes de septorrinoplastia.
El esmolol redujo las puntuaciones EVA y ECV en el postoperatorio, conjuntamente con el prolongamiento del tiempo para la primera analgesia y la reducción tanto del consumo total de morfina iv como del número de pacientes que necesitaron morfina.
Además, la cantidad administrada de remifentanilo durante la anestesia fue significativamente menor en el grupo esmolol.
Estudios anteriores que han evaluado el efecto del uso de ß-bloqueantes sobre la anestesia y el control del dolor en el postoperatorio han sugerido que los ß-antagonistas reducen la necesidad de anestésicos durante la anestesia y la concentración alveolar mínima de anestésico inhalatorio y que han mejorado la recuperación en el postoperatorio inmediato.
El mecanismo específico por el cual el bloqueo-ß potencia el efecto analgésico de un opiáceo permanece controversial.
Los agonistas de los receptores acoplados a la proteína G inhibitoria actúan sobre la inhibición postsináptica por medio de los canales de potasio acoplados a la proteína o por medio de la inhibición presináptica de la liberación de neurotransmisores a través de la regulación de los canales de Ca dependientes de voltaje; tal vía es subyacente al efecto nociceptivo de la clonidina.
Hageluken et al. demostraron que los antagonistas ß-adrenérgicos activaron las proteínas G en membranas de células aisladas y mostraron que ese era el mecanismo de la analgesia central.
Se postula en estudios experimentales variados que el esmolol reduce la necesidad de anestésicos a través de una propiedad antinociceptiva directa, mostrando el potencial para disminuir la necesidad de anestésicos en el intraoperatorio,. En animales, el esmolol proporcionó la analgesia y la reducción de las respuestas cardiovasculares al dolor en ausencia de anestesia.
Otro mecanismo que puede contribuir de forma significativa para la reducción de anestésicos involucra la disminución de la estimulación excitatoria de los sitios efectores de hipnosis y la respuesta somática del sistema nervioso central.
En ese caso, la interrupción periférica de las vías autonómicas de los ß-adrenérgicos reduce la entrada de aferentes y la necesidad de anestésicos.
La utilidad clínica de ese efecto quedó demostrada por Zaugg et al. en un estudio con pacientes quirúrgicos ancianos sometidos a cirugía no cardíaca.
El atenolol en el pre y en el postoperatorio y altas dosis de atenolol en el intraoperatorio, han reducido la necesidad de fentanilo y morfina en el intrao-peratorio.
Chia et al. mostraron que la administración de esmolol en el perioperatorio redujo el uso de isoflurano y fentanilo en el intraoperatorio, como también el consumo de morfina durante 3 días de postoperatorio en pacientes sometidos a la histerectomía total abdominal.
Varios estudios han mostrado que los fármacos simpaticolíticos pueden ser alternativas para opiáceos en el tratamiento de respuestas hemodinámicas agudas en el intraoperatorio.
Se relató que en los pacientes ancianos sometidos a la cirugía no cardíaca, el bloqueo-ß con atenolol en el perioperatorio mejoró la estabilidad hemo-dinámica, redujo la necesidad de analgésico opiáceo y contribuyó para una recuperación más rápida. En un estudio anterior, se evidencia que la administración de ß-antagonista en el perioperatorio fue una alternativa al remifentanilo para mantener la estabilidad hemodinámica en el intraoperatorio con efectos colaterales similares. Ese también fue el caso de nuestro estudio, sin diferencia estadísticamente significativa entre los grupos con relación a la FC y PAM, demostrando que el esmolol reemplazó exitosamente el papel clásicamente desempeñado por el remifentanilo.
Algunos estudios han mostrado que la administración del esmolol atenuó la respuesta cardiovascular a los estímulos en el perioperatorio.
Miller et al. evidenciaron que una dosis en bolo de esmolol combinada con una dosis baja de narcótico resultó en el control efectivo de la respuesta hemodinámica a la intubación traqueal.
En diferentes estudios quedó demostrado que una dosis en bolo único de esmolol efectivamente atenuó la FC y los aumentos de la presión arterial sistólica producidos por la laringoscopia y la intubación traqueal,.
De forma similar a esos estudios, el esmolol atenuó las respuestas hemodinámicas a estímulos en el perioperatorio, tales como la intubación traqueal, la incisión y la desentubación, sin que hubiese diferencia entre los grupos de nuestro estudio con relación a la respuesta hemodinámica.
La profundidad adecuada de la anestesia, como lo indica el BIS, se obtuvo en un grupo de pacientes ancianos con el uso del atenolol en dosis alta y una cantidad limitada de anestesia.
Paralelamente a ese estudio, a pesar de que la necesidad del remifentanilo fuese significativamente más baja, la anestesia fue la adecuada como lo indica el BIS, en el grupo esmolol y ningún recuerdo se observó en ambos grupos de nuestro estudio.
Además, los estímulos nocivos durante la anestesia general provocan un aumento del BIS, como también de la taquicardia, hipertensión y movimiento,. Estudios anteriores que calcularon la eficacia del esmolol en el embotamiento de las respuestas hemodinámicas inducidas por la intubación traqueal no monitorizaron la actividad eléctrica del cerebro.
Solo algunos estudios han calculado el efecto de la interacción entre los antagonistas ß-adrenérgicos y los anestésicos sobre el BIS,. En 2001, Johansen mostró que la infusión de esmolol en el intrao-peratorio disminuyó los valores de BIS y aumentó la razón de supresión de brote.
En 2002, Menigaux et al. evidenciaron que el esmolol atenuó las respuestas hemodinámicas y somáticas en la laringoscopia e intubación orotraqueal y también impidió las reacciones de excitación del BIS en pacientes anestesiados con el propofol.
En nuestro estudio, el esmolol impidió aumentos del BIS en una respuesta a estímulos nocivos, incluyendo la intubación traqueal, incisión y desentubación traqueal, y el embotamiento de las respuestas hemodinámicas con relación a esos estímulos.
Solamente un paciente en ambos grupos demostró taquicardia e hipertensión significativas asociadas con el aumento del BIS.
La importancia clínica de ese hallazgo es que el esmolol puede tener el potencial para sustituir fármacos anestésicos que son administrados con el único propósito de embotamiento de las respuestas hemodinámicas.
La titulación de anestésicos para FC y la presión arterial sin la administración de antagonistas β-adrenérgicos puede conducir a la recuperación prolongada de la anestesia como resultado de «relativa sobredosis» de anestésicos y/o analgésicos administrados.
Una recuperación más rápida de la anestesia fue relatada en pacientes que recibieron propranolol.
En contraste con esos estudios, en nuestro estudio no hubo diferencia en el tiempo de desentubación y recuperación de la anestesia entre los grupos.
En esos estudios, los pacientes estaban en tratamiento crónico con antagonistas β-adrenérgicos en el período preoperatorio o una dosis alta de atenolol fue administrada en el intraoperatorio.
Sin embargo, en nuestro estudio, ninguno de los pacientes estaba recibiendo antagonistas β-adrenérgicos de forma crónica y no se administró la dosis alta de esmolol, lo que muestra una relación entre la cronicidad del uso de antagonistas β-adrenérgicos y el tiempo para la recuperación de la anestesia.
Existen algunas limitaciones en nuestro estudio.
Los pacientes del grupo esmolol recibieron remifentanilo como analgésico durante la operación.
Los valores del BIS fueron registrados para determinar el estado de consciencia de los pacientes.
Aunque los valores del BIS hayan sido parecidos entre los grupos durante la cirugía, el concepto de analgesia es diferente del de la anestesia.
La administración de esmolol a pacientes puede haber escondido parcialmente las respuestas clásicas de hipertensión y taquicardia que están asociadas con el dolor.
Sin embargo, la administración de analgésico no fue omitida en el grupo esmolol, aunque haya sido consumido en una dosis más baja.
Como conclusión, el esmolol redujo el consumo de morfina en el postoperatorio y de remifentanilo en el intra-operatorio, pero no tuvo un efecto sobre la profundidad de la anestesia.
Sugerimos que el esmolol puede tener propie-dades analgésicas, y como puede controlar eficazmente la taquicardia y la hipertensión durante la cirugía, el esmolol también puede proporcionar una recuperación más rápida con menos efectos colaterales en pacientes sometidos a cirugía ambulatoria.
Estudios indicaron que el equipo de salud de las instituciones hospitalarias se encuentran en riesgo de estrés y tensión en el trabajo, en especial los de enfermería, destacados como la 4ª profesión más estresantes en el sector público.
Este riesgo de tensión se debe al hecho de que estos profesionales enfrentan diariamente con diversos factores de estrés ocupacional, como el trabajar en un ambiente en el cual la muerte y el morir son parte de su cotidiano, principalmente cuando se trata de profesionales que trabajan con pacientes que sufren enfermedades graves; exceso de trabajo; y escasez de recursos físicos, materiales y humanos. Existen otras variables que pueden maximizar esta tensión.
Se encontraron investigaciones que afirman que enfermería oncológica es una de las actividades que se caracteriza por generar mayor estrés, aunque existan divergencias.
La situación de enfrentar con pacientes con cáncer y con la terminalidad es descrita como factor de estrés de gran exigencia emocional para el profesional de enfermería, una vez que la muerte es considerada como una falla, cuando no se brindan cuidados eficientes y eficaces.
En el Brasil esta situación es más compleja, considerando que es común que el profesional se encuentre con una realidad en la cual existe discrepancia entre el número de camas y pacientes, situaciones como emergencias llenas, las que obligan muchas veces a seleccionar a quien o como puede ser brindada la atención.
Frente a estos cuestionamientos y frente a la ausencia de estudios mas específicos en nuestro medio que monitoricen el nivel de ansiedad y los sentimientos del equipo de enfermería que trabaja con pacientes con cáncer en fase terminal, esta investigación tuvo objetivo: 1.
Se resalta que la ansiedad es uno de los indicadores de estrés agotamiento personal que interfiere en la vida del individuo que puede volverse patológico a medida que es más intenso.
La gravedad de esta situación puede generar síndromes como por ejemplo, el de Burnout, que es un agotamiento energético, causado por un excesivo desgaste de energía.
Este síndrome actualmente es estudiado por diversos autores, quienes indican el riesgo para los profesionales de salud, en especial los de enfermería que como se indica son un área considerada como de extremo estrés.
Considerando estos aspectos, se cree que este estudio puede contribuir para que se reconozcan los factores que desencadenan la ansiedad de los profesionales que cuidan de pacientes con cáncer en fase terminal, permitiendo identificar el nivel de ansiedad de estos profesionales, así como los sentimientos que se generan cuando ellos se encuentran trabajando en estas situaciones.
Este saber puede aún facilitar la elaboración de estrategias de cuidado para estos profesionales, de forma que se reduzcan los altos niveles de ansiedad y estrés, extremamente dañino para la salud y para el desempeño profesional.
CASO Y MÉTODO
Muestra
Fueron contactados 50 profesionales de enfermería Auxiliares y Técnicos de Enfermería de ambos sexos de un hospital de referencia para la atención de cáncer en Río Grande del Norte.
Se resalta que hubo una perdida en la muestra de 07 participantes, quienes no desearon participar del estudio, pues mencionaron falta de tiempo para responder los instrumentos.
Siendo así, el estudio fue realizado con 43 profesionales, siendo 18 auxiliares y 25 técnicos.
Los criterios de inclusión utilizados fueron: atender pacientes en estadio terminal de todos los grupos etéreos y desear participar de la investigación.
Para el análisis de la ansiedad fue utilizado el Spielberger State- Trait Anxiety Inventory STAI, versión brasilera, conocida como IDATE.
Este instrumento es el único que mide Ansiedad-Trazo A-Trazo y Ansiedad-Estado A-Estado, traducido y validado para el portugués.
El IDATE es un inventario auto-aplicable, compuesto por dos escalas distintas elaboradas para medir Estado Parte I y Trazo Parte II de ansiedad.
Se define la A- Trazo como una característica relativamente duradera parte del sujeto, que en cierta medida va mas allá de las fronteras de lugar y tiempo, surgiendo la rebeldía de donde se encuentra y de lo que realiza.
La A-Estado se refiere a un momento o situación particular, algo externo que desencadena el proceso denominado de ansiedad.
También fue utilizado un cuestionario desarrollado con los objetivos de trazar el perfil de la muestra y recolectar datos referentes a los sentimientos de estos profesionales al trabajar con pacientes con cáncer, considerando su estadio terminal.
Si la respuesta anterior es positiva Describir el sentimiento y/o comportamiento; 3.
Operacionalización de la recolección
Los datos fueron obtenidos posterior a la aprobación del Comité de Ética en Investigación en el periodo de 2005.2-2006.1.
Inicialmente el investigador explicó a los profesionales de enfermería los objetivos de la investigación y los instrumentos a ser utilizados.
Estando de acuerdo con la investigación cada participante firmó el término de consentimiento libre y aclarado, y seguidamente se aplicó individualmente, el IDATE y el cuestionario.
El tiempo para realizar todo el procedimiento fue de aproximadamente 20 minutos.
Los puntajes de ansiedad obtenidos por medio del IDATE fueron evaluados según las normas del instrumento, siendo posteriormente tabulados y sometidos, así como los datos del cuestionario, al análisis estadístico a través del programa Statistc, versión 6.0.
Para evaluar los resultados obtenidos en el IDATE fue considerado el siguiente referencial teórico y metodológico. Puntajes inferiores a 33 referidos a nivel bajo de ansiedad, puntajes entre 33 y 49 correspondientes a nivel de ansiedad medio y superior a 49 niveles altos de ansiedad.
Para el análisis descriptivo del cuestionario, se utilizó el programa informatizado de Análisis de léxico por Contexto en Conjunto de Segmentos de Texto, ALCESTE.
Con respecto al perfil de la muestra, los datos evidencian que 88% de los profesionales investigados son del sexo femenino, 40% de ellos se encuentran entre el grupo etáreo de 30 a 34 años.
Con respecto al estado civil, 53% son solteros y 44% casados.
El 30% trabajan en la institución de 12 a 24 meses, 16% entre 13 a 24 meses y 26% 8 horas.
Se observó que el nivel medio de ansiedad de los auxiliares y técnicos de enfermería es de 48,14 para el A-Estado y 46,74 para el A-Trazo, con desviación estándar de 5,88 y 6,18, respectivamente.
Con respecto a las categorías de este resultado, según el referencial teórico utilizado, 69,8% de estos profesionales se encuentran con nivel de A- Estado Medio puntaje entre 33 y 49 y 30,2% se encuentran con A- Estado Alto puntaje superior a 49.
Con respecto al A-Trazo, 74,4% se encuentra con nivel Medio y 25,6% con nivel Alto.
Con el objetivo de verificar cuales de las variables cualitativas estudiadas tenían influencia en el A-Estado, se aplicó el test Chi-Cuadrado de Pearson.
Se puede verificar que solo una variable categórica trabaja en otra institución se encuentra asociada al A-Estado de los profesionales de enfermería, para p-valor<0,05 Tabla 1.
Esto quiere decir que el A-Estado esta asociado al hecho de que estos profesionales trabajan o no en otra institución.
La proporción de ansiedad alta es mayor cuando los profesionales trabajan en otra institución.
Realizando el análisis de Correlación entre A-Estado y Edad, Tiempo de trabajo en la institución, nº de horas trabajadas al día y nº de pacientes atendidos al día, se puede verificar que a través de la matriz de correlación la A-Estado está correlacionada con el nº de pacientes atendidos al día r=0,49 con un valor de 49% para un nivel significativo de 5% p-valor <0,05 Tabla 2.
Al realizar este mismo análisis para el A-Trazo, se puede verificar que el A-Trazo presenta una correlación moderada con la Edad y con el Tiempo de trabajo en la institución r =0,42 e r = 0,32 respectivamente Tabla 3.
El 42% de la variación en el A-Trazo es debido a la variación en el Tiempo de Trabajo en la institución, para el nivel significativo de 5% p-valor <0,05. Al realizar la correlación de la variable A-Estado con la variable A-Trazo y las variables ya citadas, se verificó que la A-estado presenta una correlación moderada con la A-Trazo y con el nº de pacientes atendidos al día r = 0,53 y r = 0,49 respectivamente, para un nivel significativo de 5% p-valor<0,05.
A pesar que el test de Correlación y de Chi-Cuadrado realizados anteriormente han indicado que el nº de pacientes atendidos al día y el trabajar en otra institución como las únicas variables relacionadas con el A-Estado, fueron consideradas todas las variables dentro del cuestionario tabla 1 y tabla 2 para realizar la regresión linear por el proceso Backward Stepwise de selección de variables, siendo la variable dependiente la A-Estado.
Los resultados de ANOVA p=0,001931 muestran que existen fuertes evidencias de que el modelo adaptado demuestra relación entre la variable dependiente y las independientes.
Para la relación descrita en el modelo, las variables independientes seleccionadas explican 23,71%R = 0,23715867 de la variación de la A-Estado de los profesionales analizados, en donde solo la variable nº de pacientes atendidos fue significativa para componer el modelo.
Teniendo como base el modelo de regresión Y = b0 + b1 X1 + e, en donde los parámetros b0 y b1 representan los coeficientes de regresión, Y representa la variable dependiente, X1 la variable independiente y e el error, el modelo de regresión estimado fue: = 44,388+ 0,197 X, siendo: = A-Estado Estimado y X = nº. de pacientes atendidos por día.
Lo que quiere decir que:
A-Estado Estimado = 44,388 + 0,19718 * nº de pacientes atendidos al día
Con respecto a los sentimientos de los profesionales de salud frente al estado terminal y el cáncer, los resultados muestran que 65% de los profesionales afirmaron una forma de sentir diferente al atender al paciente en esta situación.
De estos 65%, el 25% afirmó tener sentimientos de sufrimiento y tristeza, 17% afirmaron sentirse angustiados, 7% sentimientos de impotencia, 5,1% miedo, 5,1% atención, 5,1% aprehensión, 5,1%, amor, 5,1% vida, 5,1% humanidad, 5,1% pérdida, 5,1% delicadeza, 5,1% carencia, 5,1%, preocupación.
Asimismo, 77% de los auxiliares y técnico de enfermería indican al niño como el grupo-etáreo con el cual sienten mayor dificultad cuando se trata de brindar atención.
En contrapartida, 42% de los profesionales indican al anciano como el grupo-etáreo con el que menos sienten dificultad de brindar cuidados durante el estadio terminal.
Para la compresión de los resultados anteriores, estos fueron analizados a través del ALCESTE, la justificativa mencionada por estos profesionales con relación a la no preferencia del niño como grupo etáreo para atención en fase terminal es la cuestión emocional.
Se resalta que nos detendremos en la cuarta etapa de análisis de este programa, es decir, aquella en que son establecidas las UCE mas características de cada Clase, permitiendo que se establezca la frecuencia del vocabulario en la misma.
El ALCESTE identificó la presencia de 4 Clases.
A pesar de ello, solo se analizó la Clase 1 que corresponde a los profesionales 77% que indicaron al niño como el grupo etáreo de mayor dificultad para brindar atención, al ser considerados pacientes terminales.
Las demás clases fueron constituidas por los profesionales que indicaron al resto de grupos etáreos adolescente, adulto o anciano por ser los que mas influenciaron en ellos cuando se trataba de brindar atención al paciente en fase terminal.
En este proceso el ALCESTE identificó que durante la entrevista con estos profesionales existían ciertas palabras que aparecieron de forma más frecuente en la mayoría de los profesionales, lo que permitió que se tuviera una representación del sentimiento y el pensamiento de estos profesionales, sobre la realidad.
En el análisis del Léxico realizado por el ALCESTE en la entrevista de estos profesionales se destacó la presencia de 4 palabras más significativas en la Clase 1: 'No' Cui-cuadrado = 17,56, 'Vivió' Cui-cuadrado = 10,86, 'Aún' Cui-cuadrado=10,86, y 'Mucho' Cui-cuadrado = 8,55.
Al realizar esta selección de palabras el ALCESTE lo realiza basado en las respuestas descritas por el profesional, cuanto es mayor el Chi-cuadrado, más significativa es la palabra expresada.
De esta forma, la justificativa indicada por estos profesionales para que el niño sea el grupo que mas influenciaba en ellos, fue dirigido en el sentido de comprender que el niño "aún no vivió mucho" y por tal motivo ellos se sentirían mas influenciados cuando se encontraban en fase Terminal.
Como ejemplo, a seguir la siguiente entrevista:
Con base en los resultados se observó que el nivel medio de A-Estado 48,14 y del trazo A-Trazo 46,74 corresponde a un nivel Medio de ansiedad según la teoría utilizada.
Esto quiere decir que en general, para estos profesionales, tanto la ansiedad como la característica de personalidad o la ansiedad debida a una reacción o evento en particular en el caso, la ansiedad posterior a la atención del paciente Terminal con cáncer presenta un nivel medio.
Sin embargo, no se puede dejar de mencionar que el valor de A-Estado casi sobrepasa el valor máximo para ser considerado un nivel de Ansiedad Alto >49, aún así el nivel de A-Trazo fue menor que el A-Estado, lo que demuestra que la situación a que estos profesionales están expuestos atención al paciente Terminal incrementó de alguna forma el nivel de ansiedad.
Por otro lado no fue aplicado el IDATE antes y después de la exposición del profesional a la atención del paciente Terminal, lo que nos impide afirmar con mas precisión que este incremento en la ansiedad es producto de esta atención, en este sentido investigaciones indican que el hospital es en sí, un ambiente estresante y generador de ansiedad.
Siendo así, este incremento en la ansiedad puede ser apenas fruto del trabajo hospitalario.
Para nuestra muestra solo el Número de pacientes atendidos en el día y el trabajar en otras instituciones tuvo correlación significativa para el A-Estado.
Por lo tanto, cuanto más pacientes el profesional atiende al día, mayor será su A-Estado.
Así un gran número de pacientes atendidos al día y el trabajar en otra institución serian los factores de riesgo para estos profesionales que enfrentan con esta demanda.
Con más precisión: la Regresión Lineal Múltiple puede construir un modelo en el cual se estima que en promedio, la A-Estado crece 0,197 para cada aumento de un paciente atendido por día por estos profesionales.
Conclusión semejante fue divulgada por una investigación en la cual los resultados indicaron que el Médico General Lituano que posee alta carga de paciente está en riesgo de estrés.
Los dobles empleos también son indicados como fuentes de estrés y tensión para los profesionales de salud.
Aunque en la bibliografía se indique variables como número de horas trabajadas, como un factor que influye en la tensión y ansiedad de los profesionales, no se evidenció para esta muestra correlaciones entre la ansiedad y la misma.
Existe aún estudios que indican una correlación entre el nivel de tensión y la edad.
En la presente investigación se verificó un resultado similar, evidenciándose una correlación moderada entre A-Trazo ansiedad como característica más estable del sujeto con la Edad y Tiempo de trabajo en la Institución: cuanto mayor edad y tiempo de trabajo en la institución, mayor la A-Trazo.
Si con el avance de la edad y el tiempo de trabajo en la institución la A-Trazo aumenta y al mismo tiempo presenta correlación con A-Estado, como indicado en la bibliografía y por el análisis estadístico de nuestro estudio, quiere decir que la Edad y el Tiempo de Trabajo, no solo tienden a aumentar el A-Trazo, sino también el A-Estado.
Lo que sugiere que enfrentar con esta realidad puede promover, a largo plazo un aumento en la ansiedad del sujeto, configurando a este oficio como de riesgo para la salud del profesional.
Otro aspecto indispensable para discusión que permanece durante la práctica de estos profesionales es la muerte del paciente.
Según algunos autores la posibilidad de muerte del paciente puede causar estrés y un sentimiento de impotencia en los profesionales de salud.
Lo cual puede ser entendido, debido a que la sociedad coloca sobre estos profesionales la responsabilidad de preservar la vida, pero si esta 'misión' no puede ser alcanzada, surge ansiedad, angustia y frustración.
Lo cual también fue constatado en nuestro estudio, cuando 65% de los profesionales investigados afirman sentirse diferentes al atender un paciente en fase terminal, afirmando aún la presencia de sentimientos como sufrimiento y tristeza, angustia, impotencia, miedo, aprehensión y preocupación.
Estos sentimientos presentes en nuestro estudio fueron similares a los de una investigación involucrando médicos oncológicos de la ciudad de São Paulo/SP, siendo identificado que en 80% de la muestra, los sentimientos frente al paciente con cáncer terminal eran de impotencia, tristeza, pena, incomodidad, frustración, repulsión, ansiedad, depresión, angustia, desgaste emocional, fracaso y desagrado.
Siendo así, no es raro que los servicios de enfermería con pacientes terminales son temidos, inclusive siendo común en los hospitales que profesionales modifiquen sus roles para evitar tal incomodidad.
Evitar la muerte en el ambiente hospitalario no es posible, pues como la medicina se volvió una práctica urbano-céntrica y hospital-céntrica, esta institución se volvió el 'locus' privilegiado de la muerte y al tratarse de pacientes terminales, esta realidad está aún mas presente y objetiva, la cual exige de los profesionales una actitud realista frente al paciente que está muriendo.
Además del propio aspecto de la fase terminal, para los profesionales investigados, se imponen otro aspecto complementario: el estigma del cáncer como una enfermedad fatal, que puede traer tensiones y ansiedad para estos profesionales.
Sin embargo no se sabe aún si trabajar con pacientes con cáncer es o no una actividad de mayor estrés en relación a otras, pues los estudios en el área aún son contradictorios.
Por otro lado, se puede concluir que el niño fue la fase de desarrollo en la cual los profesionales analizados sintieron mayor dificultad para enfrentar la fase terminal y el cáncer.
En general, la justificativa descrita por estos profesionales para esta elección se direccionó en el sentido de afirma que enfrentar con el niño que se encuentra en esta fase es mas difícil, pues él aún no vivió lo suficiente, y tienen toda una vida por delante.
Esta constatación fue una de las hipótesis iniciales de este estudio, pues la muerte, especialmente en la infancia, muchas veces es considerada como una falla médica.
Es como si la muerte en la infancia fuese algo inaceptable, contra la ley natural de las cosas, de esta forma, la muerte es transferida y distanciada para un momento remoto, para el anciano.
Por lo tanto, la muerte en el anciano para el equipo de salud, es mas aceptable que la del joven.
Esta percepción parece ser compartida por los miembros de nuestro estudio, pues la mayoría indica al anciano, como el grupo etáreo en que menos sienten dificultades para trabajar, cuando estos se encuentran en fase Terminal.
A partir de este estudio se puede comprender mejor los aspectos emocionales del equipo de enfermería frente a la fase terminal y el cáncer, asuntos a ser destacados como generadores de ansiedad y estrés.
Sin embargo es importante resalta que el presente estudio tiene limitaciones: primeramente representa la experiencia de un único servicio de oncología, a pesar de ser referencia del Estado de RN; otro punto es el rechazo de algunos profesionales para participar del estudio, mencionando como principal motivo la falta de tiempo.
Asimismo, no se puede considerar que el aumento en el nivel de ansiedad de estos profesionales es consecuencia del trabajar con pacientes con cáncer y en fase terminal, pues esto solo seria posible si hubiera sido aplicado el test en dos etapas  antes y después de la atención  y el realizar la investigación en una institución que trabaje en otra área que no fuese la oncología.
Finalmente los resultados de la investigación mencionan la necesidad de crear modelos de intervención para el cuidado, como por ejemplo, grupos de apoyo y/o grupos de reflexiones, para el profesional de la salud que enfrente con esta realidad, pues el sufrimiento emocional de estos profesionales puede interferir no solo en su salud, sino también en la calidad de los servicios brindados.
De este modo, se vislumbra la necesidad de nuevas investigaciones para estudiar estos aspectos y principalmente estudios que no solo elaboren, sino también viabilicen estrategias de apoyo para profesionales de salud que trabajan con esta realidad, de forma que se pueda contribuir para prevenir enfermedades ocupacionales, mejorando la calidad de vida de los profesionales y sus pacientes.
No hay duda de que investigaciones de este tipo puede corroborar en la prevención de enfermedades ocupacionales.
En el proceso de desarrollo de la ciencia, en la creación de conocimientos que contribuyen a mejorar la calidad de vida de las personas, la participación de seres humanos en investigaciones genera diferentes conflictos éticos.
Entre ellos se encuentran los relacionados a la protección contra la vulnerabilidad de los participantes de estudios y la responsabilidad de los profesionales de la salud involucrados en la investigación .
Según el Consejo de Organizaciones Internacionales de Ciencias Médicas, citado en el European textbook on ethics in research, las personas vulnerables son aquellas relativamente o absolutamente incapaces de proteger sus propios intereses, es decir, se refiere a la capacidad limitada o a la libertad disminuida de decidir sobre actos de la vida civil, lo cual incluye consentir y participar en una investigación o someterse a un tratamiento.
Por lo tanto, algunas discusiones sobre ese tema constituyen una preocupación para la bioética, de modo que sujetos y grupos vulnerables no estén susceptibles a exploración .
La vulnerabilidad involucra tres consideraciones principales en relación con el individuo: la falta de competencia para proteger sus propios intereses; el compromiso de la voluntad del consentimiento y la fragilidad de la condición física y psicológica debido a la edad, enfermedad o incapacidad .
De este modo, un individuo puede ser vulnerable por más de una razón y podría ser un error categorizarlo como vulnerable por el simple hecho de pertenecer a un subgrupo determinado.
Esto sucede en varias situaciones con adolescentes, a quienes se les excluye frecuentemente en ocasiones que involucran la toma de decisiones .
Debido a esto, el presente trabajo tiene como objetivo identificar, en la literatura nacional e internacional, los aspectos éticos relacionados con la vulnerabilidad de adolescentes en la investigación y en la práctica clínica.
Método
Para realizar este estudio, se optó por el método de la revisión integradora de la literatura, para lo cual se siguieron algunas etapas.
La primera de ellas tuvo como objetivo identificar el tema y seleccionar la hipótesis o pregunta de investigación, establecer criterios para incluir y excluir estudios, definir la muestra, delinear el tipo de información que sería extraída de los estudios seleccionados y categorizarlos.
La segunda involucró la evaluación de los estudios incluidos en la revisión integradora y, en la tercera etapa, se interpretaron los resultados.
Por último, se presentó la revisión y síntesis del conocimiento adquirido .
Para delinear el estudio se buscaron respuestas a las siguientes preguntas orientadoras: ¿Cómo se configura la producción científica sobre los aspectos de la bioética relacionados con la vulnerabilidad de los adolescentes? ¿Cuál es el enfoque que se le da a la temática por las publicaciones actuales?
La recolección bibliográfica se realizó en julio de 2015.
Las búsquedas se realizaron en las bases de datos online Scientific Eletronic Library Online SciELO, Literatura Latinoamericana y del Caribe en Ciencias de la Salud Lilacs, Literatura Internacional en Ciencias de la Salud Medline, Science Direct, Web of Science y Highwire Press.
La bibliografía se basó en la integración de los siguientes descriptores encontrados en el DeCS: “Bioética” bioethics, “adolescente” adolescent y “vulnerabilidad de la salud” health vulnerability.
Los criterios de selección para la inclusión de la muestra contemplaban estudios que abordaran el tema propuesto, se hubiesen publicado en el periodo entre enero de 2000 y julio de 2015 y estuviesen disponibles en su totalidad y en portugués o en inglés.
La búsqueda arrojó cinco artículos en la Lilacs, dos en Medline, 294 referencias en Science Direct, una referencia en la Web of Science, ocho artículos en Highwire Press y tres en SciELO.
Después de leerlos, se seleccionaron los nueve artículos que contemplaban los criterios de selección.
Se utilizó un instrumento para sistematizar los datos, el cual contenía el título, año y naturaleza de la publicación, discriminando objetivos, metodología, resultados, discusión, nivel de evidencia y consideraciones finales de los trabajos .
Sin embargo, es importante aclarar que una de las limitaciones identificadas en el análisis de este estudio se puede atribuir a la selección y combinación de los términos utilizados en los trabajados recopilados, en vista de que se restringió considerablemente el conjunto de artículos publicados en las bases de datos investigadas.
A esa distorsión relacionada con la cantidad y diversidad de trabajos realizados en la literatura científica sobre el tema se le suma otro punto que necesita destacarse, acerca del nivel de profundidad de los artículos analizados, una vez que se expusieron artículos éticos de forma superficial.
A pesar de las limitaciones, no se puede dejar de considerar la importancia de esa revisión de la literatura, dado que ponen de manifiesto diversos aspectos éticos relacionados con el acceso de adolescentes a la salud, ya sea en la práctica clínica o en la investigación, indicando la necesidad de mayor discusión sobre el tema.
Los artículos seleccionados fueron, en su mayoría 67%, escritos por autores norteamericanos, principalmente de Estados Unidos. Sobre el año de publicación, el 22% se publicó en 2004 y la mayoría de ellos 78% en los últimos cinco años.
De los artículos seleccionados, tres 33% eran de revistas específicas de ética médica, cinco 56% de revistas médicas y uno 11% de una revista de enfermería.
En relación con las interrogantes bioéticas, se verificó que tres 33% abordaron la vulnerabilidad de adolescentes en la participación en investigaciones, tres 33% relacionaron aspectos de la vulnerabilidad de adolescentes en las decisiones médicas y tres 33% disertaron sobre la toma de decisiones de los adolescentes sobre el sexo, la reproducción y el género.
De esa forma, las publicaciones se agruparon en las categorías I, II y III, respectivamente Tabla 1.
Los artículos que componen la categoría I contemplan la comprensión psicológica y cognitiva del adolescente al participar en la investigación, destacando que se trata de un periodo de transición que no debe caracterizarse simplemente como un proceso continuo y uniforme, sino que necesita un enfoque multidisciplinario.
Además, se destacó la posición de los padres y de los responsables en el contexto de la investigación con adolescentes.
De esta forma, se enumeraron asuntos como el consentimiento informado, la autonomía de los adolescentes para participar en estudios científicos y la vulnerabilidad .
En ese mismo contexto, pero con énfasis en aspectos relacionados con las decisiones médicas, algunos de los autores de los trabajos seleccionados en la categoría II señalaron que la autonomía de los adolescentes, aunque sea relativa, no se considera en varias situaciones.
Eso ocurre incluso en casos en que el adolescente se considera como una persona competente y capaz de tomar decisiones relacionadas con las rutinas familiares y en el ámbito de la salud.
Sumándose a esto, en determinadas situaciones éticas que involucran adolescentes, no es posible llegar a una decisión siguiendo procedimientos o principios rígidos.
Para responder efectivamente a muchos dilemas éticos es necesario adoptar un enfoque deliberativo e individualizado .
Otro aspecto, abordado en los trabajos analizados en la categoría III, considera que, entre los cambios ligados a la adolescencia, la sexualidad tiene un impacto grande, principalmente por ser la etapa del ciclo vital en la cual se consolida la individualidad y las elecciones sexuales .
Discusión
La vulnerabilidad de los adolescentes que participan en investigaciones
En la bioética, los niños y los adolescentes se consideran como un grupo vulnerable, dado que, generalmente, no son capaces de tomar decisiones maduras o están sujetos a la autoridad de otros.
Además de eso, las diferencias entre niños o adolescentes y sus padres pueden enmascarar divergencias subyacentes, lo cual hace que sus derechos e intereses sean socialmente desvalorizados.
Igualmente, pueden presentar condiciones médicas agudas que exigen decisiones inmediatas no consistentes con el consentimiento informado o condiciones médicas serias que no pueden tratarse de forma eficaz .
Sin embargo, cuando hablamos de vulnerabilidad y de adolescencia, se encuentran pocas discusiones en la literatura, considerándose su magnitud y relevancia.
La búsqueda de publicaciones realizada para esta revisión puede corroborar dicha afirmación, al notar la escasez de trabajos que abordaban el tema, principalmente cuando se trataba de estudios brasileños .
El asentimiento del niño y del adolescente para fines investigativos, diagnóstico o tratamiento es un tema complejo y sin consenso en la literatura.
Las controversias incluyen la definición de lo que sería el consentimiento, la edad a partir de la cual los investigadores deberían obtenerlo y quién debería estar involucrado en dicho proceso.
También, abarcan maneras de resolver disputas entre niños o adolescentes y sus padres, la cantidad y calidad de la información que se les deben entregar a los niños o adolescentes y a sus familiares y lo que constituye un modelo de toma de decisiones efectivo, práctico y realista .
El artículo 5º de la Convención sobre los Derechos del Niño, elaborada por la Organización de las Naciones Unidas, establece que las responsabilidades, derechos y deberes de los padres deben respetarse de manera consistente con las capacidades de desarrollo del niño.
Además, en el artículo 12 del mismo documento se establece que las opiniones del niño deben considerarse de acuerdo con su edad y madurez .
Según las Directrices para la Investigación sobre la Salud del Adolescente, quienes tengan 14 años o más pueden comprender la investigación y presentan una capacidad cognitiva semejante a la de adultos para tomar decisiones sobre la participación en ella .
Una revisión de la literatura hecha por Hunfeld y Passchier concluyó que los niños y adolescentes comprendían razonablemente el propósito y los riegos del estudio médico en el cual participaron y que su comprensión aumentó con la edad.
En ese sentido, algunos investigadores defienden que, antes de solicitar el consentimiento del niño o del adolescente, es crucial que el investigador entienda su nivel de comprensión.
Además, un segundo aspecto relevante que se debe considerar es lo que el niño o el adolescente desearía saber, aspecto que no siempre es considerado en las investigaciones que los involucran .
Cabe destacar que en asuntos relacionados con la vulnerabilidad, el potencial para beneficios y daños reales y potenciales es muy diferente cuando los adolescentes están enfermos u hospitalizados.
Además, la enfermedad fue descrita como un tipo distinto y adicional de vulnerabilidad .
Ott, Rosenberger y Fortenberry realizaron un estudio que evaluó las razones que llevaron a los padres a autorizar la participación de sus hijas en una investigación sobre sexualidad y enfermedades de transmisión sexual.
Verificaron que la mayoría de los padres que consideraron como beneficiosa la participación de sus hijas coincide con la cantidad de quienes las consideraban vulnerables a la situación abordada.
Por otro lado, la autorización de los padres puede ser una fuente importante de sesgo si los adolescentes en situación de riesgo están siendo excluidos sistemáticamente porque sus padres niegan su participación .
Chartier y sus colaboradores tuvieron como objetivos examinar la participación de adolescentes en un programa de diagnóstico de depresión en la escuela, por medio de dos procedimientos diferentes para la obtención de la autorización de los padres.
Descubrieron que un número significativamente menor de estudiantes participó cuando se requirió el consentimiento informado de los padres.
Los autores deducen que, probablemente, en ese trabajo ocurrió un sesgo de selección, dado que las adolescentes y los estudiantes de escuelas públicas tuvieron más solicitudes de consentimiento firmado por terceros lo cual, consecuentemente, les atribuyó mayor representatividad en el estudio en cuestión .
Pensando en esto, Ruiz-Canela y sus colaboradores defienden que la exención de la autorización activa de los padres podría ser aceptable cuando el riesgo de daños es mínimo, las preguntas de investigación están relacionadas a actividades para las cuales los adolescentes no son legalmente considerados niños, el riesgo de daño o incomodidad puede aumentar si la autorización de los padres se exige y cuando el riesgo de incomodidad es bajo, porque el cuestionario no es potencialmente ofensivo para algunos adolescentes y/o sus padres.
Por lo tanto, puede ser el momento para proponer una nueva mirada sobre esa interrogante importante y desarrollar directrices bajo las cuales el consentimiento de los padres pueda ser excluido.
Del mismo modo, la participación voluntaria de adolescentes en estudios de intervención debe ser el objeto de debate más amplio entre los investigadores del área de la salud.
Vulnerabilidad de adolescentes y decisiones médicas
Muchas veces, los adolescentes no están acompañados con sus familiares o responsables legales al momento de las decisiones médicas, lo cual hace que la atención sea compleja .
Diariamente, en los servicios ambulatorios, los profesionales de la salud orientan a los adolescentes a que vayan acompañados por un adulto.
El Ministerio de Salud no exige la presencia de un responsable con el adolescente en servicios de salud, pues su presencia puede inhibir al adolescente e impedir el ejercicio pleno de sus elecciones, considerando su derecho fundamental a la salud y a la libertad.
Aunque la ausencia de un responsable se permita en los servicios de salud, el profesional tiene que estar consciente de los factores que pueden agravar la vulnerabilidad del adolescente.
Por ejemplo, en situaciones en las cuales hay comunicación insuficiente y mala comprensión por parte del adolescente, hay riesgo de que el paciente se sienta aislado, desconfiado y ansioso .
El artículo 103 del Código de Ética Médica CEM especifica que los adolescentes pueden decidir por sí solos la realización de consultas y exámenes, siempre que el profesional evalúe que son capaces de entender su acto y conducirse por su propio medio, considerando el principio de autonomía .
De esa forma, los profesionales deben estar conscientes de las normas que aseguran los derechos de sus pacientes, apuntando a su mejor interés .
Para Dickens y Cook , si el adolescente demuestra madurez para decidir sobre la problemática de su salud y enfermedad tal como los adultos, puede disfrutar de confidencialidad y derecho a un tratamiento de acuerdo con sus deseos.
En la práctica asistencial, el médico debe respetar la individualidad de cada adolescente, manteniendo una postura de acogida, centrada en los valores de la salud y en el bienestar del joven y también respetando el principio de autonomía .
Si normalmente el derecho legal de consentimiento para el tratamiento y decisiones médicas les compete a los padres o al responsable legal del adolescente, la literatura registra que también hay muchos casos en los que los adolescentes pueden proporcionar su propio consentimiento .
En caso de violencia sexual, sospecha o confirmación de malos tratos en contra de niños o adolescentes, el registro de la violencia es obligatorio y exige una acción conjunta con el Consejo Tutelar .
Las leyes también tratan asuntos relacionados, como deberes de proteger el sigilo médico , pues la confidencialidad con los adolescentes puede ser ética y profesionalmente desafiante .
Para Michaud y sus colaboradores , no es posible tomar decisiones siguiendo procedimientos o principios rígidos, pero la ponderación y el buen juicio deben estar siempre presentes.
De esa forma, se evidencia, en la práctica clínica direccionada al público en cuestión, la necesidad de considerar aspectos éticos y particularidades de cada situación.
La toma de decisiones de adolescentes en relación con el sexo, la reproducción y el género
En esta categoría se destaca el trastorno de identidad de género o transexualidad , caracterizado como un disturbio psíquico en el cual el sujeto presenta divergencia de su identidad sexual y de género en relación con su sexo biológico, lo cual se diagnostica en cualquier etapa de la vida .
Algunos autores abordaron la necesidad de aconsejar y acompañar a los adolescentes en tales circunstancias.
Se destaca, de la misma forma, que un tratamiento definitivo, como la cirugía de reasignación sexual, se debe aplazar hasta la edad adulta a partir de los 18 años, pues incluye acciones que afectan los derechos futuros del menor y sus elecciones de vida.
Se indica la realización de intervenciones parcialmente irreversibles, como el tratamiento de feminización implante de prótesis mamarias o masculinización mastectomía e histerectomía, a partir de los 16 años con el consentimiento de los padres .
En Colombia y en Estados Unidos, se aplicó un estudio cuyo objetivo era explorar la capacidad del adolescente de estar de acuerdo con los cuidados de salud relacionados con la transexualidad.
Colombia se destacó por haber aprobado una ley que restringe el alcance de los padres en la toma de decisiones médicas en tales circunstancias, por lo cual se considera al adolescente como un sujeto activo del proceso.
Eso ocurre por medio de la obtención del consentimiento calificado, el cual considera los siguientes parámetros: la exigencia y urgencia del procedimiento, el riesgo y el grado de invasión del procedimiento, la edad y el grado de autonomía del niño/adolescente .
En Brasil, esto fue recientemente abordado en decretos del Ministerio de Salud.
Se inició con el Decreto 1.707/2008 , el cual describía medidas mínimas para el seguimiento y tratamiento humanitario del transexual, así como también reconocía la necesidad de regularizar procedimientos de reasignación sexual por el Sistema Único de Salud SUS.
Se suspendió el Decreto 859/2013 , el cual ampliaba el acceso a atenciones a transexuales, permitiendo el inicio de la hormonoterapia a los 16 años con la autorización de los padres y después de un seguimiento multidisciplinario.
Actualmente, está vigente el Decreto 2.803/2013 , el cual regulariza el inicio de la hormonoterapia a partir de los 18 años y los procedimientos quirúrgicos se pueden comenzar a los 21 años, siempre que haya una indicación específica y un seguimiento previo por dos años en un servicio especializado.
También aborda los procedimientos de reasignación sexual de carácter experimental por el SUS.
El Consejo Federal de Medicina, mediante la Resolución 1.955/2010 , también analiza el asunto y establece condiciones mínimas para la realización del procedimiento.
Respondiendo a la duda de la Defensoría Pública del Estado de Sao Paulo, el Dictamen 8/2013 del órgano referido , se manifiesta favorable al tratamiento hormonal de adolescentes de 16 años, además de apoyar la asistencia en un centro especializado con recursos necesarios para el diagnóstico correcto y la integridad de la atención.
De esa forma, se observa que en Brasil las discusiones y leyes sobre la temática son recientes y se identifica la necesidad de profundizar el debate, dado que es un asunto complejo que involucra diferentes puntos de vista.
La discusión se revela especialmente complicada, porque aborda dos tópicos delicados: transexualidad y adolescentes, es decir, sujetos vulnerables por la condición psíquica y edad.
Sumado a eso existe el hecho de que, cada vez más, los profesionales de la salud se encuentran con situaciones como esa y necesitan orientación clara y pautada en leyes específicas y consistentes.
Otro ítem que fue evidente en los artículos que engloban la categoría aquí discutida fue la salud sexual y reproductiva, específicamente un tratamiento confidencial de enfermedades de transmisión sexual ETS, aborto y contracepción .
Según las normas internacionales de derechos humanos, los adolescentes tienen derecho a la confidencialidad y al acceso a servicios de salud sexual y reproductiva, por lo cual pueden consentir o no a los cuidados, particularmente en los casos de ETS y embarazo.
Sin embargo, muchas veces la legislación juzga a los adolescentes como incapaces de tomar decisiones de forma autónoma, considerando que es apropiada la participación de los padres y/o representantes legales en el proceso.
Por lo tanto, se evidencia la violación de derechos a la privacidad y a la autodeterminación .
Para Romero y Reingold y Beh y Pietsch , existen varias discusiones que apuntan hacia el equilibrio entre los derechos de los adolescentes para tomar decisiones autónomas y confidenciales relacionadas con su salud y los derechos de los padres.
Esos autores también afirman que, de acuerdo con las experiencias clínicas, los jóvenes tienen la capacidad de tomar decisiones tal como los adultos.
Sin embargo, advierten que las leyes continúan limitando su capacidad en muchas situaciones relacionadas con los cuidados de la salud.
Por lo tanto, se identifica la dicotomía en relación con los adolescentes, dado que se espera que sean personas responsables de sus actos y de su vida, pero no hay legitimización de sus derechos.
Últimamente, se observa el esfuerzo por parte del gobierno brasileño para formular políticas que los consideren sujetos de derechos, ciudadanos capaces de tomar decisiones responsables en ese campo.
Sin embargo, también se identifica inconsistencia en la legislación .
Según el Código Civil Brasileño, el adolescente es mayor de edad a los 18 años, límite etario que se contrapone al derecho a voto a partir de los 16 años .
Las directrices nacionales de Atención Integral a la Salud de Adolescentes y Jóvenes se fundamentan en los derechos humanos, documentos en los cuales los niños y adolescentes son reconocidos como sujetos sociales, portadores de derechos y garantías propias, independientes de sus padres y/o familiares.
En relación con la sexualidad también existe controversia.
El Estatuto del Niño y del Adolescente defiende que los derechos básicos de salud y de libertad predominan sobre cualquier otro que pueda perjudicarlos.
Se le permite al médico definir, junto al adolescente, métodos anticonceptivos, lo cual incluye contracepción de emergencia, si no hay evidencias de abuso sexual.
Eso también está fundamentado en el CEM, cuando se refiere a que es un derecho del paciente ... decidir libremente sobre el método contraceptivo.
Según el Código Penal Brasileño , tener relaciones sexuales con menores de 14 años se considera un crimen de estupro, por lo cual la violencia se relaciona con la edad y, especialmente, con la vulnerabilidad de la víctima.
Sin embargo, eso se contrapone a la realidad social actual, ya que una gran parte de los adolescentes inicia su actividad sexual antes de esa edad .
Por lo tanto, se percibe que hay divergencias entre requisitos legales y prácticas sociales.
Frente a dicha disparidad es fundamental que asuntos relacionados con la sexualidad adolescente sean abordados y resueltos considerando los principios de la bioética beneficencia y no maleficencia, apuntando a una sexualidad placentera y segura, respeto y confidencialidad, siempre que no cause daños.
Finalmente, otro tema complejo y específico abordado en esta categoría fue la implantación de ovocitos y la recolección de tejido ovárico, con el objetivo de restaurar la fertilidad de adolescentes con cáncer y sometidas a diversos tratamientos que, muchas veces, llevan a la infertilidad.
Algunas consideraciones éticas conciernen a la seguridad del procedimiento.
Algunos medicamentos utilizados para estimular ovocitos pueden aumentar la gravedad del tumor y aplazar la quimioterapia y, por otro lado, el almacenamiento de ovocitos conlleva el riesgo de anomalías cromosómicas.
En compensación, los riesgos se justifican con los beneficios del efecto psicológico positivo del adolescente, quien ve resurgir, con esa técnica, la posibilidad de fertilidad.
Es evidente la necesidad de más investigaciones y de crear políticas que aborden los derechos futuros del paciente, en relación con la disponibilidad de los gametos y de las acciones relacionadas con eso, como la forma de proceder en caso de muerte .
Algunos asuntos técnicos, como la viabilidad de procedimientos de preservación de la fertilidad se abordan en la literatura en perjuicio de los asuntos éticos.
Esto se puede justificar debido a que el tema es incipiente, ya que muchas de las técnicas relacionadas con él todavía están en fase de prueba.
Sin embargo, al hacer referencia a aspectos éticos relacionados con la temática, este estudio busca contribuir con el estado del arte e indicar la necesidad de intensificar discusiones al respecto.
Consideraciones finales
Este estudio identificó, por medio del análisis de la literatura científica, tres categorías sobre aspectos de la bioética relacionados con la vulnerabilidad de los adolescentes: en relación con la participación en investigaciones; las decisiones médicas y la toma de decisiones referente al sexo, reproducción y género.
En la primera categoría, se evidenció la necesidad de considerar la comprensión psicológica y cognitiva del adolescente y su autonomía para participar en investigaciones.
En la segunda, la mayoría de los estudios discutió que los adolescentes, aunque se consideren competentes y capaces de tomar decisiones sobre las rutinas en familia y en situaciones de salud, no poseen autonomía cuando se trata de situaciones relacionadas con decisiones médicas.
Por último, en la categoría relativa a la toma de decisiones referente al sexo, reproducción y género, se identificaron asuntos relativos al trastorno de identidad de género o transexualidad, discrepancias entre requisitos legales y prácticas sociales referentes a la sexualidad y aspectos relativos a la toma de decisión sobre diversos procedimientos, con el objetivo de mantener fértiles a adolescentes con cáncer.
Por lo cual, se percibe la falta de consenso y leyes definitivas que establezcan criterios exactos sobre la participación de adolescentes en la investigación y en la práctica clínica.
Cada individuo y cada situación son diferentes y necesitan un abordaje contextualizado.
Por consiguiente, los profesionales del área de la salud, además de ser gestores del derecho, profesores, pedagogos y sociedad en general, deben estimular la discusión sobre varios aspectos relacionados con la ponderación entre el respeto a la autonomía y a la protección contra la vulnerabilidad de los adolescentes, buscando, de esa forma, asegurar sus derechos y fortalecer su ciudadanía.
Introducción
La transmisión hereditaria de la hipertensión arterial pulmonar HAP ha sido identificada en 6% a 10% de los individuos con HAP.
Mutaciones genéticas en el BMPR2 bone morphogenetic protein type-2 receptor han sido relatadas en 50% a 90% de las familias con HAP.
La venopatía pulmonar oclusiva VPO, anteriormente llamada enfermedad veno-oclusiva pulmonar es una forma rara de presentación histológica de la HAP, encontrada en aproximadamente 5% de las biopsias de pacientes con enfermedad vascular pulmonar no-explicada.
Aun menos frecuente es la presentación familiar de la VPO.
Un único relato familiar, con mutación detectada en el gen BMPR2, llevó a la inclusión de la VPO y la microvasculopatía pulmonar, anteriormente llamada hemangiomatosis capilar en la primera categoría diagnóstica de hipertensión pulmonar más específicamente, HAP.
Una característica impressionanteimpresionante de la VPO es el desenlace desfavorable, en algunos casos, después de la administración de vasodilatadores particularmente epoprostenol, con desarrollo de edema pulmonar macizo y muerte.
Relatamos oel caso de umun paciente con VPO confirmada asociada con microvasculopatía, con historia familiar de HAP, que permaneció estable cinco años con terapia vasodilatadora oral, sin desarrollo de edema pulmonar.
Un hombre de 33 años fue admitido en octubre de 2002, con disnea reciente y progresiva, edema y pérdida de peso de aproximadamente 10 kg. Dos hermanas habían muerto de "hipertensión pulmonar primaria", a los 11 y 14 años de edad.
No había otras informaciones que sugiriesen enfermedades cardíacas, respiratorias o infecciosas específicas, anormalidades en articulaciones o piel o uso de inhibidores de apetito.
Al examen físico, el paciente parecía "débil" subnutrido peso 60 Kg; altura 1,82 m, presentaba hepatomegalia leve y edema de miembros inferiores.
Un sonido alto de cierre de la válvula pulmonar era oído en el precordio.
El examen de los pulmones reveló ronquidos leves y estertores finos en ambos lados, que desaparecieron completamente después de la administración de diuréticos.
Tests complementarios de imagen y de laboratorio para enfermedad cardíaca, hepática y pulmonar, tromboembolismo crónico, esquistosomiasis, infección por virus de inmunodeficiencia humana y enfermedades de tejidos conectivos fueron negativos.
Las metodologías de secuenciamento de DNA no mostraron mutaciones en la región codificadora del gen BMPR2 del paciente.
Los datos de la cateterización cardíaca derecha fueron compatibles con hipertensión arterial pulmonar HAP.
Óxido nítrico inhalado y sildenafila fueron eficaces en la reducción de la resistencia vascular pulmonar.
Una acentuada elevación en la presión de enmentoencuñamiento pulmonar fue registrada durante la inhalación del óxido nítrico Tabla 1.
La biopsia pulmonar aa cieloéu abierto confirmó la sospecha de venopatía pulmonar oclusiva VPO y reveló la concomitancia de la microvasculopatía Figura 1.
Durante los dos primeros años de terapia con sildenafila oral 75mg 3x/día, hubo una mejora sostenida de la distancia caminada en el test de 6 minutos 105m y 399m, respectivamente, valor basal y después de 2 años asociada con un aumento de flujo pulmonar y sistémico estimado por la ecocardiografía con Doppler integral velocidad-tiempo del flujo sistólico pulmonar de 0,10m y 0,19m, respectivamente.
Edema pulmonar nunca fue observado.
El estado clínico se deterioró entre 3,5 y 4 años distancia caminada de 375m para 261m; bosentánana fue adicionado entonces125mg 2x/día, vía oral, dosis final y el paciente fue colocado en la lista de espera para transplante de pulmón.
Murió 5 años después del diagnóstico inicial, a despecho de la terapia combinada.
Los hallazgos de la autopsia confirmaron el diagnóstico inicial.
Discusión
El presente caso adiciona informaciones a la discusión sobre la presentación familiar de la VPO.
Primeramente, como no tenemos datos histológicos de los otros miembros de la familia especialmente las dos hermanas que murieron de "hipertensión pulmonar primaria", no podemos afirmar que el fenotipo de los otros individuos con HAP era realmente VPO.
El mismo punto fue discutido por Runo et al. en su relato familiar.
Así, aun precisa ser aclarado si la VPO es una expresión individual de la enfermedad vascular pulmonar en esas familias o se afecta a todos los miembros de la familia.
Además de eso, la frecuente concomitancia de la venopatía oclusiva y focos de microvasculopatía en tejido pulmonar ha levantado la posibilidad de que ellas representen un espectro morfológico de la misma entidad.
En segundo lugar, como no analizamos los otros genes de la superfamilia TGF-beta, no podemos excluir mutaciones en esos genes como una posible explicación para la característica familiar de la enfermedad en el presente relato.
Alternativamente, permanece la posibilidad de que la presentación de la VPO con HAP familiar esté relacionada a otros genes que no sean los de la familia TGF-beta.
De cualquier manera, la concomitancia de la VPO/microvasculopatía y presentación familiar refuerza la limitación de la actual clasificación de la hipertensión pulmonar, donde esas condiciones aparecen separadamente en la primera categoría diagnóstica hipertensión arterial pulmonar.
Otro punto a ser discutido es el curso clínico relativamente estable con la terapia vasodilatadora.
Altas dosis de sildenafila fueron administradas desde el inicio, ya que el tratamiento fue iniciado mucho antes de la publicación del estudio SUPER-1.
A pesar de las evidencias de los efectos benéficos dela sildenafila y dela bosentánana en la HAP, no hubo experiencia con el uso de esos medicamentos en condiciones raras, como es el caso de la VPO/microvasculopatía.
Otra posible explicación para la no-ocurrencia de edema pulmonar en el presente caso es la presencia de lesiones acentuadamente obstructivas en el lado arterial de la circulación pulmonar Figura 1.
Por otro lado, observaciones preliminares en el laboratorio de hemodinâmicahemodinámica sugirieron que ael sildenafila, particularmente, puede tener efectos diferentes en la circulación venosa pulmonar, cuando es comparado con otros vasodilatadores tales como el óxido nítrico inhalado.
Eso está de acuerdo con las observaciones iniciales de leve aumento de la presión de enmentoencuñamiento pulmonar después de la administración de sildenafila dosis única y señala la necesidad de estudios controlados a fin de investigar los efectos de ese medicamento así como de otros vasodilatadores en la ocurrencia de HAP con compromiso venoso significativo.
Venopatía pulmonar oclusiva y microvasculopatía pueden ocurrir concomitantemente en HAP hereditaria.
En casos seleccionados, terapia oral con sildenafila puede ser benéfica como puente para el transplante de pulmón.
Estudios controlados son obviamente necesarios para se investigar tal posibilidad.
Entre tanto, la raridad de la enfermedad es una limitación clara al estudio de grandes series.
Declaro no haber conflicto de intereses pertinentes.
Fouentes de FinanciamentoFinanciamiento
El presente estudio no tuvo fuentes de financiamiento externas.
No hay vinculación de este estudio a programas de post grado.
En Brasil y en países de Latinoamérica, desde el final de la década de los 80 del siglo pasado, informaciones sobre el uso del crack son vehiculadas y recientemente resultaron en la adopción de medidas estratégicas de algunos gobiernos e instituciones, visando al enfrentamiento y a la prevención de su utilización.
Se trata de una droga compuesta por la mistura de la pasta básica de la cocaína con bicarbonato de sodio y cuyos efectos son tan intensos que el comportamiento de sus usuarios pasa a ser centrado exclusivamente en su consumo, haciendo con que la atención a las necesidades humanas como sueno, alimentación, sentido de responsabilidad y de sobrevida sea olvidada.
Hoy día, el uso del crack es identificado entre adolescentes, adultos y también entre ancianos.
Los estilos y cultura del uso exponen estas personas a innúmeras situaciones de riesgo, tales como enfermedades sexualmente trasmisibles, embarazo indeseado, actos de violencia, robos y tráfico de drogas.
Las implicaciones asociadas al uso de crack representan un problema importante para las políticas públicas de salud, para la enseñanza e investigación de la práctica clínica de los profesionales involucrados en la atención de salud y especialmente para los profesionales de enfermería, que constituyen las categorías más numerosas en el equipo de salud.
En Brasil, en el 2010, el Ministerio de la Salud instituyó el Plan Integrado de Enfrentamiento al Crack y Otras Drogas, visando a la prevención del uso, al tratamiento y a la reinserción social de usuarios y a la capacitación profesionales, adoptando como premisa que el usuario del crack tiene derecho a salud y a rehacer su proyecto de vida.
Se destaca que el referido programa también abarca el enfrentamiento del tráfico de otras drogas ilícitas.
Así, el plan propone estructurar, ampliar y fortalecer las redes de atención a la salud y de atención social para usuarios de crack y otras drogas, mediante la articulación de las acciones del Sistema Único de Salud - SUS con las acciones del Sistema Único de Asistencia Social - SUAS, contemplando la participación de los familiares y la atención a los públicos vulnerables, entre otros, niños, adolescentes y población en situación de calle.
Respecto a la preparación profesional, se observa la creciente oferta de cursos y capacitaciones de profesionales de la salud y educación, introducción de contenidos sobre el uso de drogas en el pregrado de enfermeros y otros profesionales de la salud.
En el campo de la investigación, nuestro principal reto es "aproximar las evidencias científicas de la práctica profesional".
Dos aspectos importantes deben ser destacados en ese reto.
El primero se trata de la propia producción de evidencias científicas sobre nuestra práctica o nuestra intervención.
El segundo se refiere a como favorecer la práctica en evidencias en todos los escenarios de la práctica profesional.
¿Qué impide o inhibe la trasferencia del conocimiento útil para la práctica clínica de enfermería?
Innúmeros factores contribuyen para esa laguna desafiadora entre teoría y práctica, incluyendo los procesos organizacionales y sociales en contextos clínicos, la naturaleza y el nivel de evidencia, la aplicabilidad y utilidad del conocimiento producido para la práctica clínica, y la falta de conocimiento y habilidades de los enfermeros.
En este sentido, invitamos a los investigadores que tratan del fenómeno del crack y otras drogas a publicar los resultados de sus investigaciones, con objeto de contribuir con evidencias científicas hacia el enfrentamiento al uso y prevención del uso del crack.
La necesidad de garantizar los derechos sociales por el Estado posterior a la Constitución de 1988 generó profundas modificaciones en la organización de políticas públicas del país.
Al tratarse del derecho a la salud, estas modificaciones priorizan la universalidad para el acceso de la población a los servicios de salud con el objetivo de disminuir las desigualdades sociales y como consecuencia la pobreza y el subdesarrollo en las diversas regiones del país.
Por mucho tiempo, los sistemas de salud vienen pasando por transformaciones, siendo el objetivo de las mismas atender las necesidades de los usuarios, así como los intereses políticos, sociales y económicos de cada país.
En los países en desarrollo en especial el Brasil, se dio una evidente transición demográfica con impacto significativo en la necesidad de reorganización del sistema de salud, teniendo como indicadores: la disminución en las tasas de mortalidad infantil y perinatal, la disminución de la fecundidad en mujeres en el grupo etáreo superior a 20 años y el aumento en la expectativa de vida al nacer.
Mientras tanto, la tasa de fecundidad entre adolescentes aumentó en este periodo.
En 1999 el Brasil tenía 23% de madres menores de 20 años de edad.
La tasa de fecundidad es inversamente proporcional al salario y a la escolaridad de estas adolescentes.
En 1996 la proporción de mujeres de 15 años que había iniciado su vida reproductiva llegaba a 55% entre las que no tenían ninguna escolaridad; 19% entre las que tenían entre 5 a 8 años de estudio y menor al 10% entre aquellas con 9 a 11 años de estudio.
Sumándose a ellose tiene como factores que contribuyen al aumento del número de adolescentes embarazadas: menarquia precoz, inicio de vida sexual cada vez mas temprano y acceso precario a los servicios de salud, los cuales cuentan con planificación familiar deficiente, encontrándose en el cuarto lugar, siendo un espacio en donde los adolescentes encuentran informaciones confiables sobre sexualidad.
A pesar de que el embarazo en la adolescencia ejerza un fuerte impacto bio-psicosocial, el aspecto biológico es el menos afectado por lo menos a partir de los 16 años, considerando que la repercusión de la gestación sobre el organismo de la adolescente y el resultado obstétrico son equivalentes a los de una mujer adulta.
El aspecto psicológico es uno de los más complejos, debido a las peculiaridades del desarrollo en esta etapa de vida.
El aspecto social genera abandono escolar y limitación en la formación profesional, pudiendo comprometer sus expectativas de vida futura.
La pobreza y la exclusión social pueden ser considerados tanto como causa o como consecuencia del embarazo precoz.
En un estudio sobre las relaciones intermunicipales entre pobreza y gravidez en la adolescencia en un municipio paulista, hubo disminución en la proporción de recién nacidos vivos de las áreas económicamente más pobres; así como las mayores tasas de fecundidad específica fueron observadas en las áreas con deficientes condiciones socioeconómicas.
Naturalmente, la capacidad de generar riquezas de un país va a depender de la formación profesional de los miembros de la sociedad.
La adolescencia esta en medio de este proceso de capacitación y se desea que ella complete su formación educativa y profesional, integre el mercado de trabajo y, a partir de este momento, colabore generando la descendencia que garantizará la continuidad de su grupo social.
Teniendo en consideración la prevalencia de madres adolescentes de bajo salario con limitaciones profesionales, crece de forma gradual la demanda por los servicios de salud de niños con déficit en el desarrollo, déficit nutricionales y problemas afectivos y psicológicos.
De esta forma, el costo social y el costo financiero se incrementan conjuntamente con toda la problemática ya discutida, dificultando aún mas el desarrollo de la sociedad y de la economía de países del tercer mundo.
El Brasil vive en una dicotomía en relación a los servicios de salud: por un lado, los planes de salud, usualmente accesible a las clases mas favorecidas financieramente y por otro el Sistema Único de Salud - SUS - ofrecido para todos los ciudadanos, que en la práctica es utilizado por aquellos que tienen menor poder adquisitivo.
Los servicios públicos y privados de salud son influenciados por las condiciones de vida de sus usuarios, determinando inclusive los modelos de asistencia que son implementados.
Siendo así, se puede identificar diferentes perfiles de usuarios atendidos en los dos sistemas de salud, así como sus diferencias significativas en los resultados de la asistencia.
Este estudio tuvo como objetivo identificar y comparar el perfil de las madres adolescentes usuarias de los sistemas públicos y privados de salud de un municipio del estado de São Paulo, Brasil a través de los indicadores de mortalidad y nacimiento, organizados por el servicio de estadística de la Secretaria Municipal de Salud -SMS, disponibles en el site de la prefectura.
Se cree que al trazar el perfil de las madres adolescentes será posible componer para este grupo de usuaria una visión analítica de las posibles implicaciones diferenciales en la asistencia que se tiene en nuestro sistema de salud local, lo cual puede traer subsidios para la planificación de las acciones, adaptación de la estructura y organización de los servicios y en la composición de la red de apoyo para la equidad tan deseada para todos los ciudadanos.
MATERIALES Y MÉTODOS
Se trata de un estudio descriptivo, utilizando informaciones contenidas en la declaración de los nacidos vivos de hijos de adolescentes atendidas en tres hospitales acreditados por el sistema público de salud y tres del sector privado de un municipio paulista durante el periodo de 2000-2002.
Para elegir a los hospitales se consideró el número de partos durante el periodo y se eligió a aquellos con mayor número de nacimientos.
Para la recolección de datos, se utilizó los indicadores de nacimiento del banco de datos de la SMS - disponible en el site de la prefectura del municipio estudiado, al ser computados 5286 nacimientos, hijos de madres adolescentes con edad entre 10-19 años, conforme establece la OMS.
El banco de datos referido es alimentado por el sector de estadística en salud de la SMS del municipio, teniendo como fuente de información la Declaración de Nacidos Vivos - DNV.
Siendo esta fuente llenada en cada hospital con una copia, la cual es llevada al SMS en donde las informaciones contenidas son analizadas y clasificadas por el sector de estadística en salud.
Para este estudio fueron seleccionadas las siguientes variables: edad materna, tipo de parto, grado de instrucción de las madres, número de consultas pre-natales y número de partos anteriores.
Por tratarse de datos secundarios de dominio público y disponibles sin costo por el Departamento de Informática del Sistema Único de Salud - SUS - este proyecto no requirió ser sometido a apreciación del Comité de Ética en investigación.
Con base en los datos obtenidos, se presenta el perfil de madres adolescentes para las variables estudiadas.
La Tabla 1 muestra la distribución de nacidos vivos de madres adolescentes en los sistemas públicos y privados de salud, según la edad materna y establecimiento de salud en el cual fueron atendidas.
Se computaron 5286 nacidos vivos de madres adolescentes, de los cuales 618 nacimientos 11,7% ocurrieron en hospitales privados y 4668 88,3% en hospitales públicos.
En los hospitales privados se observó la presencia de ocho nacidos vivos 1,3% de madres con edades de 10-14 años y 188 4,03% en el sistema público.
De acuerdo con el grupo etáreo de 15-19 años, se dieron 4480 95,97% nacimientos en hospitales públicos y 610 98,7% nacimientos en hospitales privados.
Se destaca el hecho de que en el grupo etáreo de 10-14 años hubo un porcentaje tres veces mayor de nacimientos entre madres adolescentes usuarias del SUS.
La Tabla 2 muestra la distribución de nacidos vivos de madres adolescentes en los sistemas públicos y privados de salud según la edad materna y el grado de instrucción.
Fue encontrado que la mayoría de las usuarias de servicios privados de salud con edad entre 15-19 años tenía 8 o más años de estudio es decir, la escolaridad esperada estaba de acuerdo con el grupo etáreo en un 70,33% de ellas 429 madres y solo 24,26% 148 madres frecuentaban la educación formal entre 4-7 años.
Entre las madres de nacidos vivos del mismo grupo etáreo usuarias del SUS 49,53% 2219 madres tenían entre 4-7 años de estudio, es decir la escolaridad esperada estaba de acuerdo con el grupo etáreo; y 44,55% tenían escolaridad mayor o igual a 8 años.
Entre las madres adolescentes de nacidos vivos, usuarias del SUS, en el grupo etáreo de 15-19 años de edad, 194 4,33% presentaban 1-3 años de estudio, siendo que 9 madres 1,47% tenían la misma escolaridad en el servicio privado, es decir un número aproximadamente tres veces mayor de retrazo escolar con las del sistema público.
Considerando aún el grupo etáreo, tuvimos 45 madres sin ninguna escolaridad en el SUS, lo que se observó en el servicio privado.
Entre las madres de nacidos vivos en el sistema privado de salud, en el grupo etáreo de 10 a 14 años, todas tenían entre 4-7 años de estudio, escolaridad compatible con la edad.
A pesar de que la mayoría de madres usuarias del SUS con edad entre 10-14 años tenía escolaridad compatible con el grupo etáreo 96,8%, se encontraron 3 madres que tenían 1-3 años de estudio y 2 sin ninguna nivel de escolaridad.
La Tabla 3 muestra la distribución de nacidos vivos de madres adolescentes en el servicio público y privado de salud, según edad materna y tipo de parto realizado.
En el sistema público de salud, madres de nacidos vivos con edades entre 10-14 años, se dieron 142 partos vaginales 75,53% y 46 partos cesárea 24,47%.
En el sistema privado solo un niño nació a través de parto vaginal 12,5% y 7 a través de parto cesárea 87,5%.
Entre las madres de nacidos vivos de 15 a 19 años, esta proporción se mantuvo con 3275 partos vaginales 73,10% y 1204 cesáreas 26,87% para el SUS, para el caso del sistema privado fueron 103 partos vaginales 16,68% y 507 cesáreas 83,12%.
La Tabla 4 muestra la distribución de nacidos vivos de madres adolescentes en los servicios públicos y privados de salud según la edad materna y el número de consultas realizadas en el pre-natal, en el mismo municipio y periodo considerados.
En ambos sistemas de salud la mayoría de las madres adolescentes de nacidos vivos tuvieron siete o más consultas en el pre-natal, a pesar de que el porcentaje de madres en el sistema público con este número de consulta fue menor que en el sistema privado 54,46% y 89,34%, si consideramos el grupo etáreo de 15-19 años, por otro lado de 48,93% y 87,5% para adolescentes entre 10-14 años.
Entre las madres de 10-14 años, usuarias del servicio privado de salud, ninguna de ellas realizó menos de seis consultas durante el pre-natal, diferente situación dada en el SUS: 31,38% 59 madres realizaron entre 4-6 consultas, 28 14,9% entre 1-3 consultas y tres madres no realizaron consulta en el pre-natal.
En el grupo etáreo de 15-19 años solo una adolescente 0,16% del sistema privado no tuvo ninguna consulta en el pre-natal.
Para el caso del sistema privado 113 2,52% la situación fue similar, es decir un porcentaje 15 veces mayor.
En el mismo grupo etáreo, entre las madres adolescentes que realizaron de 1-3 consultas en pre-natal, 433 9,67% eran usuarias del SUS y solo 5 0,82% eran del sistema privado.
Mientras que en el sistema público un número mayor de madres realizó de 4-6 consultas de pre-natal 1363 adolescente -30,43%, en el sistema privado este número cayó para 46 madres adolescentes 7,54%.
La Tabla 5 muestra la distribución de nacidos vivos de madres adolescentes en servicios públicos y privados de salud según la edad materna y el número de hijos.
Entre las informaciones de madres adolescentes de 10-14 años en el SUS, la mayoría 97,3% no tuvieron hijos nacidos vivos, mientras que 4 de ellas tenía de 1-3 hijos.
En el mismo grupo etáreo en el sistema privado, no hubo madres con hijos anteriores.
Hubo un caso en que esta información era ignorada en cada grupo etáreo citado.
En el sistema privado, entre el grupo etáreo de 15-19 años, 84,2% de las madres adolescentes no tenían hijos y 13,6% de ellas ya tenían entre 1-3 hijos.
En las adolescentes usuarias del SUS, 76% no tenían hijos y 23,9% 1071 madres tenían 1-3 hijos.
Para el sistema público 3 madres adolescentes tenían entre 4-6 hijos, hecho que no se dio en el sistema privado.
Existió un caso en que este dato constaba como "ignorado" para el caso del sistema público y 13 en el privado
Durante el periodo, se computó en el municipio estudiado un número de madres adolescentes ocho veces mayor en las maternidades del sistema público de salud e inicio de la vida reproductiva mas temprano entre estas madres Tabla 1.
La base de datos de la UNICEF mostró que entre los años 2001-2002, 62% de los adolescentes brasileros pertenecían a la clase C y solo 2,5% a la clase A. Esta situación indica una posible disparidad en relación al acceso a los servicios de salud, determinando un número mayor de madres adolescentes en el servicio público.
Se suma a ello, el hecho de que en el mismo periodo, 17% de los adolescentes no tenían fácil acceso, ni servicios de salud disponibles para atender específicamente a los jóvenes y las necesidades propias de su edad, lo que se configura en el mayor obstáculo para el acceso a las informaciones y acciones que protegen la salud de los mismos, dificultando la toma de decisiones libres y responsables.
Se sabe que la fecundidad tiende a disminuir con el aumento de la escolaridad y del rendimiento escolar.
Datos de la bibliografía muestran que la gravidez precoz puede desencadenar, además de una baja autoestima, abandono escolar, abandono de trabajo y hasta de la diversión; entre los factores que determinan la retirada de la escuela antes del nacimiento del bebe, se encuentran la timidez y las presiones de directores, profesores, compañeros y padres de compañeros.
La Tabla 2 muestra diferencias entre la escolaridad de madres adolescentes entre los dos sistemas de salud estudiados.
En la mayoría de las madres usuarias de los servicios privados de salud, la escolaridad estuvo de acuerdo con el grupo etáreo, siendo que entre las usuarias del SUS, esta situación fue diferente.
Hubo diferencia entre la escolaridad de madres con edad entre 10-14 años: siendo que en este grupo etáreo no se encontró madres con menos de tres años de estudio dentro del sistema privado, para el sistema público se encontró cinco lo esperado para el grupo etáreo es de cuatro a cinco años de estudio, siendo que dos de ellas nunca habían estudiado.
Estos datos refieren la necesidad de políticas publicas que tengan por objetivo estimular la introducción de estas jóvenes en la vida escolar, valorizar a la escuela como instrumento de ascensión intelectual y social, así como evitar la evasión de las que no se encuentran en el proceso de educación formal.
La Organización Panamericana de la Salud OPAS afirma que la gravidez en la adolescencia es una puerta de entrada para la pobreza, pues lleva a la disminución del conjunto de posibilidades sociales y económicas, inclusive en términos de ascensión escolar.
La exigencia del mundo moderno, industrializado e informatizado no absorbería esta mano de obra descalificada y no preparada para las existencias del mercado de trabajo, incrementando la situación de pobreza para el joven y su hijo.
Considerando que los adolescentes pasan en media, cinco horas diarias en la escuela, esta institución podría ser instrumentalizada como un importante agentes para promoción de la salud, una vez que esta población es prioridad para las políticas públicas dirigidas para los derechos sexuales y reproductivos.
Investigaciones mencionan que en el periodo de 2001-2002, 94% de las adolescentes brasileros as entre 12 -17 años se encuentran matriculados en algún establecimiento de enseñanza, de los cuales 54% eran del sexo masculino.
La intervención de estos adolescentes en la escuela tiene la ventaja de educarlos sobre métodos anticonceptivos y derechos reproductivos, considerando que el rol de los servicios de salud sobre estos grupos etáreos, prácticamente no existe.
El aumento de la educación en el país, el incentivo para que brasileros as sigan la educación formal, además de la enseñanza fundamental muestra reflejos inmediatos en la salud reproductiva en toda la población.
Si existen diferencias en los perfiles de estas madres, también lo hay en la conducta de los profesionales y en las políticas de salud institucionales.
El tipo de parto al que las adolescentes fueron sometidas demuestra claramente esta dicotomía.
Estudios muestran elevada tasa de cesáreas en el Brasil, relacionadas principalmente a la inadecuada asistencia médica, precaria educación de las gestantes y causas de naturaleza económica, entre las principales.
Este aumento es progresivo y exagerado, dándose principalmente en los estratos socioeconómicos privilegiados, que frecuentan clínicas privadas y/o tienen planes de salud, mientras que en las clases menos favorecidas financieramente estos índices son menores y los partos se dan principalmente en hospitales públicos u hospitales escuela.
La Tabla 3 confirma este perfil: 73,10% de los nacimientos son por parto vaginal entre madres de 15-19 años en las maternidades públicas y 26,87% son cesáreas.
En partos realizados en las maternidades privadas, la relación fue inversas: 16,68% de los partos fueron vaginales y 83,12% cesáreas.
Esta proporción se mantuvo en nacimientos entre madres de 10-14 años.
Es importante resaltar que el índice de cesáreas tolerado por el Ministerio de Salud es de 15 a 20% y que las altas tasas son un problema de salud pública, una vez que provocan mayores tasas de morbi-mortalidad materna y perinatal.
Con respecto a las consultas en el pre-natal, el Ministerio de Salud considera como ideal un número mínimo de 6 consultas, y refuerza que el seguimiento de las mujeres en el pre-natal, está relacionado con la calidad de la asistencia brindada por el servicio y por los profesionales de salud, lo que en último análisis será esencial para la reducción en los elevados índices de mortalidad materna y perinatal observados en el Brasil.Podemos notar en la Tabla 4 que a pesar de gran parte de las madres adolescentes haber realizado siete o más consultas en el pre-ntal en ambos sistemas de salud, el porcentaje de madres con número reducido de consultas es mayor entre las usuarias del SUS: en el grupo etáreo de 10-14 años no se encontró adolescentes con menos de 6 consultas de pre-natal en el sistema privado, en el sistema publico 28 de ellas 14,9% realizaron entre 1-3 consultas y hubo tres madres que no realizaron ninguna consulta pre-natal.
Entre las madres de 15-19 años, un porcentaje 15 veces mayor no tuvo consultas en el pre-natal dentro del sistema público de salud 0,16% vs 2,52%; 9,67% de usuarias del SUS en el mismo grupo etáreo realizaron de 1-3 consultas, mientras que en el sistema privada 0,82%.
Además de la poca edad en la primera gravidez, podemos notar que algunas de estas madres pasan por más de una gestación durante la adolescencia.
En los dos sistemas de salud, la mayoría de las adolescentes no tuvieron hijos, sin embargo hubo un porcentaje mayor de adolescentes que tenían hijos dentro de los servicios públicos de salud.
Estos datos confirma aspectos ya discutidos anteriormente sobre la relación directamente proporcional entre la pobreza, baja escolaridad, bajo seguimiento en el pre-natal y gravidez precoz.
Se suma a esta situación, la menarquia precoz, el inicio de la vida sexual muy joven, la falta de recursos e informaciones sobre salud sexual, los derechos reproductivos, la planificación familiar y la falta de preparación de los profesionales y servicios para enfrentar con clientes diferentes a los demás.
Se concluye que en los dos sistemas de salud investigados, las adolescentes usuarias del sistema público de salud frecuentan menos consultas en el pre-natal, teniendo menor escolaridad, y menor paridad, siendo el parto normal el más frecuente; para el sistema de salud privado es mayor el número de atenciones en el pre-natal, la escolaridad, la primiparidad y el parto por cesárea.
Tales divergencias muestran la influencia de las desigualdades sociales en el acceso a los servicios de salud, en la educación formal y en el constantes ciclo de pobreza embarazo precoz.
Es fundamental la implantación de políticas públicas multidimensionales que atiendan a la necesidad de estos usuarios, desde la preparación escolar de estos jóvenes, además de la educación fundamental, capacitación de los servicios y profesionales de salud, con la finalidad de brindar un adecuado acceso a las informaciones, planificación familiar, salud sexual y derechos reproductivos, así como equipos entrenados especialmente para las particularidades de este grupo, garantizando así los reflejos inmediatos en la salud reproductiva de toda la población.
Así mismo es necesario que el Estado ejerza el rol de regulación en relación a la iniciativa privada, con el objetivo de garantizar a las usuarias del sistema privada de salud una asistencia obstétrica basada en los principios de humanización e incentivo al parto normal, con la finalidad de mejorar los indicadores de morbi-mortalidad materna y perinatal.
Durante muchos años nuestra sociedad se ha apropiado de componentes de la naturaleza sin preocuparse con el impacto ambiental que eso ocasionaba, ni en reutilizar de forma útil los residuos del uso de estos materiales.
Pero el comportamiento basado en la creencia de que la naturaleza seria inagotable y que nuestro planeta soportaría cualquier tipo de agresión ya no es aceptado.
Eso ha cambiado la forma con que las empresas de ingeniería actúan y ha inducido el surgimiento de nuevas líneas de investigación en el área de materiales.
Como resultado, se reciben hoy día en la revista Materia artículos que exploran el reciclado y la sustitución de materiales, con ventajas financieras y ambientales.
Este panorama está bien retratado en este número de la revista.
En un caso, la posibilidad del uso de catalizadores agotados de la industria del petróleo es demostrada para recubrir acero común al carbón, el cual adquiere así mejores propiedades tribológicas y puede ser utilizado en aplicaciones que exigen resistencia al choque térmico.
Eso agrega valor a un acero convencional, barato y producido en gran escala.
En otro caso, los residuos de la industria de roca ornamental se han mostrado adecuados para uso como materia prima alternativa, también actuando como facilitador para la fusión en la fabricación de porcelanas aluminosas de alta calidad para aplicaciones eléctricas.
Aún, en el área de los materiales cerámicos, fue evaluada la posibilidad de aplicación de chamote cerámico finamente molido en la formulación de masa cerámica de revestimiento semi-poroso.
Los cerca de 600 millones de automóviles existentes en el mundo utilizan y descartan una enorme cantidad de neumáticos, generando un gran problema ambiental.
Varias son las alternativas buscadas para mitigar ese problema.
Una solución presentada en ese número de la revista es la incorporación de residuos de caucho de neumáticos en compuestos de matriz polimérica termorígida.
Ha sido verificado que la incorporación de hasta 25% de residuos de caucho califica este material compuesto para aplicaciones de ingeniería.
Por otro lado, también es muy útil evaluar la posibilidad de sustitución del uso de metales pesados y componentes químicos que sean contaminantes del medio ambiente y tóxicos para los seres vivos.
Por eso, presentase un estudio del desempeño de capas que contienen sales de elementos de tierras raras en substitución del uso del cromo hexavalente en recubrimientos de protección contra la corrosión en acero.
Además de re-aprovechar residuos y de la sustitución de elementos perjudiciales, otra acción interesante del área de materiales con fuerte interés ambiental es buscar la viabilidad del uso sustentable de recursos forestales o agrícolas.
Para ello, es importante caracterizar de forma precisa y confiable las propiedades de esos materiales.
Dos ejemplos de este tipo son presentados en este número de la revista.
Uno trata de la guadua angustifolia-Kunth, la cual es un tipo de bambú que puede sustituir con ventajas la madera y que ha tenido sus propiedades de dureza y parámetros termofísicos caracterizados.
El otro evalúa el uso de irradiación con haz electrónico de fibras lignocelósicas obtenidas de la palma del buriti, con el objetivo de mejorar su resistencia mecánica y calificarla para su uso como refuerzo en compuestos poliméricos.
En caso de que usted tenga desarrollos en esta área de interface entre los materiales y el medio ambiente, sus artículos serán muy bien venidos para publicación en la revista Materia.
Introducción
El comportamiento humano puede ser entendido bajo tres sistemas funcionales: la cognición, que se refiere a los aspectos del comportamiento relacionados al manoseo de la información; la emoción, que se refiere a los sentimientos y motivación; y las funciones ejecutivas, entendidas como las formas de expresión del comportamiento.
La cognición puede ser entendida como un término general para procesos de pensamiento, percepción y juzgamiento, y puede ser clasificada en funciones receptivas habilidades de seleccionar, adquirir, clasificar e integrar las informaciones, memoria y aprendizaje informaciones almacenadas y accedidas, pensamiento organización y reorganización mental de la información y funciones expresivas medio a través del cual la información es expresa o se transforma en una acción.
Existen, además, las variaciones de actividades mentales, entendidas como características del comportamiento que están involucradas con la eficiencia de los procesos mentales.
Pueden ser clasificadas en tres categorías: nivel de conciencia nivel con que el organismo es receptivo o no a los estímulos; actividades de atención capacidades o procesos que hacen el organismo receptivo a los estímulos, internos o externos; actividades de razón rapidez con que las actividades mentales son desempeñadas y rapidez de las respuestas motoras.
Así, la atención permea las funciones cognitivas y contribuye en el desarrollo de los procesos mentales.
La capacidad de concentración, o sea, la capacidad de dirigir atención CDA es esencial para el desempeño de actividades de la vida diaria de cualquier ser humano.
El simple hecho de "prestar atención" involucra procesos neurocognitivos complejos y demanda de la persona el uso de esfuerzo mental.
La atención es descrita como la concentración de la mente en un objeto o un pensamiento, a pesar de que varios otros estímulos ocurren simultáneamente.
La CDA, entonces, depende de una serie de mecanismos inhibitorios neurales que actúan bloqueando estímulos y distracciones competitivas que puedan ocurrir durante una actividad programada.
Una de las maneras en que el individuo lidia con el problema de la complejidad de informaciones y estímulos consiste en focalizar su atención en solamente algunos aspectos, considerados más relevantes, en un determinado período de tempo, e ignorar el restante.
No es posible fijarse en todo al mismo momento. Así, determinados objetos o actividades son seleccionados para percepción, mientras otros son ignorados.
Para entender como un individuo puede distraer-se en diferentes direcciones y porque ciertas situaciones pueden ser desagradables o estresantes, se debe comprender dos de los mecanismos de atención, distintos en términos de esfuerzo, involucrado en su uso.
Uno de ellos se basa en intereses y no requiere el uso de esfuerzo mental, denominado atención involuntaria, mientras el otro es utilizado cuando es necesario fijarse en algo no necesariamente interesante y que depende de esfuerzo mental, denominado atención voluntaria o dirigida.
El punto principal involucrado es el concepto de inhibición, ya que lo que mantiene el foco en un determinado pensamiento no es el refuerzo en esta determinada actividad mental, pero sí la inhibición de todo lo que existe alrededor.
Así, inhibir las distracciones competitivas auxilia al individuo a sustentar o mantener el foco original de atención.
La atención dirigida es fundamental en la vida diaria, ya que es importante para completar un flujo de pensamiento, aprender una información nueva, planificar actividades, practicar el autocuidado, pensar claramente y mantener actividad intencionada a pesar de las distracciones en el ambiente.
En Brasil, las situaciones de demanda de atención han sido enfocadas en los estudios con enfermeros y pacientes, necesitando por lo tanto de instrumentos que evalúen la CDA de esos individuos.
Existen medidas subjetivas y objetivas para examinar la CDA en personas sanas y en aquellas con problemas de salud, tales como las enfermedades crónicas.
Como medidas objetivas existen el Digit Span Forward DSF y Digit Span Backward DSB, ambos utilizados para evaluar la CDA de un individuo.
Como medida subjetiva existe el instrumento Attentional Function Index AFI, que ha sido utilizado en estudios involucrando personas con problemas crónicos de salud y en individuos sanos.
El AFI es un instrumento de evaluación subjetiva, con objeto de mensurar como la persona evalúa su desempeño ante determinadas situaciones que demandan concentración.
Su primera versión fue desarrollada con 16 ítem, en una escala de medida del tipo analógica visual de cero a 100mm, con dos extremos, siendo utilizada en diversas poblaciones.
En un estudio en Brasil, fue evaluada la percepción de desempeño para atención de los enfermeros con el uso de la versión del AFI con 16 ítem, donde se mostró una asociación negativa entre las situaciones de demanda de atención y la capacidad de dirigir atención, o sea, cuanto mayor las situaciones de demanda de atención, menor la percepción de desempeño para atención de los enfermeros.
La versión más reciente del AFI consiste en 13 ítem con tres sub-escalas: Acción Efectiva 7 ítem que evalúa el desempeño percibido por la persona durante sus actividades de vida diarias que exigen esfuerzo mental: Lapso de Atención 3 ítem, que evalúa las dificultadas percibidas durante tareas que demandan concentración, y Efectividad Interpersonal 3 ítem, que mensura como la persona percibe su interacción en determinadas situaciones y eventos que dependen de esfuerzos inhibitorios para atención.
El AFI tiene confiabilidad satisfactoria, con un coeficiente de consistencia interna de 0,84 a 0,94 en estudios con individuos sanos y personas con problemas de salud.
Respecto a la validez del AFI, fueron evaluadas la validez de constructo mediante el análisis factorial exploratorio, que resultó en la escala con 13 ítem, y la validez de constructo divergente y convergente, mostrando correlaciones con las medidas de evaluación de concentración y estado de confusión mediante el POMS.
Los estudiantes son considerados individuos sanos que pueden vivir diferentes fuentes de demandas de atención de manera a influir en su desempeño cognitivo, e incluso resultar en perjuicio en el desarrollo de las actividades académicas.
En ese contexto, el uso de instrumentos que puedan evaluar el desempeño de atención, tales como el AFI, puede contribuir a la enseñanza de enfermería, mediante la evaluación de desempeño de las actividades diarias, directamente relacionadas con el nivel de atención de estudiantes de pregrado.
Tras la aprobación de la Profesora Cimprich, el AFI en su nueva versión, con 13 ítem, fue traducido y adaptado a la cultura brasileña, siguiendo las etapas recomendadas por la literatura internacional de: traducción del inglés al portugués, retro-traducción del instrumento al inglés, evaluación por un grupo de jueces y efectuación de un pre-test.
En este estudio, la elección del AFI se justifica porque es una medida subjetiva de evaluación de la atención, involucrando a personas con problemas crónicos de salud e individuos sanos, y porque muestra propiedades psicométricas de validez y confiabilidad satisfactoria.
Considerando la importancia de evaluar las propiedades psicométricas del instrumento tras el proceso de adaptación cultural, la finalidad de este estudio fue evaluar la confiabilidad y validez de la versión brasileña del AFI.
Método
Se trata de un estudio metodológico, caracterizado por el test de instrumentos de recolecta de datos.
Participaron del estudio estudiantes del curso de pregrado en enfermería de una universidad del interior del estado de São Paulo.
El estudio recibió opinión favorable del Comité de Ética en Investigación de la institución Proceso No 235/2005.
Tras la invitación y el consentimiento de los sujetos, se les solicitó que firmaran el Término de Consentimiento Libre e Informado.
Los datos fueron recolectados por la investigadora, durante dos semanas consecutivas.
Los sujetos fueron contactados en la clase y, con los instrumentos auto-respondidos, fueron orientados a completar y retornarlos a la investigadora.
Para recolectar los datos, fueron utilizadas la versión brasileña del AFI B-AFI, la versión en portugués del Profile of Mood States - POMS y una ficha de caracterización socio-demográfica.
La versión brasileña del AFI abarca a 13 ítem y a los sujetos se les solicita que marquen un trazo a lo largo de la línea de respuesta, de una escala analógica visual, que mejor describa su percepción respecto al desempeño de las actividades relacionadas en cada uno de los ítem.
Se calcula un score general basado en la soma de cada score y el promedio de todos los ítem.
Scores elevados representan niveles elevados de percepción de desempeño de atención, y scores bajos representan baja percepción de desempeño de atención.
El POMS es un instrumento de evaluación del humor, auto-aplicable, que abarca 65 palabras, distribuidos en seis dominios: tensión 9 ítem; depresión 15 ítem; rabia 12 ítem; vigor 8 ítem; fatiga 7 ítem; confusión 7 ítem; y amabilidad 7 ítem, que describen sentimientos en una escala tipo Likert con cinco puntos: 0= nada, 1= poco, 2= más o menos, 3= bastante, 4= extremamente.
Los scores son alcanzados mediante la soma de los promedios de cada dominio y, cuanto mayor el score, mayor la presencia de alteraciones de estado de humor.
Se destaca que el POMS, y también sus dominios, han sido correlacionado con el AFI en estudios con estudiantes y mujeres con cáncer de mama.
Se destaca que, para la correlación de los instrumentos respecto al sentido y magnitud, se consideró la siguiente hipótesis: correlación negativa de fuerte magnitud entre la versión brasileña del AFI y la versión en portugués del POMS, ya que, cuanto mayor el desempeño percibido de atención, menor la alteración en el estado de humor.
Para el análisis, fueron excluidos los alumnos que relataron historia anterior o actual de trastornos mentales, y también aquellos que indicaron uso de medicamentos que pueden interferir en la cognición.
Esas informaciones fueron completadas por los participantes en la ficha de caracterización socio-demográfica.
Los datos fueron organizados en el programa Excel - Windows/XP, y analizados por el servicio de estadística con el uso del programa Statistical Analysis System SAS - System for Windows, versión 9.1.3 - 2002/2003.
Estadísticas descriptivas medidas de posición, desvío-estándar y porcentajes fueron utilizadas para analizar la muestra y los instrumentos.
El promedio de los scores de las respuestas de los sujetos fue calculado para el total de ítem y para cada sub-escala del B-AFI.
En el caso del POMS, se calculó la soma de las respuestas de los sujetos para cada sub-escala.
La confiabilidad del total de los ítem y de las sub-escalas del B-AFI fueron analizadas en su consistencia interna mediante el Coeficiente Alfa de Cronbach, con un límite mínimo aceptable de 0,70.
La validez de las sub-escalas del B-AFI fue evaluada mediante la validez de constructo del tipo convergente, utilizándose la versión en portugués del POMS.
La validez de constructo convergente fue expresa mediante el coeficiente de Correlación de Pearson, que verifica asociación linear entre dos variables.
Este coeficiente puede mostrar valores que varían de -1,00 correlación negativa perfecta hasta 0,0 ausencia de correlación hasta +1,0 correlación positiva perfecta.
Para evaluar la magnitud del coeficiente de correlación, valores de 0,1 hasta 0,3 son considerados como correlación linear débil, 0,3 hasta 0,5 una correlación linear moderada, y superior a 0,5 correlación linear fuerte.
Para los testes estadísticos, fue considerado el 5% de significancia α=0,05.
La muestra abarcó a 138 estudiantes de enfermería de una universidad pública del estado de São Paulo, con edad promedia de 21,6 de= 2,5 años.
La mayoría del sexo femenino 94,9%, soltera 92,7% y refiere hacer algún tipo de actividad de ocio 68,8%.
Respecto a la morada, el 31,9% de los estudiantes vive con los padres en la ciudad de Campinas, el 29,7% vive en república y el 9,4% en la morada de la universidad.
La mayoría de los estudiantes no trabaja, no participa de proyectos de iniciación científica y no desarrolla pasantías extracurriculares Tabla 1.
La confiabilidad de la versión brasileña del AFI fue evaluada mediante el cálculo del Coeficiente Alfa de Cronbach, que demostró consistencia interna satisfactoria para el total de ítem del instrumento, con score de 0,86, y para las sub-escalas Tabla 3.
Para la evaluación de la validez de constructo convergente, el total de ítem de la versión brasileña del AFI fue correlacionado con la soma de los ítem de la versión en portugués del POMS, que indicó una correlación negativa fuerte r=-0,64; valor de p<0,0001.
Discusión
Se trata de un grupo de estudiantes jóvenes, mayoría del sexo femenino, soltera, residente en la ciudad de Campinas y que tiene algún tipo de actividad de ocio.
La mayoría de los estudiantes no trabaja, no participa de proyectos de iniciación científica y no desarrollo pasantías extracurriculares.
El análisis de confiabilidad indica que la versión brasileña del AFI resultó en alta consistencia interna a=0,86, de acuerdo con otros estudios que analizaron la consistencia interna del Attentional Function Index con individuos sanos y personas con problemas de salud, con alfa de Cronbach entre 0,84 y 0,94.
Fue encontrada correlación significativa negativa fuerte r=-0,64; p<0,0001 entre la versión brasileña del AFI y la versión en portugués del POMS, demostrando evidencias de validez y confiabilidad para uso en nuestra cultura.
Se enfatiza que el hipótesis inicial respecto al sentido y la magnitud de la correlación fue confirmada, o sea, cuanto mayor la percepción de desempeño de atención, menor la puntuación en el POMS, lo que significa que la alteración del humor mostrada por el estudiante fue menor.
Se destaca que el sentido negativo de la correlación entre esos dos instrumentos se debe al hecho de que valores elevados del POMS representan alto nivel de alteración de estado de humor, mientras valores elevados del AFI representan buena percepción de desempeño, o sea, representa lo que el individuo juzga como buen desempeño de atención.
Así, se espero una correlación negativa entre estos dos instrumentos.
Se subraya que el OMS y sus dominios han sido correlacionados con el AFI en investigaciones con estudiantes y mujeres con cáncer de mama.
Sin embargo, otros estudios son necesarios para evaluar su confiabilidad y validez en otras poblaciones, ya que este estudio fue desarrollado solamente entre estudiantes de enfermería.
Conclusión
El presente estudio mostró que la versión brasileña del AFI es un instrumento válido para medir como una persona evalúa su desempeño ante determinadas situaciones que demandan concentración.
Aunque haya demostrado buena aceptabilidad y propiedades psicométricas, otros estudios serán necesarios para evaluar la confiabilidad y validez en otros grupos de individuos.
Investigadores y clínicos pueden beneficiarse del uso de este instrumento para evaluar el sufrimiento cognitivo, especialmente la eficacia percibida en las funciones utilizadas en las actividades cotidianas, tanto en personas sanas como en aquellas con algún problema de salud.
Así, se puede concluir que la versión brasileña del AFI puede ser utilizada de manera segura respecto a medir el concepto teórico que se propone a medir, para poblaciones semejantes a aquella estudiada.
Introducción
Durante mucho tiempo las personas con sordera eran consideradas enfermas, con limitaciones y déficit cognitivo, eran estigmatizadas y objeto de prejuicio.
Actualmente, la sociedad entiende a estos sujetos como siendo normales, que presentan potenciales y habilidades, tornándose una temática de interés de la comunidad científica.
Entre tanto, a pesar de la sordera ser una de las deficiencias sensoriales que más crece en Brasil y en el mundo, este acompañamiento social todavía enfrenta muchos obstáculos.
En Brasil es precaria la accesibilidad de sujetos con deficiencia a los servicios básicos.
La persona con sordera presenta mayor dificultad de interacción con la sociedad y tiene impedimentos de acceso a la salud; enfrentan obstáculos, ya que los servicios de salud no poseen profesionales capacitados, para una atención correcta y de calidad, que sepan el uso de la Lengua Brasileña de Señales LIBRAS.
En este contexto, un estudio que objetivó caracterizar las percepciones de la persona con sordera severa o profunda, sobre el proceso de comunicación en los servicios de salud, se identificó que el sordo no ha alcanzado una comunicación efectiva en el área de la salud, experimentando sentimientos negativos, debido a la escasez del uso de LIBRAS en la comunicación con los profesionales de la salud, siendo necesaria la presencia de un intérprete.
La LIBRAS se originó del Leguaje de Señales Francés; ella es usada por comunidades con sordera, está compuesta por niveles lingüísticos fonológicos, morfológicos, sintácticos y semánticos.
Cada país posee su lengua de señales, de acuerdo con la cultura y regionalismos.
La diferencia entre la LIBRAS y las demás lenguas se relaciona a su modalidad visual espacial.
La utilización en territorio brasileño está reglamentada por la Ley 10.436, de 24 de abril de 2002, en que el artículo 2º recomienda al poder público y a las empresas concesionarias de servicios públicos que apoyen el uso y la difusión de LIBRAS.
Además, en el artículo 3º se establece que las empresas concesionarias de servicios públicos de asistencia a la salud deben garantizar la atención y tratamiento a la persona con sordera, de acuerdo con las normas vigentes.
La ausencia del uso de esta especialidad lingüística fragiliza la comunicación de las personas con sordera, así como, su acceso a los servicios de atención básica y hospitalaria ofrecidos por el Sistema Único de Salud SUS.
La falta de preparación de los profesionales perjudica la calidad de la asistencia y, consecuentemente, la realización de un tratamiento adecuado.
Es indispensable que los profesionales de la salud conozcan la LIBRAS, con el objetivo de comprender a las personas con sordera y no comprometer la asistencia prestada.
A partir del año de 1990, la capacitación de los profesionales en la área de la salud auditiva ha sido tema de investigaciones, entretanto, algunos autores afirman que la literatura es escasa, cuando se compara con los estudios desarrollados sobre validación de programas de capacitación de comportamiento de estos profesionales, delante de la salud auditiva de la población, después de la introducción de los conceptos de esta área en su formación básica.
Por tanto, buscando colaborar con la formación de profesionales y tornarlos capaces de atender a las necesidades básicas de personas con sordera, de manera adecuada, el estudio tuvo como objetivo validar el contenido de señales, síntomas y enfermedades/daños de la salud expresados en LIBRAS, por personas con sordera.
Esas expresiones en LIBRAS podrán ser utilizadas en la anamnesis clínica de la praxis de enfermería, perfeccionando el proceso de trabajo y los programas, para mejorar la asistencia a personas con sordera, incentivando nuevas producciones científicas en esa área.
Se trata de un estudio de desarrollo metodológico, realizado entre marzo de 2012 y julio de 2013.
La recolección de datos se realizó en la Escuela de Audio Comunicación Demóstenes Cunha Lima EDAC, localizada en Campina Grande, Paraíba, Brasil.
Se optó por iniciar el ciclo de validación por la validez de contenido, que no requiere determinación estadística, ni se expresa por un coeficiente de correlación; esta es concretizada cuestionando diferentes especialistas, que apuntan los objetivos relevantes para medir y analizar la representatividad de los ítems que componen el objeto del análisis.
En esta investigación, el objeto analizado fue un conjunto de expresiones en LIBRAS, relativo a señales, síntomas y enfermedades/daños de la salud.
El estudio fue desarrollado en tres etapas: I Investigación de señales, síntomas y enfermedades/daños de la salud, referidos por las personas con sordera y señalados en un cuestionario; II Registros en video de cómo las personas con sordera se expresan por medio de LIBRAS, las señales, los síntomas y las enfermedades/daños de la salud; y III Validación del contenido de los registros de las expresiones por especialistas en LIBRAS.
La muestra estuvo constituida por 36 participantes con sordera, reclutados a través de sorteo aleatorio, entre una población de 290 alumnos matriculados en la escuela.
Los criterios de selección fueron: tener 18 años o más, dominio de LIBRAS y estar debidamente matriculado en la EDAC.
Para los jueces, se obtuvo una muestra de tres especialistas por accesibilidad.
Los especialistas en LIBRAS atendieron a los siguientes criterios de inclusión: a poseer Prolibras examen de competencia que certifica, anualmente, a docentes, traductores e intérpretes de LIBRAS o haber realizado cursos en LIBRAS o poseer experiencia con LIBRAS, y b tener vínculo con la EDAC.
Se optó por convidar un número impar de jueces, evitando cuestionamientos dudosos en caso de empate.
En seguida, los especialistas fueron convidados personalmente por los investigadores.
En la etapa I fueron recolectados los datos referentes a las señales, síntomas y enfermedades/daños de la salud presentes en el cuestionario; los participantes señalaron apenas los ítems en que tuvieron experiencia.
En esta etapa se consideró el concepto de la Clasificación Internacional de Enfermedades y Problemas Relacionados con la Salud.
En la etapa II se hizo el registro de las expresiones en LIBRAS, por dos alumnos, en día y horario programados.
Concluido el registro, el equipo se reunió con los otros participantes para presentación de las imágenes.
En ese momento, todos llenaron un formulario, concordando o discordando con los registros representados por las señales, en LIBRAS, expresados y utilizados por ellos.
En seguida, los registros fueron sometidos a los especialistas en LIBRAS, para ser apreciados.
El instrumento para evaluación usado por los especialistas fue una escala del tipo Likert, adaptada para este estudio, compuesta por 33 ítems, conteniendo señales, síntomas y enfermedades/daños de la salud, relatados por personas con sordera.
En la escala constaban los ítems 1- Pésimo y 2- Malo no relevante o no representativo; 3- Regular ítem que necesita de gran revisión para ser representativo; 4- Bueno ítem que necesita de pequeña revisión para ser representativo; y 5- Excelente ítem relevante o representativo.
De este modo, los especialistas marcaron una X en la escala para puntuar de las imágenes, conforme entendían la confiabilidad entre imagen y texto.
Para evaluación de las imágenes en LIBRAS los especialistas utilizaron los siguientes criterios: expresión, comprensión y precisión de las expresiones.
Los datos fueron procesados en una planilla electrónica Excel y analizados por medio de tablas univariadas, con frecuencias absolutas y porcentajes.
Los resultados de la validación fueron analizados a través del Índice de Validez de Contenido IVC, que mide la proporción o porcentaje de jueces que concuerdan sobre determinados aspectos del instrumento y sus ítems.
Se consideran como representativos los ítems marcados con "Bueno" o "Excelente", obteniendo un puntaje del índice igual a 1,00: 100% de concordancia.
El proyecto de esta investigación fue aprobado por el Comité de Ética en Investigación de la Universidad Estatal de Paraíba, con registro en la Plataforma Brasil CAAE número 0700.0.133.000-11.
Cada participante fue informado sobre quiénes eran los investigadores y cuáles eran los objetivos y beneficios de la investigación, asegurándoles el sigilo y privacidad de las informaciones y el derecho de abandonar a cualquier momento la investigación, sin ningún tipo de costo.
Se presentó el Término de Consentimiento Libre e Informado; así los sujetos que atendieron a los criterios de inclusión en el estudio firmaron el Término después de ser debidamente informados, conforme preconiza la Resolución 466/12 del Consejo Nacional de la Salud.
En relación a los registros de imagen para expresión en la lengua LIBRAS de señales los síntomas y enfermedades/daños de la salud, los participantes fueron informados sobre la grabación en video de las imágenes resultantes de la recolección, que serían para uso exclusivo del proyecto.
Los participantes firmaron el documento, permitiendo la reproducción de imagen y uso público.
Participaron del estudio 36 sujetos con edades entre 18 y 35 años, estando la mayoría entre 18 y 23 años 55,6%, eran del género masculino 63,9%, solteros 83,3% y con renta entre uno y dos salarios mínimos 75%.
A través de los datos del cuestionario relativos a la etapa I fue posible identificar problemas de salud relatados por los participantes y sus prevalencias, descritos en la Tabla 1.
Los participantes refirieron, predominantemente, en su día a día: sed intensa 83,3%, dolor de cabeza 80,6%, dolor de diente 69,4%, tos 66,7%, vómito 55,6%, diarrea 50,0% y fiebre 50,0%.
Los registros de las expresiones en LIBRAS se presentan en la Figura 1 señales, en la Figura 2 síntomas y en la Figura 3 enfermedades/daños de la salud.
En relación a la evaluación de los participantes con sordera sobre las expresiones de las señales, síntomas y enfermedades/daños de la salud, efectuadas por los dos alumnos en los registros de las imágenes, 100% concordaron que son representadas con los mismos signos lingüísticos presentes en las imágenes.
Conforme presentado en la Tabla 2, después de la evaluación de los especialistas, de las 33 expresiones en LIBRAS referentes a las señales, síntomas y enfermedades/daños de la salud, 28 expresiones fueron representativas y consideradas válidas.
Las imágenes evaluadas como representativas obtuvieron IVC=1,00; respuesta positiva de 100% y IVC global ≥0,80.
Las demás imágenes obtenidas con IVC bajo fueron excluidas, como detallado a seguir.
Discusión
El perfil sociodemográfico identificado está en consonancia con la literatura, indicando que la mayoría de los participantes era del sexo masculino, sin compañeras y con renta mensual baja.
No fueron identificados estudios con método similar al de esta investigación, que hubiesen verificado señales, síntomas y enfermedades/daños de la salud, referidos por personas con sordera, lo que dificulta una comparación más profunda de los datos generados con otras investigaciones.
Sin embargo, algunos datos son preocupantes, ya que pueden indicar problemas de salud, como diabetes, considerando que una parte significativa refirió haber presentado niveles glucémicos elevados.
Un estudio identificó 11,1% de personas con sordera con niveles glucémicos alterados.
Además de eso, muchas señales y síntomas indicados pueden sugerir hábitos de vida de riesgo para el desarrollo de enfermedades, siendo importante la identificación correcta de las señales lingüísticas en LIBRAS.
Por tanto, el estudio buscó validar el contenido de expresiones en LIBRAS, acerca de señales, síntomas y enfermedades/daños de la salud de personas con sordera, para orientar profesionales sobre el conocimiento de LIBRAS, facilitar la comunicación y mejorar la prestación de cuidados de la salud.
Otra investigación verificó que la dificultad de acceso, de personas con sordera, a los servicios de salud se relaciona directamente con la comunicación, sugiriendo la necesidad de realizar investigaciones sobre el tema.
La LIBRAS todavía no es usualmente utilizada en la atención de la salud, ya que algunos estudios demuestran la insuficiencia de la enseñanza de este lenguaje en Instituciones de Enseñanza Superior IES; esto a pesar de que el Decreto nº 5.626 de 22 de diciembre de 2005, determina que la LIBRAS debe ser introducida como disciplina curricular obligatoria u optativa, en los cursos de nivel superior y en la educación profesional de instituciones de enseñanza pública y privada, a partir del año de su publicación.
Se considera que, un instrumento, tecnología y/o herramienta puede tener su contenido validado por medio de una investigación científica, con apreciación de especialistas en la área de inserción del producto desarrollado.
En esta perspectiva, la validación alcanzada por medio del protocolo de investigación de este estudio y sus resultados, con la participación de 36 sujetos con sordera, tres especialistas e investigadores, tornó las expresiones de señales, síntomas y enfermedades/daños de la salud en LIBRAS válidas para comunicación entre profesionales de la salud y personas con sordera en el municipio de Campina Grande, PB, Brasil.
La legitimidad de la apreciación positiva de los especialistas se fortaleció por los valores de IVC satisfactorios, conforme la literatura.
Entre tanto, esta validez está restricta a la población participante, y puede ser temporaria, ya que la LIBRAS evoluciona y tiene diferencias regionales.
Se destaca también que, a pesar de la limitación del IVC, basado en pequeños números de especialistas y sujetos, el estudio desarrollado es un indicativo de que la LIBRAS es un buen instrumento de anamnesis clínica para evaluación de personas con sordera.
Otras investigaciones validaron transcripciones de instrumentos y cuestionarios para la LIBRAS.
Un estudio británico tradujo tres instrumentos Patient Health Questionnaire PHQ-9, Generalized Anxiety Disorder 7-item GAD-7 scale, Work and Social Adjustment Scale- WSAS de evaluación clínica para la British Sign Language BSL, la cual se presenta como el lenguaje de señales de ese país.
Otro estudio, desarrollado por investigadores brasileños, construyó y validó la versión en LIBRAS de los instrumentos WHOQOL-BREF y WHOQOL-DIS, para evaluar la calidad de vida de la población brasileña con sordera.
Esas validaciones poseen potencial para optimizar la accesibilidad de personas con sordera, inclusive en la participación de proyectos de investigación y de información.
En esta perspectiva, es importante indicar las potencialidades de la validación desarrollada en este estudio, las cuales pueden ser comprendidas con el enfoque en tres dimensiones: optimización de la comunicación, garantía del sigilo/privacidad y calificación de la asistencia de la salud.
En relación a la comunicación, se piensa que - con la existencia de señales, síntomas y enfermedades/daños de la salud validados y conocidos por los trabajadores de la salud - la emisión y recepción de los signos comunicativos serán mejor comprendidas entre los sujetos.
Estudios con profesionales de enfermería demuestran la difícil comunicación debido al desconocimiento en la comprensión y señalización de LIBRAS.
En otro estudio, relativo a personas con sordera, la LIBRAS fue la lengua preferencial, sin embargo algunos relataron utilizar otras formas de comunicación, en función de la necesidad de comunicarse, en especial con los oyentes.
Alternativas de comunicación como mímicas, auxilio de familiares e intérpretes dificultan la garantía del derecho ético de sigilo y privacidad de las informaciones suministradas por los pacientes con sordera.
En este contexto, se indica otra dimensión de las ventajas de la validación desarrollada en este estudio, ya que con las señales bien delimitadas, el diálogo entre el profesional y la persona con sordera queda preservado.
Además de eso, la calificación de la asistencia de la salud se presenta como una ventaja de la validación de este estudio, siendo más un avance para la inclusión de personas con sordera en los servicios de salud, fomentando la equidad de la asistencia, ya que lo que los impide, muchas veces, de buscar y usufructuar de los servicios básicos es la falta de comunicación amigable.
Así como esta investigación, otra investigación apunta la necesidad del estudio de LIBRAS para modificación de las actitudes de los profesionales en relación a la atención prestada a la persona con sordera y sus familiares, optimizando la actuación profesional en la atención a la salud.
Las expresiones en LIBRAS relativas a las señales, síntomas y enfermedades/daños de la salud constan como validadas, sin embargo cinco de ellas no alcanzaron el umbral de aceptación por los especialistas, o sea, no fueron representativas, ya que no atendieron a los criterios de expresión, comprensión y precisión de las señales, evaluados por los especialistas.
Por tanto, estas señales deben ser objeto de perfeccionamiento en otros estudios.
Conclusiones
Las señales, síntomas y enfermedades/daños de la salud expresados en LIBRAS presentan validez, en la región del estudio, para profesionales de salud, en especial para el enfermero, para utilización en la anamnesis clínica de la consulta de enfermería de personas con sordera, disminuyendo las barreras de la comunicación y fortificando la díada "profesional persona con sordera", indispensable durante la asistencia a la salud.
La validación procedente de este estudio, con la participación de especialistas, se vuelve relevante, presentando confiabilidad de uso.
Debido a que LIBRAS sufre modificaciones con el tiempo, así como, es diferente entre regiones y grupos heterogéneos de una misma región, es necesario que el uso en la anamnesis clínica de pacientes con sordera pase por otros niveles de validación, en diferentes especialidades médicas, y en ámbitos regional y nacional.
La hipotensión arterial durante la cesárea bajo raquianestesia puede ocurrir en un 80% de las pacientes si no se toman las medidas profilácticas pertinentes.
La etiología de la hipotensión arterial durante la cesárea es causada por diversos factores, pero está determinada principalmente por una reducción en el débito cardíaco DC, resultante de una reducción de la precarga y/o una reducción en la resistencia vascular periférica RVP, secundaria al bloqueo del sistema nervioso simpático inducido por la raquianestesia.
Los fármacos como los vasopresores, nitroglicerina y ocitocina, utilizados en el intraoperatorio, pueden reducir todavía más la presión arterial materna .
Diversas estrategias para la prevención y el tratamiento de la hipotensión arterial se han sugerido, como la administración de fluidos y de vasopresores .
Las evidencias dan soporte al mantenimiento de la presión arterial sistólica PAS, materna basal durante el procedimiento y también indican que la fenilefrina es el vasopresor de elegibilidad para el tratamiento de la hipotensión arterial inducida por la raquianestesia durante la cesárea .
Anteriormente limitada a la evaluación intermitente de la presión arterial, la introducción de los dispositivos de monitorización del débito cardíaco mínimamente y no invasivos, ha permitido una mejor comprensión de las alteraciones hemodinámicas que ocurren durante la cesárea.
Se han venido demostrando rápidas alteraciones en el DC y RVP inmediatamente después de la inyección intratecal y en el período posterior al parto .
Sería muy beneficioso tener un perfil hemodinámico completo de cada paciente durante todo el procedimiento.
En pacientes obstétricas, eso solo sucederá con la ayuda de un monitor fácil de ser usado, no invasivo e independiente al operador.
La tecnología de Biorreactancia, es una nueva manera de monitorización del débito cardíaco no invasivo y continuo.
Se basa en el análisis de las alteraciones de fase relativas de corrientes oscilantes que fluctúan cuando la corriente cruza la cavidad torácica, al contrario del sistema tradicional que se basa en la bioimpedancia que depende solamente de las alteraciones de la amplitud de las señales.
El objetivo de este estudio fue evaluar, con la ayuda de un monitor de débito cardíaco no invasivo, y con base en la biorreactancia, las alteraciones hemodinámicas durante cesáreas de elección bajo raquianestesia, en las cuales bolos intermitentes de fenilefrina fueron utilizados para prevenir o tratar la hipotensión arterial.
Este estudio observacional fue realizado con la aprobación de la Comisión de Ética en Investigación, y fue inscrito en el sistema de registro de estudios clínicos NCT00949260.
Todas las pacientes programadas para cesárea electiva de un feto único normal bajo raquianestesia fueron consideradas para ese estudio.
Las pacientes firmaron el Término de Consentimiento Informado, tenían una clasificación ASA I/II, y más de 18 años de edad.
Los criterios de exclusión fueron: peso < 50 kg o > 100 kg, altura < 150 cm o > 180 cm, hipertensión arterial preexistente o inducida por el embarazo, enfermedad cardiovascular o cerebrovascular, historia de diabetes excluyendo la diabetes gestacional, o contraindicaciones para la raquianestesia.
Después de haber sido admitidas en el centro quirúrgico, las pacientes fueron colocadas en posición supina, y viradas ligeramente hacia el lado izquierdo para evitar la compresión aorto-cava.
La información hemodinámica se obtuvo utilizando un sistema de monitorización de débito cardíaco no invasivo con base en la biorreactancia NICOM, Cheetah Medical Inc, Portland, Oregon, USA.
La presión arterial sistólica basal se basó en el promedio de tres lecturas realizadas a intervalos de un minuto usando un monitor de presión arterial no invasivo.
Cuatro electrodos del NICOM fueron colocados, dos en la línea clavicular media, por debajo de la clavícula, y dos en el margen costal, en la línea clavicular media.
Después, el sistema se calibró.
Las pacientes recibieron 10 mL.kg de Ringer con lactato seguido de la raquianestesia, que fue realizada con las pacientes sentadas, en el espacio L3-L4, con 1.8 mL de bupivacaína hiperbárica a 0,75%, 10 µg de fentanil y 100 µg de morfina.
Después de la inyección intratecal, las pacientes fueron colocadas en la posición supina con desplazamiento del útero hacia la izquierda, colocando un cojín bajo la cadera derecha.
La oximetría de pulso y los parámetros hemodinámicos se registraron continuamente, incluyendo la frecuencia cardíaca FC el volumen sistólico VS, el débito cardíaco DC, la resistencia periférica total RPT y el contenido líquido del tórax CLT.
La presión arterial sistólica PAS, se evaluó a cada minuto.
El anestesista responsable del caso, administró el anestésico de manera común, preservando la PAS materna en un 100% del valor basal, y usando vasopresores o anticolinérgicos conforme a lo necesario.
El uso de bolos intermitentes de 100 µg de fenilefrina siempre que la PAS estaba por debajo de los valores basales, es la práctica estándar en nuestra institución.
Los bolos de 5 mg de efedrina se usan si la frecuencia cardíaca está por debajo de 50 lpm.
Después del nacimiento del feto, un segmento del cordón umbilical se recogió para evaluar los gases en la arteria y en la vena umbilicales.
Un bolo de 0.5 UI de ocitocina fue administrada 5 segundos después de la salida del hombro anterior del feto, seguido de infusión de 40 mUI.min 20 UI de ocitocina en 1.000 mL de Ringer con lactato a 120 mL.h.
Bolos adicionales de ocitocina se usaron si el obstetra lo solicitase.
Otros fármacos se administraron conforme a lo solicitado por el obstetra.
La monitorización hemodinámica con el NICOM se hizo durante todo el procedimiento, lo que empezó antes de la inyección intratecal y continuó 10 minutos después del nacimiento del feto.
El resultado primario fue la monitorización de las alteraciones hemodinámicas en los períodos postraquianestesia y postparto fetal.
Los datos adicionales compilados incluyeron la edad, el peso y la altura maternas, el tiempo de inyección intratecal y el nacimiento, el límite sensorial superior en el nacimiento, el tiempo y la cantidad de medicamentos administrados que afectan el sistema cardiovascular y los gases sanguíneos en la arteria y la vena umbilicales obtenidos después del nacimiento del feto.
El análisis de los datos consistió en tres fases: control, postraquianestesia y postparto.
La fase de control fue de un período de tres minutos antes de la inyección intratecal, con la paciente en la posición supina con un cojín colocado bajo la cadera derecha. La fase espinal fue un período de 10 minutos inmediatamente después de la inyección intratecal, y la fase del nacimiento fue un período de 10 minutos después del nacimiento del feto.
Los análisis separados se hicieron en cada fase.
Para todas las variables, el proyecto incluía la repetición de los análisis minutos.
Un modelo mixto de ANOVA para mediciones repetidas fue utilizado para analizar los datos usando el programa Mixed Procedure in SAS 9.1.
Ya que no había una correlación a priori entre los tiempos de las variables, se tuvieron en cuenta dos tipos de estructuras de correlación.
Ellos incluyen la simetría compuesta SC, y la autocorrelación de log 1, AR .
Aquella asumió una correlación constante en todos los tiempos.
Esa estructura asumió una correlación que se iba reduciendo con el tiempo y por lo tanto, observaciones más distantes tendrían una correlación menor que las más próximas.
Ya que las mediciones fueron hechas con espacios de un minuto, esas dos estructuras dieron resultados muy similares.
Se usó la correlación del Akaike Information Criterion AIC, para evaluar los modelos estadísticos, utilizando las estructuras con el menor AIC.
El tiempo fue el principal efecto analizado y las funciones lineales y cuadráticas del tiempo se modelaron.
Inicialmente, se modeló también un efecto cuadrático.
El modelo cuadrático incluía, necesariamente, el efecto lineal.
Si el efecto cuadrático no fuese significativo p > 0.05, sería retirado.
El efecto lineal era, entonces comprobado al mismo nivel de significancia.
Si tampoco se comprobase un efecto lineal, concluiríamos que no había evidencia de que la variable cambiaba con el tiempo.
Se usó una población de 20 mujeres.
Treinta mujeres fueron invitadas a participar en este estudio entre noviembre de 2009 y enero de 2010.
De ellas, 24 estuvieron de acuerdo en participar.
Las razones dadas para no participar en el estudio incluían la falta de interés en participar en estudios científicos, la concordancia en participar en otro estudio, o porque querían la monitorización estándar.
De las mujeres que estuvieron de acuerdo en participar en el estudio, una cambió de idea al llegar al centro quirúrgico, dos pesaban > 100 kg el día de la operación, y una fue derivada a otra sala de cirugía.
Veinte mujeres fueron incluidas en el análisis.
Las mujeres tenían una edad entre 35,5 5,1 años, peso de 79,8 13,0 kg, altura de 162,3 6,2 cm, e IMC de 30,2 4,1 kg.m, promedio DE, respectivamente.
La evaluación hemodinámica basal reveló perfiles hemodinámicos diversos.
El débito cardíaco varió de 4,4 L.min a 9,4 L.min; la FC varió de 58 a 107 lpm; VS, de 47,5 a 128,2 mL; RPT, de 750 a 1646 dyne.s.cm; PAS, de 102 a 147 mmHg y CLT, de 50,8 a 109,2 L.kOhm.
Los valores promedios de cada variable hemodinámica durante el período de control y cada uno de los períodos del estudio, aparecen en la Tabla I. No se observaron diferencias significativas en los valores hemodinámicos promedios entre los valores basales y los períodos postraquianestesia y postparto.
Los valores promedios del máximo porcentaje de aumento o reducción para cada uno de los valores hemodinámicos evaluados, durante cada período del estudio, aparecen en la Tabla II.
Mientras los valores promedios no fueron significativamente diferentes entre el control y los períodos del estudio, el análisis por la ANOVA reveló fluctuaciones significativas en el DC, PAS y FC en el período postraquianestesia Tabla III.
También fueron observadas fluctuaciones significativas en el DC y en la PAS en el período postparto.
La cantidad promedio DE de fenilefrina administrada durante los períodos postraquianestesia y postparto fue de 250 ± 131,8 y 205 ± 163,8 µg, respectivamente.
La cantidad promedio DE de efedrina administrada durante el período postraquianestesia fue de 1,3 ± 2,2 mg. La efedrina no fue administrada en el período postparto.
Dos mujeres recibieron 600 µg de atropina debido a la bradicardia durante el período postraquianestesia.
Una mujer recibió dos bolos de 100 µg de nitroglicerina al momento inmediatamente anterior al nacimiento del feto por solicitación del obstetra.
El nivel del bloqueo en el momento del nacimiento evaluado con una aguja, estaba entre T2 y T4 en todas las pacientes.
Las muestras de sangre arterial y venosa del cordón umbilical estaban dentro de los límites de la normalidad.
El pH promedio en la arteria umbilical fue de 7,30 ± 0,04, con CO2 arterial promedio de 55,5 ± 6,26 y un exceso de base arterial promedio de -1,56 ± 1,29 mmol.L. El pH promedio en la vena umbilical fue de 7,33 ± 0,05, con CO2 venoso promedio de 49,05 ± 8,46 mmHg y un exceso de base promedio de -1,08 ± 1,32 mmol.L.
La demostración de perfiles hemodinámicos diversos en mujeres embarazadas a término, por medio del uso de un monitor de fácil uso, no invasivo, independiente del operador, fue el primer hallazgo importante de este estudio.
Eso puede significar una nueva Era en la evaluación individualizada del paciente, y en el control anestésico sin depender de los valores promedios para una población que no es la adecuada para la población obstétrica.
El débito cardíaco basal varió de 4,4 a 9,4 L.min, dejando claro que el valor promedio del débito cardíaco es probablemente irrelevante en la clínica.
Ese débito cardíaco variable en mujeres embarazadas sanas a término fue documentado anteriormente usando el Doppler y la tecnología de impedancia .
También vimos una frecuencia cardíaca elevada en reposo.
La resistencia periférica total arrojó valores que son similares a los de las mujeres no embarazadas.
También vimos eso anteriormente, lo que no confirmó la suposición normal de que los valores bajos de resistencia vascular sistémica persisten durante el embarazo hasta el término .
De hecho, nuestro grupo demostró recientemente y usando la misma tecnología, que mujeres embarazadas sanas presentan un perfil hemodinámico muy parecido al de las mujeres no embarazadas .
Eso debe tener implicaciones significativas en la enseñanza y en la comprensión de la práctica clínica en un futuro próximo.
El segundo hallazgo importante de nuestro estudio, fue la presencia de fluctuaciones significativas en el débito cardíaco en el período postraquianestesia.
Las rápidas alteraciones en el débito cardíaco en nuestras pacientes fueron probablemente, debido a fluctuaciones en la frecuencia cardíaca, ya que el volumen sistólico no varió significativamente y la resistencia vascular total se mantuvo.
Se registró una fuerte correlación entre la frecuencia cardíaca y el débito cardíaco.
La variación rápida en la frecuencia cardíaca resultó con más probabilidad en función de los bolos intermitentes de fenilefrina administrados para tratar las reducciones en la presión arterial sistólica materna.
Tampoco vimos una alteración significativa en el contenido de líquido torácico, indicando que no hubo una reducción significativa en la precarga.
Nuestros resultados son diferentes de los de Langesaeter y col. y Dyer y col. , que documentaron un aumento significativo en el débito cardíaco en el período postraquianestesia, seguido de una reducción significativa después de la administración del vasopresor.
Podemos explicar la diferencia entre nuestros resultados y los resultados de aquellos autores por las diferencias en el régimen de vasopresor utilizado y por el tratamiento de la hipotensión.
El factor responsable de la administración de vasopresor en esos estudios fue una caída en la presión arterial promedio para 80% de los niveles basales.
Langesaeter y col. , también usaron una infusión de dosis bajas de fenilefrina 0,25 µg.kg.min, y Dyer y col. usaron bolos intermitentes de 80 µg, lo que es mucho menor que las dosis utilizadas en nuestro estudio.
Vean que Langesaeter y col. y Dyer y col. utilizaron tecnologías diferentes para la monitorización hemodinámica, lo que también puede explicar algunas de las diferencias obtenidas en nuestros resultados.
Nuestros hallazgos sugieren que probablemente seremos capaces de revisar nuestras prácticas actuales y que en general no existe un perfil hemodinámico típico durante la raquianestesia para la cesárea.
La respuesta de una paciente al anestésico es única y depende de los estándares hemodinámicos basales, de la técnica anestésica y del tipo y régimen de vasopresor administrado.
A pesar de poder argumentar que pacientes cómodos y recién nacidos fuertes sean sinónimos de buenos resultados, podemos ser capaces de planificar mejores estructuras e incluso, el cuidado individualizado. Eso es especialmente importante en las mujeres y en los fetos de alto riesgo, situaciones en las cuales los regímenes individualizados pueden ser más seguros y superiores.
Las actuales evidencias indican que el mantenimiento de la PAS materna en un 100% de los valores basales resulta en menos efectos colaterales maternos y resultados fetales excelentes .
En nuestra institución, se estimula el tratamiento de cualquier caída en la PAS materna y la fenilefrina es el vasopresor por elección.
El ED95 de bolos intermitentes de fenilefrina en la prevención de la hipotensión es de por lo menos 120 µg por bolos ; sin embargo, en nuestra institución, una dosis conveniente de 100 µg todavía se utiliza como rutina.
En este estudio observacional, el anestesista encargado del caso tenía la libertad de tratar la PAS de la paciente de acuerdo con su práctica usual.
A pesar del objetivo de mantener la PAS en los valores basales, la PAS promedio para el grupo durante el período postraquianestesia fue mantenida entre 78% y 112% de los valores basales.
El tratamiento precoz de cualquier caída en la PAS materna usando bolos de fenilefrina puede explicar las fluctuaciones inmediatas y rápidas en el débito cardíaco y la frecuencia cardíaca vistas en este estudio.
La PAS materna se mantuvo en niveles aceptables, pero demostró fluctuaciones significativas en torno del promedio.
Esos datos sugieren que se debe adherir a un abordaje del tipo o todo o nada, para el tratamiento de cualquier caída en la presión arterial, o considerar un régimen de infusión de fenilefrina en el caso de que se quiera un perfil hemodinámico más estable.
Por añadidura, si la técnica de elección es la de bolos intermitentes, la dosis de fenilefrina debe ser aumentada, conforme a lo discutido anteriormente.
Otro aspecto interesante de este estudio es que demostró, realísticamente, la opción de estabilización hemodinámica intraoperatoria en cesáreas, concentrándose en los mecanismos exactos de la descompensación.
La caída en el débito cardíaco en nuestras pacientes se debió, en primer lugar, a una reducción en la frecuencia cardíaca a causa de la bradicardia refleja asociada a la administración de la fenilefrina.
Thomas y col. estudiaron los efectos de la fenilefrina y de la epinefrina en el débito cardíaco materno utilizando el ecocardiograma transversal y el Doppler .
En 11 de los 19 pacientes, la bradicardia secundaria a la administración de la fenilefrina se trató con atropina y las reducciones de débito cardíaco se compararon con las de las pacientes que recibieron efedrina.
Es posible que la premedicación de pacientes con un anticolinérgico pueda resultar en fluctuaciones hemodinámicas menores.
La premedicación con glicopirrolato podría ser considerada como una ventaja, ya que no cruza la placenta y puede evitar los efectos adversos en el feto.
El mantenimiento de la frecuencia cardíaca materna también puede reducir la dosis de fenilefrina necesaria para mantener la presión arterial materna.
Sin embargo, esa hipótesis requiere mayores investigaciones.
Nuestros resultados también demostraron que el estatus hemodinámico de nuestras pacientes estaba asociado a los recién nacidos fuertes.
Sugerimos la fenilefrina como vasopresor de elección en la anestesia obstétrica debido al mejor perfil de gases umbilicales si lo comparamos con la efedrina .
La efedrina cruza la placenta, pudiendo resultar en la activación de receptores β-adrenérgicos y en el aumento de la tasa de metabolismo fetal.
Los mejores resultados de los gases umbilicales fetales, pese a la reducción del débito cardíaco debido a la administración de la fenilefrina cuando se le compara con la de efedrina, pueden ser secundarios a la perfusión selectiva del lecho vascular uteroplacentario de baja resistencia.
Finalmente, nuestros resultados también demostraron fluctuaciones hemodinámicas significativas en el período postparto, lo que se debe a nuestro cuidado anestésico excepcional.
Los efectos hemodinámicos de los bolos y la infusión de ocitocina están muy bien documentados.
Los receptores de ocitocina están ampliamente presentes en el sistema cardiovascular .
La activación de los receptores de ocitocina en el corazón libera el péptido natriurético atrial. En los receptores endoteliales, activa la liberación del óxido nítrico .
Como resultado, vemos una vasodilatación.
El aumento del débito cardíaco y la frecuencia cardíaca en el período postparto generalmente ocurre en respuesta a una caída en la resistencia vascular provocada por la administración de ocitocina.
En el presente estudio, esa respuesta fue reducida por la administración de fenilefrina, observando un efecto mucho menos pronunciado.
Ese efecto ya había sido observado por Dyer y col .
Actualmente, la evaluación hemodinámica durante las cesáreas en la práctica clínica está limitada a la evaluación de la presión arterial y a la frecuencia cardíaca.
Sin embargo, las alteraciones hemodinámicas durante la cesárea ya fueron evaluadas por diversos métodos, incluyendo la impedancia torácica y de cuerpo entero, el ecocardiograma y Doppler , los métodos mínimamente invasivos , como tam bién la cateterización de la arteria pulmonar y la termodilución.
Esos métodos presentan limitaciones y no deben convertirse en rutina en la práctica clínica, especialmente como técnicas de monitorización a pie de cama.
La tecnología de la biorreactancia es una nueva manera de monitorización cardíaca continua y no invasiva , habiendo sido utilizada recientemente y por primera vez en la población obstétrica .
Ella se basa en el análisis de las alteraciones de fase relativas de corrientes oscilantes que ocurren cuando la corriente cruza la cavidad torácica, al contrario del sistema tradicional que se basa en la bioimpedancia y que depende, solamente, de las alteraciones en la amplitud de la señal.
Al contrario de la bioimpedancia, la medición no invasiva del DC que se basa en la biorreactancia, no utiliza la impedancia estática y no depende de la distancia entre los electrodos para calcular el VS y DC, resultando en mediciones mucho más precisas.
Además, quedó demostrado que sus lecturas tienen una buena correlación con los resultados obtenidos en la medición del débito cardíaco con base en la termodilución .
Quedó también demostrado, que el sistema NICOM presenta una precisión y un nivel de respuesta aceptables en la monitorización del débito cardíaco de pacientes que tienen una amplia variedad de situaciones circulatorias .
Ser totalmente no invasiva e independiente del operador son las características más importantes de esa tecnología.
Como colofón podemos decir que hemos relatado, por primera vez, el uso de un monitor no invasivo con base en la biorreactancia para evaluar las alteraciones hemodinámicas durante la raquianestesia para cesárea.
Obtuvimos datos hemodinámicos continuos con señales claras y consistentes, e identificamos un perfil hemodinámico muy diversificado en las mujeres embarazadas a término.
Además de eso, también identificamos fluctuaciones hemodinámicas rápidas asociadas a la técnica anestésica, a la posición de la paciente, al nacimiento del feto y a los fármacos vasoactivos, incluyendo los vasopresores y la ocitocina.
Hemos sugerido que una monitorización hemodinámica no invasiva, independiente del operador y continuada, podrían contribuir para el cuidado individualizado de los pacientes y para una mejoría en el cuidado anestésico obstétrico.
Introducción
En Brasil, en promedio, 1.600 mujeres mueren cada año debido a problemas de embarazo, parto y post-parto y 50.000 niños mueren antes de la edad de un año.
Entre las causas están las complicaciones asociadas con el uso de sustancias durante el embarazo, incluyendo la nicotina .
Estudios realizados en el sur de Brasil revelaron una prevalencia de tabaquismo entre las mujeres embarazadas de 23% a 27,5%, tasas altas en comparación con la población femenina adulta, que es del 15,9%.
Las fumadoras embarazadas también tienen niveles de educación más bajos y realizan menos visitas prenatales que las no fumadoras.
Entre los fumadores estudiados, sólo el 1,19% recibió algún tipo de tratamiento/medicamentos para dejar de fumar .
Teniendo en cuenta estos datos y dado que el período de embarazo, parto y post-parto es un momento en que es más probable que una mujer interrumpa su conducta de fumar, porque el bebé la motiva a cuidar de su propia salud y ella comienza a tener más contacto con los profesionales de la salud , se recomienda la realización de un acercamiento cognitivo-conductual para las fumadoras embarazadas y en posparto.
Este enfoque consiste en prepararlas para hacer frente a sus problemas y que se resisten a fumar; prevención de recaídas y lidiar con el estrés; y, en los casos de gran dependencia a la nicotina, la prestación de apoyo la terapia con medicamentos.
El acercamiento cognitivo-conductual se considera la base de la intervención, imprescindible para dejar de fumar, con datos que sugieren una tasa de abandono del hábito directamente proporcional al tiempo dedicado a este enfoque .
Una revisión sistemática mostró que los profesionales de la salud utilizan instrumentos estandarizados para identificar el perfil del fumador, dependencia de la nicotina, deseo, abstinencia y la motivación para dejar de fumar, con el fin de ayudarles a intervenir en el proceso de educación para la salud en estos pacientes .
Por otra parte, un estudio realizado en el sur de Brasil, con los pacientes médicos y quirúrgicos, demostró que las acciones realizadas por las enfermeras estaban dirigidas hacia las reglas que guían la prohibición de fumar en la institución, y sobre la posibilidad de dejar de fumar sin el uso de instrumentos concretos o el acercamiento cognitivo-conductual , un hecho que identifica las brechas de conocimiento sobre este tema.
Por lo tanto, teniendo en cuenta la necesidad de mejorar las medidas para dejar de fumar y la situación de embarazo / posparto, lo que puede desencadenar una motivación positiva para ello, el presente estudio tuvo como objetivo identificar las actividades desarrolladas por el equipo de salud para las fumadoras embarazadas y puérperas.
Para ello definimos como acciones del equipo de salud cualquier actividad, intervención y orientación centrada en la promoción de la salud en relación con el abandono del tabaco en esta población
Métodos
Este fue un estudio transversal, realizado en un hospital universitario en el sur de Brasil.
La población estuvo conformada por miembros del equipo multidisciplinario de la unidad ambulatoria obstétrica y una unidad hospitalaria de pre-y post-parto, ayudar a las mujeres embarazadas y en posparto.
La muestra se define por conveniencia, no proporcional, y estaba compuesto por médicos, enfermeras, nutricionistas, psicólogos, farmacéuticos, trabajadores sociales, personal auxiliar de enfermería, residentes y estudiantes que aceptaron participar.
El tamaño de la muestra se calculó basado en un estudio que mostró una prevalencia de 61,5% de los profesionales que abordan cuestiones de tabaquismo durante la atención al paciente.
Considerando un intervalo de confianza del 95% y un error aceptable de 10%, se calculó un tamaño de muestra de 91 participantes.
Sin embargo, invitamos a todos los 170 miembros de los equipos de salud en las unidades seleccionadas que cumplieron los criterios de inclusión, con solo 135 miembros aceptando participar y ser incluidos en la presente muestra de estudio.
Los criterios de inclusión fueron: ser parte del equipo de salud de las unidades de asistencia a las mujeres embarazadas y en posparto durante el período de recolección de datos, y ser estudiantes en el segundo semestre del curso o superior.
La recolección de datos se realizó mediante un cuestionario no validado, desarrollado por los investigadores, que incluyó preguntas sobre la educación y el hábito de fumar de los participantes y las actividades desarrolladas con los fumadores y su eficacia.
Una pregunta abierta final, pidió sugerencias de acercamientos o acciones a realizar con el público meta.
El instrumento fue entregado a los participantes durante sus horas de trabajo en los meses de agosto y septiembre de 2012 y se recogió en un sobre cerrado, con el fin de preservar la identidad de los encuestados.
Los datos fueron introducidos y organizados en una base de datos y se analizaron con el paquete estadístico para Ciencias Sociales SPSS, versión 18.
Se realizó un análisis descriptivo de la frecuencia absoluta y relativa, mediana, desviación estándar, media y percentiles.
Para las variables categóricas y continuas, se realizaron las siguientes pruebas: la prueba exacta de Fisher, prueba de Chi-cuadrado, Mann-Whitney y Kruskal-Wallis.
Cada asociación y todas las diferencias con un valor de p menor de 0.05 fueron consideradas estadísticamente significativas.
La pregunta abierta se analizó cuantitativamente; las respuestas fueron agrupadas por los contenidos abordados.
El proyecto fue aprobado por el Comité de Ética de la institución bajo CAAE número 05182112.2.0000.5327, y todos los participantes firmaron los términos del formulario de consentimiento libre e informado.
Un total de 135 miembros del equipo de salud participaron en la encuesta.
Entre los estudiantes, 45 91,8% ya habían completado más de la mitad de su curso de pregrado, 15 30,6% estaban en el octavo semestre de enfermería, medicina o psicología, 11 24,4% estaban inscritos en el 12º semestre de medicina y 8 17,8% en la 11º semestre.
Se observó una asociación significativa p>0,001 al comparar la media de edad de los fumadores, los fumadores abstinentes y no fumadores.
La media de edad entre los grupos mostró una diferencia significativa de edad en la que el grupo de fumadores y fumadores abstinentes presentó un valor de 54 años [IQ=34 a 58,5], mientras que en el grupo de los no fumadores fue de 28 años [IQ=25-42].
En lo que respecta al acercamiento que el personal utilizó en temas de salud relacionados con el tabaquismo, 76 56,3% de los miembros del equipo de atención médica, dice siempre hacerlo, 46 34,1% a veces, y 13 9,6% no abordó estas cuestiones con sus pacientes.
En 92 78,6% de los casos, el acercamiento se produjo en dos ocasiones durante la hospitalización o durante las consultas prenatales, y en 25 21,4% observaciones, ocurrió tres o más veces; 62 45,9% de los acercamientos no incluyeron a los miembros de la familia, 53 39,3%.
Al analizar el acercamiento realizado por las diferentes categorías de personal de salud en relación al consumo de tabaco, los médicos y enfermeras se destacaron con el mayor porcentaje de "llevarlo siempre a cabo".
Este análisis se realizó sólo con los miembros que mostraron una n≥10, con el fin de preservar la identidad de los participantes Tabla 2.
La asociación entre "abordar al paciente acerca de los problemas del tabaco" y los diferentes miembros del equipo fue estadísticamente significativa p=0.025, así como la asociación de "numero de acercamientos" y "miembros del equipo" p=0.008.
El análisis de los residuos mostró que el personal de enfermería realizó menos acercamientos de lo esperado para cada categoría Tabla 2.
Cuando se preguntó a los participantes acerca de su actitud hacia una mujer embarazada o después del parto, que era resistente a dejar de fumar, obtuvimos los siguientes resultados: 102 80,3% de los sujetos declararon que reforzaron la orientación a los pacientes acerca de los daños que el tabaco puede causar a la salud de la madre y el bebé, así como los beneficios derivados de su cese; 15 11,8% declararon no seguir el asunto y prefirió esperar a una nueva cita para regresar a la discusión del problema; 13 10,2% prefirió respetar la elección del paciente acerca de fumar y no seguir haciendo frente a este problema; y 10 7,9% utilizaron las ideas chocantes, tratando de concienciar a los pacientes a abandonar la conducta de fumar a través del uso del miedo y la presión.
Las investigaciones del equipo de cuidado de la salud de las fumadoras embarazadas o en el postparto se centraron principalmente en el consumo de tabaco [94 26% de los casos], el número de cigarrillos fumados por día [93 2,6% de los casos], y el tiempo de uso de tabaco [90 25% casos].
El equipo de salud respondió que la orientación de los pacientes a dejar de fumar fue dada en 103 34,4% ocasiones; buscar ayuda de profesionales/grupos se sugirió 65 22% veces; y reducir el número de cigarrillos fumados fue reportado 47 16% veces.
En cuanto al registro de las historias clínicas, 89 28,3% respondió que los datos se relacionan con la condición de fumador de los pacientes, 82 26% con el número de cigarrillos fumados por día, y 67 21,3% al tiempo de consumo de tabaco Figura 1.
En cuanto al uso de herramientas que ayudaron a las intervenciones con respecto a la conducta de fumar, 103 82,4% sujetos informaron que no hubo uso de ningún instrumento, 17 13,6% realizaron el acercamiento cognitivo-conductual, 5 4% utilizaron la escala de Fagerström y 3 2,4 % evaluaron el nivel de motivación como lo recomienda Proshaska y Di Clemente.
Solamente en 8 17% casos se reportaron, los académicos, la aplicación de la Escala de Fargerström y la Escala de las etapas de la motivación para dejar de fumar.
Entre las barreras que impedían la intervención en el proceso de abandono del tabaco, 73 61,9% participantes indicaron la falta de tiempo en las consultas, 32 27,1% pocos incentivos institucionales, 27 22,9% la falta de habilidad y conocimiento sobre el abandono del tabaco , y 23 19,5% la falta de disponibilidad de tratamientos específicos; 20 16,9% participantes indicaron otros impedimentos, como la breve unión con el paciente hospitalizado, la resistencia de los pacientes a este acercamiento, y el olvido de hacerlo.
Cincuenta 38,8% de los participantes dijeron que se sentían dificultad para informar a las mujeres embarazadas y en posparto con respecto a dejar de fumar.
Setenta y tres 57% afirmaron que las actividades del equipo en ocasiones contribuyeron a dejar de fumar entre las mujeres embarazadas y en posparto, mientras que 30 23,4% creen que "siempre" han contribuido, y 25 19,5% consideraron "no" contribuyó.
Noventa 70,3% participantes evaluaron la eficacia de sus acciones para el proceso de dejar de fumar como justo, 29 22,7% como pobre, y 9 7% como excelente o buena.
Para 67 51,1% de los participantes, la discusión sobre el tema "el tabaco y el embarazo" no se produjo en el lugar de trabajo, y 105 81,4% informaron que se sentían la necesidad de actualizar o profundizar sus conocimientos en esta área para mejorar su atención.
Treinta y seis 26,7% participantes sugirieron acciones que el equipo de salud puede poner en práctica para ayudar a las mujeres embarazadas y en posparto en la modificación de su conducta de fumar.
De estos, 21 58,3% informaron de acciones preventivas, directrices y acercamientos en el nivel de atención primaria, actividades de educación para la reducción de lesiones, y producción de charlas y material informativo; 10 27,8%, sugirieron la formación de un equipo multidisciplinario especializado en el cuidado de estos pacientes; 6 16,7%, propusieron intensificar la capacitación para el equipo multidisciplinario; y 3 8,3%, recomendaron la formación de más grupos a los cuales los fumadores pudieran asistir, y la disponibilidad de más medicamentos para ayudar a dejar de fumar.
Los valores reportados superan el 100% debido a que algunos participantes sugirieron más de una acción.
Discusión
Las actividades del equipo de salud se han desarrollado parcialmente sin la aplicación sistemática de escalas/instrumentos o el uso del acercamiento cognitivo-conductual.
Los resultados muestran una realidad distante de lo recomendado por el Ministerio de Salud, lo que sugiere el uso de un acercamiento enfoque cognitivo-conductual con las mujeres embarazadas y en posparto basado en la evaluación inicial de la dependencia del paciente, y la terapia de medicamentos en situaciones específicas .
En otro estudio, un poco más de la mitad de la muestra siguió parcialmente las directrices del Ministerio de Salud en relación con el acercamiento de los pacientes fumadores .
El acercamiento insatisfactorio observado se refleja en los resultados de la autoevaluación equipo de salud en relación al cese, en el que más del 90% calificó sus acciones como regular o malas.
Esto pone de relieve la necesidad de revisar la formación de los equipos para mejor el acercamiento con los pacientes y sus familias.
Los médicos y las enfermeras fueron los que más a menudo brindaron asistencia al paciente fumador, incluyendo a la familia en este tipo de atención.
Este hallazgo es consistente con un estudio que relaciona estos profesionales y familiares de los pacientes como las principales fuentes de intervenciones y guías para los pacientes cuando se trata de fumar .
Sin embargo, se sabe que para que se produzca el cambio de comportamiento, se requiere mucho más que dos intervenciones; por lo que es imperativo que se produzcan de manera sistemática para ayudar efectivamente a este grupo de pacientes a dejar de fumar.
Por lo tanto, los resultados apuntan a la necesidad de que el equipo de atención médica revise y mejore los acercamientos con los pacientes y sus familias.
El personal auxiliar de enfermería tuvo el menor número de acercamientos e informaron tener más dificultades en proveer actividades de orientación, que se puede explicar por el hecho de que su formación se centra a menudo en el desarrollo de habilidades para realizar tareas y procedimientos específicos .
Teniendo en cuenta que esta es la categoría profesional más grande en la atención hospitalaria, y los que tienen el mayor contacto con los pacientes en este contexto, se sugiere el desarrollo de estrategias de capacitación para que puedan cambiar esta realidad.
Un estudio mostró que la devaluación o la omisión de acciones por parte de los profesionales de la salud con respecto al habito de fumar pueden ser interpretados por el paciente/familia como irrelevante con su proceso de enfermedad y recuperación .
Otro estudio mostró que una intervención breve por el equipo de salud puede ser decisiva para la decisión de los pacientes de dejar de fumar.
Por lo tanto, es necesario que las intervenciones se produzcan en todas las oportunidades favorables y por todos los miembros del equipo de salud.
Las preguntas, las directrices y los registros médicos se centraron principalmente en la identificación de la condición de fumador, sus características, y la información proporcionada para el abandono del tabaco.
Tales datos son esenciales en el contexto de su proceso de abandono, ya que la elección del tratamiento más adecuado se desarrolló basada en éstos.
Sin embargo, para que el cese se produzca, la mera recopilación de datos no es suficiente; el seguimiento de los pacientes es necesario, así como es el desempeño de las intervenciones durante las hospitalizaciones o en las consultas prenatales, usando el acercamiento de comportamiento cognitivo y medicamentos, cuando sea necesario.
Se llevó a cabo brevemente una asesoría, sin embargo los resultados reforzaron la necesidad de orientación para ser llevado a cabo sistemáticamente de acuerdo con el nivel de comprensión de los pacientes, por que pueda ser exitoso.
Algunos estudios mostraron que las fumadoras embarazadas y en posparto tenían niveles educativos más bajos, y algunas no creían plenamente en el daño que el tabaco le ocasiona al bebé.
Las escalas de Fagerström y de Motivación sólo fueron utilizadas por los estudiantes de medicina y enfermería, lo cual pueden estar relacionados con el hecho de que dichos instrumentos no son parte del campo de conocimiento de la mayoría de los profesionales .
Basándose en este resultado, se sugiere la capacitación de los equipos de salud mediante la distribución de estos instrumentos, que ayudan en la conducción de la elección del mejor tratamiento.
La actividad más realizada para las pacientes fumadoras que no querían dejar de fumar era el suministro de información sobre el daño que puede causar a la madre y al bebé, y los beneficios de dejar de fumar.
Este acercamiento cumple con las directrices del Ministerio de Salud, que recomienda una revisión de la motivación del paciente para dejar de fumar, o no, y llevar a cabo intervenciones motivacionales .
Este acercamiento es esencial para ayudar a las fumadoras embarazadas y en posparto a pensar en los riesgos de continuar con el tabaquismo y los beneficios de dejar de fumar.
La prevalencia de tabaquismo entre los miembros del equipo de salud fue baja en comparación con la población general, que fue del 15% .
Los fumadores y los abstemios tenían edades medias significativamente más altas que los no fumadores, lo cual se puede explicar por el hecho de que, durante las últimas tres décadas, con legislación y apoyo de programas para dejar de fumar, se produjo una disminución en el consumo de tabaco en todo el país .
Un estudio internacional identificó una prevalencia de 33% de fumadores entre estudiantes de enfermería, y destacó la necesidad de desalentar el consumo de tabaco y trabajar hacia la implementación de programas para capacitar a profesionales de la salud en el control del tabaco y técnicas de asesoramiento efectivas para dejarlo .
Los resultados de este estudio muestran que también existe la necesidad de una capacitación constante de los equipos en los aspectos teóricos y/o prácticos involucrados en la cesación tabáquica, comenzando en el período de pregrado.
Las dificultades percibidas por el personal de salud para el proceso de abandono del tabaco son preocupantes, ya que un estudio de revisión mostró que el mejor momento para acercarse a estos pacientes y obtener mejores resultados es durante la consulta prenatal, cuando es posible alcanzar tasas de abandono hasta del 70%.
Además, más del 80% de los miembros del personal mencionó su interés en actualizar y mejorar sus conocimientos en el área, con el fin de ayudar mejor a estos pacientes.
Por lo tanto, es urgente que los equipos de salud estén capacitados para actuar con prevención, orientación y acercamientos para impedir la iniciación del tabaco desde la infancia.
Los grupos especializados en dejar de fumar son capaces de una mejor evaluación, tratamiento y seguimiento de los consumidores de tabaco, trayendo las acciones multi-profesionales más cerca de lo que es recomendado por las Guías Nacionales para el Control del Tabaco .
A pesar de este hecho, los resultados obtenidos en la atención primaria en los programas para dejar de fumar fueron alrededor del 35% , superior a los reportados en la literatura, lo que reforzó la importancia del acercamiento con cualquier contacto con el paciente fumador, tanto durante la consulta en la atención primaria y la hospitalización.
Estos momentos se caracterizan por la posible presencia de enfermedades relacionadas con el hábito de fumar, que constituye una oportunidad favorable para cambiar el hábito del fumador .
Los resultados de este estudio mostraron la necesidad de que el tabaquismo sea evaluado, monitoreado y tratado por el equipo de salud diariamente, con las intervenciones adecuadas en los momentos de apoyo y/o necesarios.
Sin embargo, el personal debe ser entrenado para esto y le corresponde a la institución desarrollar políticas y protocolos que cubren el tratamiento y el cuidado de los fumadores, especialmente para las mujeres embarazadas y en posparto.
Este estudio tiene algunas limitaciones, como el hecho de que los miembros del equipo respondieron a un cuestionario impreso, que puede haber dado lugar a diferentes interpretaciones de las preguntas, y el hecho de que estaban respondiendo sobre sus propias acciones con riesgo de sesgo relacionados con la sobreestimación de sus acciones.
Sin embargo, se entiende que el proceso de cesación, que para algunas personas es largo, difícil e incluye recaídas, requiere de una relación sana entre el profesional y el paciente para tener éxito.
Para que esto suceda, el conocimiento, la disponibilidad y la voluntad política del equipo de salud son necesarios, lo que puede facilitar el proceso de abandono del tabaco entre los pacientes.
Conclusiones
Las medidas recomendadas para el cuidado de las mujeres embarazadas y en posparto que fuman estaban siendo desarrolladas en parte por los miembros de salud estudiados, sobre todo por los médicos y enfermeras.
Este acercamiento se produjo sólo en dos ocasiones durante los ingresos hospitalarios o en consulta de embarazado/ postparto consulta, y no incluía miembros de la familia.
Los equipos de salud no utilizan instrumentos de evaluación con el paciente fumador y parecía que las preguntas, directrices y registros estaban dedicados exclusivamente a la recopilación de información sobre el consumo de tabaco, con las intervenciones siendo incipientes.
Por lo tanto, llegamos a la conclusión de que un cambio en el abordaje del paciente fumador era imperativo, con la reorganización de los equipos de salud para desarrollar acciones para prevenir y tratar el consumo de tabaco.
A pesar de ser conscientes del problema, los miembros del equipo informaron que sabían poco sobre el tema y no tenían tiempo en la práctica clínica para ayudar con este grave problema de salud pública.
Se entiende que hay una necesidad de estimular los equipos de salud para abordar de manera sistemática y con respeto a las mujeres embarazadas y en posparto, apuntando hacia el proceso de dejar de fumar.
Para esto, tenemos que empoderarlos no sólo para el correcto manejo de terapias de medicamentos, sino también para la orientación adecuada sobre los daños del tabaquismo, con el desarrollo de habilidades y técnicas capaces de romper las barreras relacionadas con la falta de tiempo y la desinformación, para ayudar a estas mujeres a dejar de fumar y mantener la abstinencia.
Por lo tanto, la intervención del equipo de salud, aunque sea mínima, puede ayudar a cambiar el curso de esta historia y hacer una diferencia en la calidad de la salud de la madre/bebé.
El movimiento del acceso abierto, iniciado a finales de los años 90, tuvo como principio eliminar las barreras económicas y de copyrights en el acceso y diseminación del conocimiento.
Motivado por el aumento abusivo de las las tajas de subscripción de revistas por los publishers internacionales que domeñaban - y aún lo hacen en cierta medida - el mercado editorial global, el acceso abierto AA se torna posible a través de la World Wide Web y de las tecnologías de información y comunicación.
Este modelo de negocios viene se afirmando en todo el mundo como la forma preferencial de publicación de resultados de investigación, especialmente los financiados con recursos públicos.
Su adopción generalizada, sin embargo, no se ha logrado totalmente alcanzada pues los investigadores no están totalmente seguros de que los mecanismos de recompensa y evaluación de la ciencia reconocen esta modalidad en el mismo nivel de los revistas main stream por suscripción.
El AA se consolida por medio de sucesivos mandatos de instituciones, agencias de financiamiento y gobiernos alrededor del mundo.
Hoy, se estima que entre 35 a 60% de los artículos evaluados por pares - un número que aumenta a razón del 2% al año - se publican en acceso abierto, dependiendo de la plataforma donde se encuentran indexados.
Este porcentaje considera apenas la Ruta Dorada revistas exclusivamente AA; repositorios de postprints Ruta Verde, y más recientemente, repositorios de preprints se suman a los revistas, haciendo con que grande parte de la ciencia se encuentre disponible no apenas a la academia, pero a todos los sectores de la sociedad.
También hay un otro modelo, los revistas híbridas, publicaciones por subscripción que, a elección del autor y el pago de una tasa, hacen disponibles los artículos en AA.
Son evidentes e innegables los beneficios de la equidad en el acceso a la información científica y técnica - no apenas en los países en desarrollo - por aportar para la educación, actualización profesional y para el crecimiento tecnológico y económico de las naciones.
El AA alteró drásticamente el paradigma de las publicaciones científicas llevando a la eliminación de la versión impresa de la mayor parte de las revistas.
Los costes fueron, así, bastantes reducidos, haciendo viable el surgimiento de revistas con el apoyo de las sociedades científicas, instituciones y agencias de financiamiento, como el Programa SciELO, en 1998, financiado mayoritariamente por FAPESP.
SciELO ofrece una plataforma que cría escala para la indexación, publicación y la interoperabilidad de las revistas, siguiendo siempre el estado del arte de las metodologías y tecnologías de editoración.
Por lo tanto, SciELO proporciona una economía de recursos comunes para las revistas, minimizando los costes y aumentando al máximo su visibilidad, impacto y presencia internacional.
A continuación se creó el BioMed Central, el primer publisher comercial de AA y la Public Library of Science que pasaron a requerir una tasa de publicación article processing charge, APC para tornar los artículos libremente disponibles a los lectores.
De acuerdo con el Directory of Open Access Journals DOAJ, que incluye apenas revistas totalmente AA, apenas 26% de los 9.192 revistas adoptan la tasa de publicación.
De los 94 revistas en salud de la colección SciELO Brasil, apenas 17 revistas 18% se utilizan de esta fuente de receta.
Aún que un pequeño porcentaje de revistas practique la cobranza de tasas, los valores varían ampliamente.
En el caso de SciELO Brasil, oscilan entre US$ 45 a US$ 910.
Estos valores están muy inferiores a los de megajournals como PLoS One US$ 1.495, PLoS Biology y PLoS Medicine ambos US$ 2.900.
Los estudios muestran que los recursos empleados por las bibliotecas para pagar las suscripciones de revistas serían más de lo que suficientes para financiar el modelo de acceso abierto por medio de APCs.
Mientras esta transición no es factible, muchas agencias de financiamiento han permitido a los investigadores incluir el pago de APCs en los proyectos de pesquisa que financian, entendiendo qué la publicación de los resultados en revistas constituye la etapa final de estos proyectos.
Por lo tanto, es poco frecuente que investigadores o estudiantes de posgrado se responsabilicen personalmente por su pago.
El escenario de la publicación en AA, hoy, se presenta diferente de lo previsto en el inicio del movimiento.
La perspectiva era financiar inicialmente las tasas de publicación para fomentar el modelo de negocios, que deberían disminuir de forma continua, aproximándose asintóticamente de cero" en la concepción del co-fundador de PLoS, Michael Eisen.
No fue lo que ocurrió, teniendo en vista que las APCs ya mencionadas de, PLoS Medicine y PLoS Biology, prácticamente doblaron de valor entre los años de 2009 y 2012.
Además, es preocupante el surgimiento de publishers y revistas predatórias, por dos motivos: el primero dice respeto al riesgo que corren investigadores bien intencionados al enviar sus manuscritos para revistas que son aparentemente legítimas y aceptar invitaciones para integrar sus consejos editoriales; y lo según es la amenaza que esta práctica fraudulenta impone al acceso abierto, al hacer con que muchos confunden los conceptos e imaginan todas las publicaciones de acceso abierto como no siendo no arbitradas, fallas y de baja calidad, objetivando apenas colectar APCs.
Todos las revistas predatórias son de AA, sin embargo la recíproca no es verdadera, existiendo la necesidad de alertarse la comunidad científica, mucho más allá de lo que quiere la lista de Jeffrey Beal y su intención inequívoca de denigrar el acceso abierto como un todo.
El futuro y la sostenibilidad del AA fue tema del reciente workshop AlterOA organizado por la Comisión Europea en 2015.
El encuentro mostró que ideas y tecnologías innovadoras son la llave para garantizar la sustentabilidad del AA globalmente.
Acoplar la publicación AA y el compartimiento de datos de investigación datos abiertos fortalece este modelo de negocios, permitiendo la preservación y la amplia utilización - y citación de datos, maximizando el retorno de las inversiones en investigación.
El escenario de la publicación en acceso abierto en Brasil y en América Latina es uno de los más favorables en el mundo.
Las características de los modelos de negocio - pequeños publishers sin fines de lucro financiados por instituciones de enseñanza y investigación y agencias de financiamiento no solo aseguran a la región bajos índices de revistas predatorias, como permiten a los países de la región que hagan viable la forma de publicación que más crece y se consolida en todo el mundo.
El Programa SciELO, desde 1998, ejerce un papel primordial al promover la gestión integrada de las revistas de la colección y hacer viable el acceso abierto.
Subbiah Arunachalam, histórico defensor del movimiento AA, destaca el papel del SciELO en la región afirmando que "con estos esfuerzos, América Latina se volvió un modelo accesible de publicación de revistas en AA" y cree que cuando India y China adopten este modelo "habrá un grande impacto en tornar la ciencia abierta, no apenas en estas regiones, pero en todo el mundo".
Introducción
El dolor es una experiencia sensorial y emocional desagradable, es una sensación compleja, subjetiva y multidimensional.
Ella envuelve el organismo como un todo, comprendiendo aspectos fisiológicos, psicológicos y sociales de la vida del individuo.
Particularmente, el dolor quirúrgico es traumático y produce estrés en cualquier individuo, sin embargo, en los niños, presenta una magnitud todavía mayor, por la carencia de habilidades verbales y cognitivas para comunicar el dolor.
Los niños sometidos a cirugías experimentan dolor en el período posoperatorio, y el primero y más importante objetivo de la analgesia posoperatoria es el alivio de ese dolor.
Todavía hoy, un considerable número de niños no tiene medicación prescrita para el dolor después de cirugías, además de eso, cuando hay prescripción de analgésicos, estos son prescritos con dosis terapéutica menores, haciendo con que el niño sea submedicado.
Las actitudes de las enfermeras y el inadecuado conocimiento son algunos factores para la submedicación, además de que las propias enfermeras identifican múltiples barreras para el adecuado control del dolor.
Un estudio reciente, identificó, a partir de una revisión de la literatura, que el manejo del dolor en niños es influenciado por la comunicación inadecuada entre enfermeros y padres.
Un ciclo vicioso se instala, con la prevalencia de relaciones flojas y comunicación discontinuada, afectando la calidad del cuidado.
Es necesario reforzar a todos los profesionales que los familiares son nuestros aliados y no adversarios, en el cuidado al niño con dolor, ya que ellos son los que más conocen al niño y pueden informar sobre cualquier cambio en su condición, mismo siendo los más sutiles.
Es fundamental, entonces, realizar esfuerzos para que el equipo de enfermería que actúa en unidades pediátricas reconozca la existencia del dolor, para evaluar e intervenir a partir de la reacción de cada niño y de acuerdo con su desarrollo, implantando cuidados que minimicen su sufrimiento y humanicen el cuidado e incorporando padres y madres como socios en ese proceso del manejo del dolor del niño.
En ese sentido, sabiendo que el dolor posoperatorio continua siendo una de las principales complicaciones posquirúrgicas y motivo de incomodidad, principalmente en niños y que padres y madres se constituyen en importantes aliados de los profesionales de salud en el alivio del dolor de sus hijos, propusimos el presente estudio que tuvo como objetivo comprender como las madres evalúan el manejo del dolor de sus hijos, implementado por los profesionales de enfermería, por ocasión de la admisión del niño en la enfermaría de pediatría, en el posoperatorio tardío de cirugía cardíaca.
Se trata de un estudio exploratorio, de naturaleza cualitativa, que, por envolver seres humanos, fue sometido a revisión ética y acompañamiento por el Comité de Ética y Investigación del Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto de la Universidad de Sao Paulo HCFMRP-USP, habiendo sido aprobado Proceso HCRP nº 7555/2005.
En el momento de la recolección de datos de la investigación, los participantes fueron informados sobre los objetivos del estudio, recibiendo la garantía del sigilo de las informaciones, así como fue solicitado el permiso para grabar las entrevistas.
Además de eso, como parte de la documentación prevista en esta legislación, se elaboró el Término de Consentimiento Libre y Esclarecido, con un lenguaje claro y objetivo, en el cual los sujetos de la investigación fueron informados sobre los objetivos de la investigación, los procedimientos usados para la recolección de datos, las posibles restricciones o beneficios, así como fue garantizado el sigilo y respeto del deseo de no de participar de la investigación.
Este documento fue entregado y discutido con los participantes del estudio antes del inicio de la entrevista y, a los que aceptaron participar, les fue solicitado que firmasen el término, quedándose con una copia.
El estudio fue realizado en la clínica pediátrica de un hospital escuela, localizado en el interior del estado de Sao Paulo.
Los niños sometidos a la cirugía cardíaca son encaminados al Centro de Terapia Intensiva Pediátrica CTIP para realización del posoperatorio tardío en esa clínica, donde permanecen internados en enfermerías específicas para el cuidado infantil, teniendo el derecho de permanecer acompañados por uno de los padres u otro responsable, durante todo el período de internación.
Reciben asistencia de los profesionales del equipo de enfermería durante 24 horas por día, en esquema rotativo de plantón.
Participaron de la investigación 17 diecisiete madres que acompañaron a sus niños, por ocasión de la admisión en la enfermaría de la clínica pediátrica, en el posoperatorio tardío de cirugía cardíaca, independientemente del período en que permanecerán en el CTIP.
A pesar de haber definido, como criterio de inclusión en la investigación, la participación de padres y madres de niños sometidos a cirugías cardíacas, apenas las madres fueron incluidas en el estudio, una vez que ningún padre permaneció junto al niño en el período de su internación, durante la recolección de datos.
La edad de los niños varió de un mes a cinco años.
De estos, 11 eran del sexo masculino y seis del sexo femenino.
En este estudio, todos los niños fueron encaminados para el CTIP para la realización del posoperatorio inmediato, siendo transferidos, cuando fue estabilizado su cuadro clínico, para la clínica pediátrica para la realización del posoperatorio tardío.
Las madres fueron entrevistadas, generalmente, entre el 2º y el 10º día del posoperatorio del niño, y apenas una madre fue entrevistada cuando su hijo se encontraba en el 30º día del posoperatorio.
Todas las madres participantes de este estudio fueron identificadas con la letra M, seguida de un número que representa el orden de ingreso en la investigación.
Así, M1 fue a primera madre entrevistada y M17, la última.
La recolección de datos fue realizada en el período de marzo del 2007 a mayo del 2008, en las dependencias de la clínica pediátrica, por dos de las autoras de la investigación.
La entrevista semiestructurada fue la técnica de recolección de datos escogida para comprender como las madres percibían el manejo del dolor del niño implementado por los profesionales de enfermería.
Para iniciar la conversación, solicitábamos que ellas nos contasen acerca del momento en que el niño había sido internado en el hospital, la realización de la cirugía propiamente dicha, la estadía en el CTIP hasta su admisión en la enfermaría de pediatría, explorando sus percepciones sobre el manejo del dolor.
Esta etapa de la conversación tenía el objetivo de aproximar a las participantes de las investigadoras.
Para explorar nuestro objetivo de estudio, después de recorrer la trayectoria del niño en el hospital, elaboramos dos preguntas orientadoras: "¿Cuénteme sobre el dolor de su hijoa el nombre del niño en el posoperatorio de cirugía cardíaca?" y "¿Cómo usted piensa que los profesionales de enfermería podrían actuar para aliviar el dolor del niño en el posoperatorio de cirugía cardíaca?"
En la interacción con las madres, en la medida que evolucionaba la conversación y dentro de las particularidades de la experiencia de cada niño, otras informaciones fueron buscadas para comprender mejor el objeto de estudio, como, por ejemplo, edad del niño, duración del posoperatorio, admisión en el hospital y, hospitalizaciones previas.
Todas las entrevistas fueron grabadas, después de obtener permiso de los participantes, y transcritas en la secuencia, para que no perder detalles importantes para el análisis de los datos.
Cada madre fue entrevistada apenas una vez.
El análisis del material empírico fue realizado en etapas, según orientaciones de Mayan para el análisis de contenido.
La codificación fue el primero paso del análisis de contenido.
En este proceso, identificamos las palabras, frases, temas o conceptos presentes en el material empírico, de manera que los estándares subyacentes pudiesen ser identificados y analizados.
Realizamos lectura exhaustiva de los datos, subrayando las palabras o frases significativas del texto e hicimos comentarios en sus márgenes sobre los aspectos destacados.
En la etapa siguiente, denominada de categorización, iniciamos la organización de las informaciones.
A partir de ahí, las categorías se originaron de los textos subrayados anteriormente.
La elección de las categorías es el procedimiento esencial del análisis de contenido, ya que ellas hacen la ligación entre los objetivos y los resultados de la investigación.
La última etapa fue la integración, donde buscamos integrar las categorías en temas mayores, de modo a representar la comprensión del manejo del dolor del niño por los profesionales de enfermería bajo la perspectiva de las madres.
Satisfacción con el cuidado: confianza en el equipo e intervenciones farmacológicas
El manejo del dolor del niño por los profesionales de enfermería, en la perspectiva de las madres, es resultado de las estrategias lanzadas por ellas para evaluar el cuidado al niño, de forma a afectar sus expectativas.
Para las madres, cuidar bien es resultante de la confianza que ellas depositan en el equipo de enfermería y de la observación de las intervenciones medicamentosas que ese equipo realiza en el niño.
La evaluación de las madres sobre el equipo de enfermería de no cuidar bien a sus hijos es consecuencia de falta de información o comunicación inadecuada entre equipo y madres.
Satisfacción con el cuidado: confianza en el equipo e intervenciones farmacológicas
Al largo del proceso de recolección de datos, la reflexión de las entrevistadas acerca del manejo del dolor las condujo a afirmar constantemente que el equipo de enfermería atiende muy bien y que ellas no tiene nada a reclamar M1.
La importancia de revelar este mensaje fue enfatizada por la M1 al reiterar tal afirmación, durante la entrevista, por tres veces.
Además de eso, las madres expresaron con frecuencia su gratitud por el cuidado del hijo en el hospital.
Resaltaron la paciencia que el equipo de enfermería tiene con los niños, la observación constante que hacen a lo largo de las 24 horas del día y reiteraron su voluntad de felicitar al equipo de enfermería por el desarrollo de su trabajo.
Paralelo a esos relatos, las madres describieron la trayectoria corrida por las familias en busca de la realización del tratamiento quirúrgico necesario para el hijo, expresando con detalles las dificultades y sentimientos a lo largo de ese trayecto.
Entre las dificultades, reiteraron informaciones incompletas en el encaminamiento y ausencia de cupo en los servicios de salud.
El itinerario relatado por las madres fue tan largo que la realización de la cirugía del hijo en sí ya se constituye en una vitoria alcanzada, independientemente de lo que el niño y el familiar acompañante vengan a enfrentar, durante la hospitalización.
La confianza en el equipo fue expresada por las acciones desempeñadas por el equipo de enfermería, como la constante indagación a las madres sobre el estado general del niño y la presencia de dolor; la observación atenta del niño, además de atender con prontitud a los llamados de las madres y responder a sus dudas:
Ahora los enfermeros que quedan [en el plantón] ellos vienen a toda hora.
Vienen y miran como está la leche de él, la sutura, la presión, todo eso M11.
Reiteraron, también, que los profesionales del equipo de enfermería están siempre preguntando a las madres aspectos como dieta, medicación y eliminaciones, tratando de descubrir la causa del llanto prolongado de los niños:
Ellas [enfermeras] preguntan cuál es el remedio que él [el niño] toma, después examinan la medicación que le están dando, preguntan de la leche, preguntan de todo.
Preguntan se cambió [el pañal], ahí nosotras vamos viendo hasta llegar en alguna cosa M8.
El conjunto de esas acciones parece auxiliar el fortalecimiento del vínculo entre el equipo y las madres, transmitido confianza para ellas.
Otro indicativo de manejo adecuado del dolor del niño por los profesionales de enfermería fue la rapidez del equipo en el cuidado del niño con dolor:
Cuando usted llama, habla, ellas [profesionales] vienen y ya miran.
Cuando tiene que dar el remedio, ellas lo dan.
Cuando hace alguna pregunta, ellas te responden M7.
La intervención medicamentosa, sea por pedido de las madres o conforme prescripción médica de horario, fue un indicador objetivo para la evaluación de ese cuidado.
Para ellas, cuidar bien es dar el remedio M2, y en la hora correcta, todo correctamente M1.
Es estar alerta: Ellas [refiriéndose al equipo de enfermería] están encima las 24 horas. ...
La noche enterita ellas entran allá [refiriéndose a la enfermería] para verlo[niño]. ...
Ellas pasan dipirona [refiriéndose a la administración del medicamento] M3.
A pesar del énfasis en relatar que los niños estaban recibiendo medicamento para el alivio del dolor, muchas madres informaron desconocer cuál era la medicación que estaba siendo administrada en el niño.
Algunas de ellas, inclusive, relataron el uso de vitaminas M8 y antibióticos M16 para aliviar el dolor de sus hijos.
Insatisfacción con el cuidado prestado: ausencia de información y comunicación inadecuada
Este subtema está directamente relacionado con la insatisfacción de las madres delante de las informaciones ofrecidas a respecto de las condiciones de sus hijos, de los cuidados que el niño exige después de la cirugía, de la falta de credibilidad del equipo de enfermería delante de sus sospechas, como la presencia de dolor, y por el hecho de algunas madres, durante la internación, no haber sido indagadas por los profesionales de enfermería sobre el dolor del niño:
Ellos sólo preguntan para mí así: Y él [nombre del niño], ¿Está bien? ...
Entonces, así, relativo al dolor, ellos nunca ni tocó en el asunto y yo nunca dije nada también [M4].
El dolor [pausa], por lo menos el día que yo llegué con él aquí [en la enfermaría] yo no pensé que fuese mucha cosa [mucho dolor], porque no me explicaron, yo no sabía.
Yo llamaba a la enfermera para me orientar que debería hacer, si yo podía agarrarlo [al niño en los brazos], lo que yo no podía hacer M9.
En esta última declaración, se observa el intento materno de justificar el motivo por el cual ella no prestó atención al hecho de saber cómo el niño estaba en aquella ocasión, enfrentando episodios de dolor.
La falta de información y la necesidad de ser orientada en cuanto a los cuidados con el hijo están evidentes en su relato.
La falta de diálogo o insatisfacción en el proceso de comunicación entre madre y miembros del equipo de enfermería parece contribuir para inhibir a algunas de ellas para exponer sus sentimientos y percepciones sobre el dolor del niño, y las madres pueden sentir recelo para solicitar ayuda en esa identificación, lo que culmina en la duda sobre el dolor del niño:
Yo creo importante [la enfermera] preguntar [la opinión de las madres sobre el estado del niño], porque a veces la madre quiere hablar y a veces tiene recelo.
Es importante preguntar ¿Verdad?
Ver como el niño está M12.
Yo preguntaba a la enfermera: Ahí, ¿Será que él no tiene nada? ...
Pregunté si, a veces, él estaba sintiendo alguna cosa y ella dijo que no, que era de la cirugía, que él iba a llorar mismo, que era posoperatorio.
Ella decía: Es normal madre, es normal. ...
Yo creo que las enfermeras tenían que prestar más atención en lo que las madres dicen M9.
El relato de la experiencia de esa participante colocan en evidencia sus dudas acerca de la posibilidad de su hijo estar con dolor y el sentimiento de impotencia de esa madre delante de la situación.
Apunta, también, la necesidad de valorizar las percepciones maternas sobre el comportamiento del niño, ya que, al observar el llanto del hijo, ella puede percibir que algo no transcurría como de costumbre.
A partir de las declaraciones de las madres, se constató la necesidad que tienen de ser informadas sobre el dolor.
Gran parte de las participantes desconoce que el dolor en el posoperatorio relacionado a la cirugía cardíaca, por ejemplo, es resultado del trauma de la pared torácica y de las costillas.
En ese sentido, las madres relataron desconocer que el dolor podría estar presente en el posoperatorio y mostraron no poseer informaciones sobre los posibles métodos para el alivio de ese dolor, excepto el farmacológico.
A pesar de que el material empírico muestra evidencias sobre el conocimiento de ese último método, se constató la presencia de conceptos equivocados sobre el uso de medicamentos en el alivio del dolor posoperatorio del niño, inclusive el recelo de dependencia.
Una de las participantes describió la intensidad del dolor de la hija y sus estrategias no-farmacológicas para su alivio, sin suceso, lo que la hace rendirse a la administración del medicamento.
El trecho a seguir ilustra la preocupación de esa madre con el alivio del dolor del niño.
Sin embargo revela que el niño permaneció sintiendo dolor, cuando había medios para amenizarla:
Ella se queda con los labios morados. ...
Yo creo que es un dolor muy grande! ...
Ayer fue todo el día, yo hice de todo.
La niña aquí [auxiliar de enfermería], ella quería darle dipirona y yo le dije: No amiga, deja que yo voy arreglando aquí que ella se va a calmar.
En eso yo me quedé, quedé, quedé, quedé, quedé y ella dormía y yo colocaba ella en la cuna.
Cuando yo veía que ella se iba a despertar yo ya quedaba, conversando. ...
Cuando ella lloraba, yo ya la tomaba en brazos.
Ahí la joven [auxiliar de enfermería] decía: Mamá, yo creo que ella está con dolor.
Yo decía: No, puede dejar, porque ella va a quedar dependiente del remedio y yo no quiero que ella sea dependiente de remedio.
Ya basta con los otros remedios que ella toma, ¿Todavía otro más? ...
Pero yo soy madre y cuando yo veo que mi cariño no se la puede, yo digo: Bueno, yo ya hice de todo y yo no conseguí calmarla.
Ahora dale la dipirona. ... hubo noches que yo salí con ella por el corredor y la doctora me vio.
Ahí ella fue, llamó a la joven [auxiliar de enfermería] y le dieron dipirona a ella.
No sirvió y le dieron el otro remedio.
Ahí fue cuando ella se durmió.
Yo espero que eso un día pase porque estar dependiendo de remedio [interrumpió su declaración] M13.
El análisis de los datos evidenció, también, el deseo de las participantes de conversar con alguien del equipo de salud, durante el período en que el niño estaba realizando el procedimiento quirúrgico, apuntando ese momento como oportuno para minimizar la ansiedad, esclarecer las dudas y, hasta mismo, informar sobre cuestiones referentes al dolor posoperatorio del niño.
Discusión
Algunos autores han argumentado que, además de los aspectos objetivos presentes en la evaluación del dolor, es necesaria la comprensión de otros datos contextuales que envuelven al niño con dolor y sus cuidadores, de forma a establecer e implementar abordajes terapéuticos eficientes.
En este sentido, la valorización de la sociedad entre padres y equipo de salud en el alivio del dolor posoperatorio del niño se constituye en uno de los importantes esfuerzos para el suceso de esa práctica.
Ese envolvimiento e interacción son esenciales, ya que los padres tienen capacidad de percibir cualquier alteración en el comportamiento de sus hijos.
En la evaluación del manejo del dolor del niño por las madres, se observó que la comunicación entre ellas y los profesionales de enfermería asume papel importante.
La calidad de la comunicación puede traer beneficios o dificultades para el manejo del dolor del niño.
Uno de los aspectos apuntados por las participantes como facilitador de la interacción entre madre y equipo de enfermería fue la oportunidad de una comunicación abierta, con espacio para el diálogo y el escuchar.
La reluctancia de los profesionales de enfermería para aproximarse de las madres dificulta la relación entre ellos, además de perjudicar el envolvimiento de los padres en el cuidado del niño.
Sabemos que esta fragilidad en la relación sustentada por el equipo de enfermería y madres es un factor que perjudica el cuidado, ya que el equipo de enfermería, por permanecer largos períodos con los niños, se encuentra en una posición ventajosa para orientar a los padres y madres sobre los aspectos que envuelven el dolor posoperatorio de sus hijos e incluirlos en el cuidado.
Entre tanto, algunos estudios apuntan que los enfermeros poseen un déficit de conocimiento sobre el asunto, alejándolos de los padres y madres, por sentirse inseguros y amenazados.
Como consecuencia, estos últimos pueden alejarse de los profesionales, temiendo ser esta la actitud de ellos esperada.
El déficit en la formación profesional de los enfermeros para el manejo del dolor en niños es una realidad presente en los servicios de salud de nuestro contexto, ya que el abordaje de este tema fue recientemente incorporado en la las materias curriculares de la enseñanza superior.
Como consecuencia, el equipo de enfermería liderado por el enfermero sufre influencia de la carencia de ese conocimiento, ya que el hecho del enfermero no estar alerta para la problemática del dolor en el niño lo torna cada vez menos sensible y comprometido para su adecuado manejo.
Informaciones simples, pero de extrema importancia, como la orientación a los padres sobre la posibilidad de que sus hijos presenten dolor, mismo demostrando comportamientos retraídos, como quedarse quietos, pueden dejar de ser ofrecidos.
La literatura demuestra que los padres valorizan el contenido, el momento y el modo como la información es ofrecida a ellos, reconociendo y criticando cuando el lenguaje de las informaciones escritas y verbales, algunas veces, es divergente entre los profesionales.
Esa última dificultad podrá ser superada, así como el incremento de la calidad de las informaciones ofrecidas a los padres, en la medida que los profesionales recién introducidos en el mercado de trabajo, así como aquellos que ya ejercen sus actividades profesionales y necesitan de educación permanente para ampliación del conocimiento en esta área, puedan compartir informaciones y el conocimiento ya producido y disponible sobre esa temática.
Sin embargo vale recordar que la transferencia del conocimiento científico para la práctica clínica es un proceso lento y lleno de grandes desafíos.
Los resultados de una investigación colocaron en evidencia que algunos padres presentaron dificultad en abordar a los profesionales de salud para buscar informaciones, por tener miedo de ser considerados "molestosos", al participar activamente en el cuidado del niño.
En un estudio realizado en una unidad de terapia intensiva de un hospital universitario, cuyo objetivo fue comprender las dimensiones del cuidado en salud, se observó que, en el proceso de cuidar, la prisa y las actitudes de distanciarse pueden ser utilizadas por los profesionales de la salud.
En esta circunstancia, los familiares y los usuarios se sienten inhibidos para solicitar ayuda o manifestar preocupación.
Esa puede ser una de las explicaciones para la pasividad de algunas madres de este estudio, en la búsqueda de informaciones sobre el dolor de sus hijos o, hasta mismo, de percibir ese dolor y no mencionárselo al equipo de salud.
Además de eso, puede explicar los constantes relatos de las participantes de este estudio a las investigadoras de no haber nada de que se pudiese reclamar.
Esa tónica de satisfacción de las madres también puede ser comprendida, si adoptamos la óptica de ellas que ven en la conquista del tratamiento quirúrgico de los niños un aspecto que está encima de cualquier otra cosa, inclusive del dolor del niño.
Las madres tuvieron la intervención medicamentosa como principal parámetro para el adecuado manejo del dolor de sus hijos.
Ese resultado refuerza el conocimiento de las madres sobre los métodos farmacológicos como la más importante estrategia para el alivio del dolor del niño y demuestra la falta de información sobre otros medios para aliviar ese dolor.
El equipo de enfermería, cuando toma la decisión de responder a la demanda de la madre para el cuidado del dolor del niño con administración farmacológica, también acaba, indirectamente, priorizando ese método de alivio del dolor.
Así, pierde la oportunidad de envolver a la madre en el cuidado y, inclusive, de orientarla para otras experiencias y otros métodos de alivio del dolor, hasta mismo en el domicilio.
Un estudio que objetivó describir los factores que promueven e impiden la utilización de medidas no-farmacológicas, por las enfermeras, en el alivio del dolor de niños sometidos a procedimientos quirúrgicos, demostró que el exceso de trabajo no permite que esas profesionales utilicen los métodos no-farmacológicos para aliviar el dolor del niño.
Esta también es una de las dificultades presentes en nuestra realidad, ya que gran parte de los profesionales de enfermería poseen jornadas dobles de trabajo, lo que los torna cansados y desmotivados para operacionalizar cambios en el cuidado al niño.
Aliado a eso, este profesional tiende a postergar la búsqueda o hasta mismo excluir oportunidades de perfeccionamiento profesional que les son ofrecidos por medio de cursos, congresos y similares que amplíen su conocimiento y, consecuentemente, contribuyan para un cuidado de mejor calidad, beneficiando tanto al niño como a su familia.
Reconociendo la importancia de la evaluación, manejo y control del dolor, la Sociedad Americana del dolor establece que este síntoma debe ser implementado como la "quinta señal vital", llamando la atención para la responsabilidad de los profesionales de salud en la evaluación y registro sistemático de tal fenómeno.
Conclusión
El alivio del dolor posoperatorio en niños es un objetivo común entre los profesionales, los padres y los propios niños.
Se espera, con este estudio, contribuir para ampliar la comprensión del equipo de enfermería sobre las perspectivas maternas acerca del manejo del dolor posoperatorio de sus hijos y, de ese modo, facilitar la elección de estrategias para minimizar aspectos que dificultan la interacción entre madres y equipo, en el cuidado del niño.
Además de eso, se espera colocar en evidencia las fortalezas destacadas por las madres en el manejo del dolor de sus hijos por los profesionales de enfermería, de modo a incentivar su participación en ese proceso.
En la cotidianeidad de los servicios y de la formación profesional en salud, se ve cada vez más el uso de biotecnologías, que comporta un distanciamiento en las relaciones entre profesionales y usuarios.
En las prácticas de los profesionales de salud, la organización de procesos de trabajo prioriza el uso de equipamientos, exámenes diagnósticos, etc., caracterizados como tecnologías duras.
El consumo de tecnologías orienta actualmente los modelos de trabajo en salud, siendo considerado un importante objeto de confianza en la interfaz entre profesionales y usuarios.
En otras palabras, las tecnologías que atraviesan las prácticas de salud, ofrecen las formas y hasta incluso determinan los mecanismos de esas relaciones y, en ese sentido, pueden ser consideradas, por su complejidad, objetos de confianza.
En este contexto, crece la importancia de la bioética para la comprensión de las constantes incorporaciones de innovaciones tecnológicas en el área de la salud.
La medicalización de la salud es un fenómeno que ha sido estudiado por varios investigadores en los últimos años - de entre los cuales se destacan en este articulo Rose y Bell.
Esto atraviesa los movimientos de transformación de las sociedades contemporáneas, marcadas por una exacerbación de los fundamentos de la modernidad y por la cultura del exceso y de la urgencia, así como del consumo y de la individualidad.
Al cuestionarse las adversidades de estos tiempos, en sus implicaciones bioéticas y biopolíticas, muy ligadas al signo del consumo, del hiperindividualismo y de las nuevas tecnologías, se concluye que es un tiempo de reestructuración de las subjetividades.
Y, comprendiendo la potencia instituyente del trabajo en salud, en tanto micropolítica de gobierno de las subjetividades, se problematiza cómo incidir en las micropolíticas de los procesos medicalizadores - la propia práctica de los trabajadores de la salud.
Se destaca, entonces, la responsabilidad, en lo que se refiere a la enseñanza de la bioética, de los sistemas educacionales que forman profesionales de salud.
El desafio es proporcionar a los estudiantes ejercicios de análisis de sus prácticas profesionales individuales y colectivas, señalando la importancia de los beneficios de la ciencia cuando está en equilibrio con las exigencias de la humanización.
El sentido de lo humano asumido aquí no es el de un valor esencial del bien conquistado por el camino de la razón, sino que reside en las interrelaciones del sujeto con la historia, la cultura y la sociedad.
El objetivo es desarrollar la acción en la capacidad para superar prácticas de salud reduccionistas o que se atengan a aspectos tecnocientíficos en detrimento del desarrollo del vínculo con los usuarios.
La transversalidad de la bioética y de la humanización asume una gran importancia en la formación en salud, teniendo en cuenta el papel que se le atribuye a la interacción social en la perspectiva de los principios bioéticos universales - autonomía, no maleficencia, beneficencia, justicia.
De esta manera, temas como el biopoder y el derecho a la salud, al ser incorporados en los planes curriculares, amplían la comprensión sobre el modo de producir salud y de acceder y consumir tecnologías.
Los contenidos de la bioética abordados en las carreras de grado deben atender a las necesidades de la humanización de los servicios de salud y de los procesos de trabajo más calificados.
La humanización puede ser comprendida como un principio de conducta de base bioética, fundamentado en políticas públicas para la atención y la gestión de las tecnologías del cuidado en el Sistema Único de Salud SUS.
La bioética se constituye en un instrumento a favor de la humanización, puesto que alimenta críticamente la mirada de los profesionales de la salud sobre el modo en que las instituciones piensan y actúan.
En este proceso, se entiende también que las nuevas tecnologías informáticas asumen un papel importante en la enseñanza, y su uso se justifica en la necesidad de tornarla más interactiva.
Se destaca, en el contexto actual y global, el uso intensivo de computadoras y tecnologías de la información y de la comunicación TIC.
La incorporación de ambientes virtuales de enseñanza puede ser comprendida como un elemento catalizador de los cambios significativos en el aprendizaje, por desarrollar actividades colaborativas y suponer la participación activa de los involucrados en el proceso, compartiendo sus experiencias, sus investigaciones y sus descubrimientos.
La formación en salud basada en los métodos tradicionales no ha sido suficiente para formar profesionales para modelos de salud humanizados: Un nuevo modelo de salud exige nuevos sujetos sociales, nuevas formas de prestación de servicios y nuevas maneras de formar a los profesionales del área.
Los ambientes virtuales proporcionan a los alumnos y a los profesores la oportunidad de expandir sus repertorios y estilos de involucramiento con el aprendizaje; pueden facilitar el aprendizaje experiencial o social - aspectos favorables para la adaptación social y cultural implicada en el tornarse bioético.
Considerando tales virtudes, se elaboró el objeto virtual de aprendizaje OVA Análisis de Situaciones Éticas – cuya aplicación es presentada y discutida en este articulo –, que pretende ampliar sobre los medios y abordajes innovadores en los cursos de bioética en carreras de salud, o los puntos de producción de salud y bioética.
La utilización de un OVA se justificó por la necesidad de mejorar la enseñanza de la bioética en las currículas de grado del área de salud, tornándola más atractiva e interactiva.
El OVA ofrece contenidos de hipermedia que incentivan la autonomía, posibilitando la construcción de conocimiento por parte del usuario.
Su organización en forma de situaciones reales, relacionadas con políticas y prácticas atinentes al campo de la salud, propicia la vivencia y la exploración de contenidos abordados en la aplicación práctica.
Las principales características del OVA pueden relacionarse con los principios de la educación de adultos que enfatizan en la aplicación práctica del conocimiento.
Puede utilizarse en las clases presenciales o incluso integrarse a diferentes ambientes virtuales de aprendizaje, de acuerdo a las intenciones pedagógicas de cada profesor.
Pretende conducir, en el caso de la lectura académica, a niveles de una autentica hermenéutica.
A modo de hipertexto, procura explorar la complejidad frente a una organización lineal del saber y exige de parte del lector la puesta en marcha de su bagaje cultural.
El objetivo de este estudio es evaluar el uso del OVA Análisis de Situaciones Éticas, analizando cómo contribuyó a su enseñanza y al aprendizaje de las concepciones bioéticas en las carreras del área de salud.
Este estudio explora la integración de perspectivas de análisis cuantitativas y cualitativas.
Participaron de la investigación 39 estudiantes de las disciplinas de ética y bioética dictadas en las carreras de odontología 26 estudiantes del semestre 2014/2 y fonoaudiología 13 estudiantes del semestre de 2014/1 de la Universidad Federal de Rio Grande do Sul UFRGS.
Las disciplinas fueron organizadas posibilitando el acceso y el uso de los contenidos del OVA en el desarrollo curricular, siempre intercalado con encuentros de puesta en común presenciales o en foros asincrónicos de educación a distancia.
Se elaboró un instrumento de investigación estructurado, compuesto por preguntas abiertas y cerradas ver Anexo.
El cuestionario se puso a disponibilidad de los participantes al final de las actividades de las disciplinas de ética y bioética realizadas en el año 2014, a través del link ubicado anteriormente en el propio OVA.
Se abordaron en el instrumento las categorías de evaluación de OVA utilizadas en otros estudios: interfaz, interactividad, usabilidad, motivación, contenidos, lenguaje hipertextual e integración a actividades presenciales.
Las respuestas de los estudiantes fueron organizadas a partir de una escala tipo Likert, habitualmente utilizada en cuestionarios de investigación de opinión, por sus características de confiabilidad, validez y sensibilidad, con un poder de captación de lo real aún más significativo.
Los datos cuantitativos producidos por el estudio fueron analizados por la frecuencia de las respuestas cerradas.
En cuanto al análisis cualitativo, estuvo basado en los fundamentos epistemológicos del análisis del discurso que tuvo como objetivo trabajar el sentido, y no sólo el contenido del texto.
El proyecto de investigación obedece a las directrices éticas vigentes en Brasil.
Sólo se consideró a los estudiantes que firmaron el consentimiento libre e informado TCLE.
Objetivos y dificultades
El cuestionario de investigación comienza con una pregunta que les permite a los estudiantes exponer su entendimiento sobre los objetivos del OVA Análisis Éticos de Situaciones de Salud, y respondieron de la siguiente manera: aprendizaje y enseñanza; realización de actividades prácticas relacionadas con la bioética; uso de recursos tecnológicos para presentar y sistematizar el conocimiento; complementación de los contenidos de bioética; e interacción entre profesores y alumnos.
“Exponer casos que contengan cuestiones éticas que puedan ser debatidas y relacionadas con los contenidos vistos en clase” Estudiante 7;
“Es una unidad de enseñanza en la cual el conocimiento de la ética y de la bioética es transmitido a través de los recursos tecnológicos” Estudiante 11;
“Complementar el conocimiento del alumno, así como facilitar el acceso del mismo a las informaciones referidas a las clases dictadas” Estudiante 6;
“Interacción e integración entre colegas y profeso-res” Estudiante 18;
“Facilitar el aprendizaje de los alumnos a través de una herramienta única, simple y didáctica, unificando los principales lugares de acceso del alumno a diversas informaciones académicas” Estudiante 21.
Del mismo modo, aún en el inicio del cuestionario, se solicitó a los estudiantes que indicasen las principales dificultades encontradas durante la utilización del OVA.
Los testimonios describen tres aspectos principales: el lenguaje complejo de los textos, los problemas con los videos y la búsqueda de las informaciones solicitadas.
Uno de los aportes no se refirió propiamente al objeto virtual, sino a la dinámica pedagógica utilizada en la disciplina: “El lugar de presentación de las notas no siempre es intuitivo.
La falta de notificación por e-mail de actividades y su plazo de cierre” Estudiante 21.
Considerando todavía los aspectos generales de evaluación, se solicitó a los estudiantes que ofreciesen sugerencias de cambios en las formas de presentación e interacción, en caso de que las consideraran importantes.
Se indicaron los siguientes puntos: “Más facilidad en la comprensión y acceso a los temas propuestos” Estudiante 8; “Uso de frases cortas” Estudiante 29; “Lenguaje más accesible y directo” Estudiante 33; “Alteraciones en las dificultades de acceso” Estudiante 21.
Interacción con el OVA
La primera categoría del OVA evaluada se relaciona con componentes de su calidad de interacción.
Los resultados cuantitativos presentados en el Cuadro 1 demuestran que los registros alcanzados pueden ser considerados positivos.
De forma abierta y procurando investigar aspectos subjetivos relacionados a la interacción de los estudiantes con el OVA, se solicitó a los participantes que no aprobaron la presentación del OVA que justificasen la respuesta.
Se registró que sólo un entrevistado reprobó el uso del OVA, explicitando su opinión con la siguiente afirmación: “Dificultad de llegar a lo indicado” Estudiante 13.
Otro dato importante sobre el OVA fue que, cuando se les preguntó si el OVA proporcionaba libertad de navegación, el 85% de los entrevistados respondió que “ sí ”.
Cuando se los estimuló a relatar por qué usaban datos proveídos por los links de las actividades propuestas textos, gráficos, tablas, noticias, etc., los estudiantes dieron diversas justificaciones.
Algunos afirmaron que lo hicieron por considerarlos “complementarios” Estudiantes 21, 33, 39, otros por la “curiosidad de interacción que despertaban” Estudiantes 29, 13 y por el “estimulo de las actividades presenciales” – “Porque se realizó una actividad de análisis en el aula en la cual los datos presentados eran necesarios para pensar en las preguntas propuestas” Estudiante 37.
Desarrollo del contenido curricular
La segunda categoría del OVA evaluada se relaciona con el desarrollo del contenido curricular Cuadro 1.
Los resultados cuantitativos se muestran positivos.
Al ser incitados a responder de forma libre sobre la forma en que el OVA ayudó en el desarrollo del contenido de bioética, se enfatizó, por parte de los estudiantes, la posibilidad de relacionar casos prácticos con el contenido aprendido:
“A través de la profundización de las prácticas profesionales” Estudiante 33;
“Ejemplificando la materia de ética y bioética aprendida en clase” Estudiante 2;
“El OVA contextualizó los contenidos; así, pudimos ver la aplicación de estos en una situación de la vida real” Estudiante 7;
“Mostró las herramientas metodológicas en la práctica” Estudiante 22.
Los entrevistados también consideraron que el uso del OVA facilitó el desarrollo del contenido, tanto en relación a la presentación del caso como a la posibilidad de ejercitar un análisis crítico de la situación: “Ayuda a pensar críticamente sobre el caso, relacionando con los contenidos vistos en clase” Estudiante 10; “Haciendo reflexionar sobre las diferentes formas de mirar el mismo caso” Estudiante 32.
Los estudiantes destacaron que el OVA colaboró en el desarrollo del contenido – en tanto que define conceptos y amplía los conocimientos sobre bioética presentados en forma de videos y sistematizados en un único ambiente de aprendizaje Estudiantes 6, 11, 20 y 21.
En la opinión del 92% de ellos, el OVA ayudó a fijar los contenidos de bioética, entre los cuales se destacaron los siguientes:
“Principios y conceptos éticos y bioéticos” Estudiantes 2, 3, 6, 7, 10, 19, 22, 25, 29, 31, 34, 35, 39 y 30;
“Análisis ético de los casos y situaciones” Estudiantes 8, 9, 11, 12, 13, 17, 37;
“Foucault y biopolítica” Estudiantes 14, 22, 26, 27;
“Humanización en salud, la ciencia al servicio de la salud” Estudiante 37;
“Cuestiones de contextos socio-culturales, así como calidad de vida, todo relacionado a casos clínicos reales” Estudiante 16;
“El ser o no ser bioético” Estudiante 15.
También dentro de la forma de pregunta abierta, algunos estudiantes respondieron de qué modo el OVA despertó la curiosidad por la búsqueda de nuevos contenidos.
Dos fueron los aspectos relacionados: 1 el uso de situaciones prácticas profesionales; y 2 el lenguaje hipertextual.
En el discurso de los participantes: “El caso de Doña Laura involucró una cuestión deontológica que fue puesta en discusión dentro de la facultad y que me hizo investigar más sobre eso y comprender mejor el asunto” Estudiante 7; “Por medio de los hiperlinks” Estudiante 33.
Los entrevistados fueron consultados además acerca de si el OVA ofreció una forma diferente de comprender el tema de la bioética, y el 79% de los entrevistados respondió que “sí”, el 13% opinó que “no había nada diferente” y el 8% encontró que “ofrece una forma muy diferente de comprender la bioética”.
La interacción de los estudiantes con un recurso de aprendizaje virtual, el OVA, inscripto en nuevas tecnologías educacionales, posibilitó aprender temas de bioética humanización, calidad de vida, biopolítica, entre otros como fundamentales para sus futuras prácticas clínicas.
En esta perspectiva, el estudio de la bioética muestra su potencialidad de ser estructurarte y también transversal para la formación, puesto que le permite al alumno dejar atrás concepciones biomédicas todavía muy arraigadas, presentando visiones ampliadas de las acciones en salud, principalmente al incluir los campos ético, social y humanístico en estos procesos.
Y esta investigación corrobora la posibilidad de pensar, así como otros ejemplos en el campo de la salud, una formación basada en la transversalidad que la bioética supone, tanto por su naturaleza como por la experiencia práctica a lo largo de la carrera.
Dinámicas de enseñanza-aprendizaje
La tercera categoría del OVA evaluada se relaciona con el modo en que se utilizó pedagógicamente, teniendo en cuenta que tuvo el objetivo de apoyar la disciplina presencial de bioética.
Los resultados cuantitativos pueden observarse en el Cuadro 1.
En un análisis cualitativo en relación a la forma de integración con las demás actividades en la disciplina, los alumnos respondieron que esto tuvo lugar por medio de debates, videos, contenidos complementarios, realidad social, interdisciplinariedad, análisis de casos clínicos y prácticas profesionales.
“Porque los contenidos abordados en las clases estaban presentes en el OVA en forma de videos la mayoría” Estudiante 20;
“Porque a través de los segmentos del sito podemos consultar fácilmente los otros contenidos, y en los mismos casos clínicos estuvo la incitación a los alumnos a través de ‘desafios’” Estudiante 22;
“Porque se puede integrar la teoría estudiada con la práctica vista en la sociedad” Estudiante 26;
“Porque podemos tener ejemplos e interacciones con áreas relacionadas con el caso presentado” Estudiante 39.
Discusión
Los resultados resaltan los aprendizajes que tuvieron lugar en el campo de la bioética relativas al uso del OVA Análisis de Situaciones Éticas y demuestran cómo el tema puede despertar el interés de los estudiantes.
Esto incluye la experiencia de situaciones reales que acercan contenido y práctica profesional, el involucramiento de los estudiantes con una metodología de enseñanza interactiva y que se apoya en recursos de las TIC, así como también las dinámicas de enseñanza-aprendizaje.
Como parte de la comprensión sobre el “producir” salud, los instrumentos pedagógicos como el OVA permiten que los involucrados en el proceso de enseñanza-aprendizaje produzcan juicios frente a situaciones complejas y ambiguas.
El análisis bioético de casos reales se opone a la mera aplicación por parte de los estudiantes de principios para aprender a resolver posibles futuros dilemas profesionales.
El tema ya fue debatido por otros autores, los cuales destacan que la simple explicitación de principios con alusiones a casos hipotéticos conduce al desinterés por el tema por parte de los estudiantes.
Desde una perspectiva andragógica, al ofrecer oportunidades de aprender a trabajar con problemas de la vida real, pueden potenciarse los principios de humanización, describiendo cómo los adultos aprenden mejor.
Los participantes del estudio parecen asociar el OVA a una oportunidad para el análisis de casos de prácticas profesionales.
Cuando se compara el aprendizaje online con aquel proveniente de la interacción presencial, se verifica que está asociado a: 1 la inhibición disminuida y el aumento de la disposición para asumir riesgos, compartir y discutir cuestiones sensibles; 2 la discusión más equitativa es decir, menos dominada por pocos individuos; 3 mayor tiempo para una interacción reflexiva; 4 aumento del aprendizaje sobre temas polémicos y 5 desarrollo de una comunidad online.
El uso de recursos interactivos de comunicación y la aproximación del estudiante a los temas de la bioética, en tanto un posible espacio fuera del contexto áulico, estimulado por la virtualidad, optimizan la dinámica pedagógica.
Además de esto, posibilitan cierta personalización, en la medida en que los alumnos tienen la posibilidad de acceder la plataforma en lugar y tiempo a criterio de sus disponibilidades.
De esta forma, los ambientes virtuales de aprendizaje pueden ser potentes para reconstruir las dimensiones de la enseñanza, abriendo la perspectiva de otra aula, relocalizada en el espacio virtual y con características propias.
La interacción es independiente de espacio y tiempo y posibilita aprendizajes contextualizados y colaborativos.
El ambiente virtual no es una réplica ni una simulación del aula presencial, es otro contexto de enseñanza-aprendizaje con reglas y características propias.
Constituye un escenario técnico-pedagógico creativo, contextualizado, con características específicas y sostenido en unos presupuestos que se derivan de cómo las herramientas tecnológicas serán usadas.
La enseñanza en ambientes virtuales de aprendizaje introduce para el profesor/tutor el desafio de la gestión de habilidades, de la mediación entre contenidos y la actuación en el contexto social de aprendizaje.
Por un lado, el OVA posibilitó una innovadora relación de los contenidos de bioética con los estudiantes, lo que se constituyó en un desafio desde el principio; por el otro, afirmó la necesidad de pensar a la bioética en la formación de los profesionales de salud como una responsabilidad de todos los docentes y de manera institucional, puesto que es una cuestión transversal del “producir” salud.
Se entiende, del mismo modo que otros autores han pensado la formación en salud, que le compete a los formadores institución y docentes proporcionar experiencias, estimular el entendimiento y la comprensión de las elecciones y el comportamiento de los estudiantes a lo largo de su futura carrera.
La implicación con las dinámicas de aprendizaje del OVA puede traer conocimientos pertinentes sobre los nuevos roles sociales – por ejemplo, en el caso de la bioética, cuando aprenden a equilibrar las tensiones entre la humanización y la medicina basada en evidencias.
Con Boyd y su experiencia de explorar métodos para el desarrollo de un pensamiento crítico en estudiantes de odontología, se considera primordial pensar, proponer y evaluar nuevas estrategias didácticas y pedagógicas que favorezcan la comprensión y que preparen a los estudiantes para enfrentar de forma cuidadosa los problemas colectivos y de los usuarios.
También, partiendo de las ideas del trabajo de Junqueira y colaboradores, se entiende que el espacio de debate que problematiza las respuestas consideradas satisfactorias para las necesidades de salud de los usuarios y que trascienden la clásica transmisión de informaciones y el entrenamiento de habilidades, incentiva el pensamiento crítico.
No obstante, se destaca aquí que se refiere a una forma muy especial de crítica, o aquella que se dirige a la vasta gama de cuestiones sobre cómo el poder actúa por medio de prácticas discursivas .
Debe destacarse de la bioética su papel de crítica socio-cultural y de visión hipercrítica del progreso científico .
Algunos testimonios descriptos en los resultados demuestran que el uso de este recurso pedagógico ayudó a los estudiantes a comprender el valor de la interdisciplinariedad – en tanto que reconocen la importancia de las prácticas socio-culturales o la integración con otras áreas del conocimiento.
Este punto en particular reveló cómo la enseñanza de la bioética puede desarrollar posturas profesionales que privilegien el reconocimiento del otro, lo que institucionalmente permite la búsqueda de valores orientadores para las actitudes profesionales que expresen, en su dimensión colectiva, qué se considera bueno y justo.
Finalmente, los contenidos y los lenguajes apropiados del OVA fueron considerados facilitadores del aprendizaje.
Por las respuestas de los entrevistados, se percibe que aspectos como la comprensión de la utilización del OVA, las instrucciones claras y un lenguaje adecuado estimularon su uso y fueron importantes para despertar la curiosidad en relación a los temas de bioética.
El OVA aportó al estudio de la bioética en la carrera de grado la posibilidad de la integración de las actividades presenciales de la disciplina, los debates y la aproximación a la realidad social al estimular el análisis de casos clínicos y prácticas profesionales.
En relación al contenido que el OVA presentó a los alumnos, se cree que la bioética produce, para los estudiantes y los docentes, mayores niveles de comprensión sobre el impacto de las nuevas tecnologías sobre la vida.
Existe, en la bioética, una potencia para conciliar el desarrollo técnico-cientifico, que atraviesa cada vez más la vida humana y la naturaleza, con valores humanitarios.
Para ello, las proposiciones estimulantes y creativas, que no consideren a la bioética sólo como una disciplina, sino como un territorio, un lugar de confrontación de saberes y de problemas surgidos del progreso de las ciencias biomédicas, de las ciencias de la vida y de las ciencias humanas, pueden catalizar las acciones basadas en el respeto, la solidaridad, la compasión, la empatía, la bondad.
Consideraciones Finales
El desarrollo del estudio permitió la comprensión sobre el proceso de enseñanza-aprendizaje desarrollado con el uso del OVA Análisis de Situaciones Éticas, que se mostró como un apoyo para el aprendizaje de los estudiantes de dos carreras de grado del área de la salud odontología y fonoaudiología, por proporcionar oportunidades de análisis de situaciones profesionales con posibles conflictos bioéticos.
Se desprende, a partir de la opinión de los estudiantes, que el OVA amplió el aprendizaje de la bioética al permitir que las actividades presenciales tengan continuidad fuera del aula.
De acuerdo con los resultados, los estudiantes consideran que el OVA contribuyó con el proceso de enseñanza y aprendizaje de sus concepciones bioéticas.
La percepción de los estudiantes sobre la utilización del OVA estimula su perfeccionamiento y su estrategia pedagógica para grupos futuros y/o para otras instituciones.
El análisis de los límites y posibilidades de esta herramienta pedagógica, por medio de las respuestas de los participantes de la investigación, posibilita, además, mejorar la comprensión sobre las formas de integrar los contenidos de bioética a la cotidianeidad de la práctica clínica.
El abordaje de temas relacionados a situaciones de salud en la práctica clínica, en las investigaciones, en la organización de servicios o incluso en los debates y las experiencias, así como el pluralismo de la sociedad humana actual en su complejidad – desde los problemas de salud hasta la sofisticación de la tecnología –, desafían a las instituciones formadoras y a las carreras del área de salud a repensar su función como agentes facilitadores y promotores del desarrollo de las competencias del alumno para tomar decisiones, articular conocimientos, habilidades y valores.
Son cuestiones de orden técnico, científico, social y ético que solamente podrán ser alcanzadas por medio de un abordaje transversal, es decir, estructurado a partir de actividades planificadas e insertas en todas las disciplinas de la formación.
Esto estimula y favorece estrategias de enseñanza que promueven la reflexión dialógica con metodologías específicas.
Los datos encontrados en este estudio indican que la transversalidad de la enseñanza de la bioética no puede recaer en actividades desordenadas y ocasionales.
Inmediatamente, se considera que una currícula de formación en el área de salud, en su totalidad, también necesitaría contener una planificación de actividades orientada y vinculada a procesos de trabajo, al actuar con bioética.
Se piensa a la bioética, por lo tanto, como un campo, un territorio, un foro multifacético e interdisciplinario, con un notable espectro de posibilidades de desarrollo de una visión hipercrítica de los actos en salud.
Este abordaje del campo de la bioética podría superar los modelos estructurados en disciplinas específicas, muchas veces disociados de la experiencia y del interés de los estudiantes.
Son nuevos los desafíos para la formación en salud y también deben ser innovadores los métodos, los abordajes y las herramientas pedagógicas.
En este contexto, el OVA despierta el interés de los alumnos y transforma las relaciones de aprendizaje, puesto que valora las nuevas relaciones entre lo real y lo prescrito, además de surgir como una innovación para la necesidad de una formación humanista, coherente con las prácticas en salud éticas y justas.
La paciente se mantuvo asintomática y con buen desarrollo póndero-estatural desde el descubrimiento de la cardiopatía congénita, con 12 días de vida, en vigencia de infección neonatal.
Al examen físico, presentavba buen estado general, eupneica y con buen color, con pulsos amplios en miembros superiores y ausentes en los miembros inferiores.
Pesaba 9.150 g, presiónsão arterial noen el membromiembro superior direitoderecho: 120/80 mmHg, presiónsão arterial noen el membromiembro inferior direitoderecho: 80 mmHg, FC: 120 lpm.
La aorta no era palpada en la horquilla.
En el precordio, no había latidos en el borde esternal izquierdo y el ictus no fue palpado.
Los ruidos cardíacos eran normofonéticos y había soplo sistólico discreto, + de intensidad, en el área aórtica, sin irradiación.
El hígado no era palpado.
El electrocardiograma mostraba ritmo sinusal y no había sobrecargas atrial y ventricular.
El complejo QRS exhibía morfología rS en V1, qRs en V6 y repolarización ventricular normal.
AQRS estaba + 90 gradosus, AP a +60º y AT a +50º.
Imagen radiográfica
Muestra área cardíaca discretamente aumentada a costa del arco ventricular redondeado, con trama vascular pulmonar normal y pedículo vascular ligeramente aumentado Figura 1.
Impresión diagnóstica
La imagen es compatible con el diagnóstico de cardiopatía que se acompaña de obstrucción al flujo de sangre del lado izquierdo del corazón.
La mayor prominencia del pedículo vascular puede orientar a la presencia de la aorta dilatada, lo que sugiere el diagnóstico de coartación de la aorta.
Todas las demás cardiopatías congénitas acianóticas con obstrucción al flujo sanguíneo deben ser recordadas, como la estenosis aórtica y aun las del lado derecho, como la estenosis pulmonar, aunm en ausencia de dilatación del arco medio.
Confirmación diagnóstica
Los elementos clínicos fueron decisivos para el diagnóstico de la coartación de la aorta.
El ecocardiograma confirmó la existencia del defecto vascular en la región ístmica, con 3 mm de diámetro.
La resonancia magnética destacó la presencia de dos estrechamientos en esa región.
El primero enseguida después de la emergencia de la arteria subclavia izquierda y el segundo a continuación de discreta dilatación en la propia aorta descendente Figura 2.
En la operación, a través de incisión látero-posterior izquierda, dos constricciones en el istmo de la aorta fueron identificadas, la primera a la altura del canal arterial, y la otra, después de la emergencia de la arteria subclavia izquierda.
La resección de esa región, a través de anastomosis término-terminal con la cayado, permitió diámetro adecuado de la aorta.
Como resultado hubo resolución del cuadro obstructivo aórtico, después de control de la hipertensión arterial paradojal acentuada con el uso de nitroprusiato de sodio, anlodipina, propranolol y captopril.
Comentarios
En ese caso de coartación de la aorta en la región ístmica, llama la atención la presencia de dos estrechamientos nítidos y subsecuentes, con dilatación tisular entre ambos.
Esas constricciones pueden haber sido formadas por tejido ductal más prominente en las mismas, con mayor preservación entre ellas.
Esa diversidad anatómica es inusitada en coartación de la aorta, en la región ístmica.
Era falsa la impresión de arco aórtico hipoplásico evidenciado por la resonancia magnética.
Las enfermedades cardiovasculares son la mayor causa de morbilidad y mortalidad en Brasil y el mundo.
Sus manifestaciones clínicas ocurren en general bajo la forma de infarto agudo de miocardio IAM, accidente cerebrovascular ACV, angina o muerte súbita en varones entre los 50 y los 60 años, y en mujeres entre los 60 y los 70 años, elevándose progresivamente con la edad.
La población de adultos ancianos es el segmento poblacional que crece más rápidamente en todo el mundo.
La prevalencia de la enfermedad arterial coronaria EAC es muy elevada en ese grupo.
Según los datos norteamericanos, el 61% de los IAM ocurren en individuos con más de 65 años, siendo el 36% en aquellos con más de 75 años.
Además de ello, la mortalidad aumenta de modo acentuado con el envejecimiento, alcanzando al 85% en la fase aguda del IAM entre los individuos con más de 65 años.
Estudios han demostrado que la inflamación participa de todas las etapas de evolución de la aterosclerosis.
Varios marcadores inflamatorios como citoquinas, conteo total de leucocitos, proteína C-reactiva PCR, entre otros se están evaluando.
No obstante, la PCR ha sido la más utilizada.
Los métodos utilizados para la dosificación de otros marcadores como las citoquinas son, en general, inadecuados para el uso clínico rutinario y estas proteínas tienen un promedio de vida muy corto.
Los procedimientos laboratoriales para la evaluación del fibrinógeno no están bien estandarizados, a pesar de los consistentes datos poblacionales.
El conteo de leucocitos totales y la velocidad de sedimentación globular tienen valor cuestionable en relación a su aplicabilidad clínica.
Por otra parte, ya existen métodos bien estandarizados para la dosificación de PCR ultrasensible PCR-us.
Además de eso, ella es un marcador estable que tiene un promedio de vida más largo 18 a 20 horas y se puede proceder su dosificación tanto en plasma congelado como en plasma fresco, sin la exigencia de cuidados especiales para recolección.
En 2002, American Heart Association y el Centro Americano de Control de Enfermedades recomendaron la solicitación de marcadores inflamatorios específicamente la PCR, una vez que ésta dispone de más métodos de dosificación, para mejorar la predicción de eventos coronarios entre pacientes con riesgo intermediario, según el Score de Riesgo de Framingham.
Dicha recomendación fue importante para los adultos ancianos, visto que gran parte de las mujeres estadounidenses con más de 65 años ya se enmarcaba en criterios suficientes para clasificarse bajo riesgo intermediario.
Sin embargo, ninguna de esas recomendaciones tuvo como base investigaciones con la población de adultos ancianos.
La extrapolación de datos obtenidos con individuos de mediana edad para los adultos ancianos puede ser inadecuada por varios motivos.
Un ejemplo de ello es lo que ocurre con los niveles lipídicos y la relación con el riesgo de enfermedad arterial coronaria EAC.
La incidencia de EAC es mayor en la población con más de 65 años; lo mismo ocurre con los índices de mortalidad.
La razón de riesgo o riesgo relativo disminuye con el avance la edad en virtud de la reducción natural de los niveles lipídicos.
Sin embargo, como la enfermedad es más presente en esa franja etaria, ocurre un aumento del riesgo atribuible o absoluto, o sea, se observa mayor beneficio absoluto con el tratamiento de EAC, en esa población.
En la década de 1990, algunos estudios observacionales cuestionaron la validad del colesterol total CT como predictor de riesgo cardiovascular en el adulto anciano, indagando no sólo si el abordaje para su control debería ser la misma de individuos más jóvenes, sino también si la reducción de sus niveles abajo de un determinado valor no sería perjudicial.
El estudio observacional EPESE, que evaluó a 4.056 varones y mujeres, tras el ajuste de factores de riesgo cardiovasculares e indicadores de calidad de salud como hierro y albúmina séricos, evidenció que el CT fue predictor de riesgo de mortalidad por EAC, presentando así reducción del riesgo de EAC con el control de sus niveles p=0,005.
Algunos estudios también ya evidenciaron reducción de desenlaces clínicos o sustitutos, tanto en prevención secundaria como en primaria, mediante el uso de estatinas en adultos ancianos.
El valor predictivo de los factores de riesgo tradicionales cambia con el envejecimiento.
Por ejemplo, entre los adultos ancianos CT y LDL-C representan predictores de riesgo de menor fuerza.
Asimismo, la prevalencia de enfermedad subclínica es elevada en esa misma franja etaria.
Entre los participantes de Cardiovascular Health Study >65 años sin ninguna evidencia de enfermedad clínica, la prevalencia de enfermedad cardiovascular estuvo alrededor del 61%.
Tampoco está claro si la fuerza de asociación de los factores de riesgo es equivalente entre los casos de enfermedad subclínica.
Los adultos ancianos, en general, sufren de mayor número de comorbilidades y gran parte de éstas ya podría asociarse con inflamación.
Por fin, la fisiopatología de las enfermedades cardiovasculares puede cambiar de acuerdo con la edad.
Burke et al., al revisar casos de muerte súbita, encontraron mayor proporción de trombosis aguda entre jóvenes que en adultos ancianos.
Por todo ello, sería incorrecto generalizar las informaciones o definir conductas sobre marcadores inflamatorios para adultos ancianos, orientadas en evidencias obtenidas con pacientes de mediana edad.
Es importante, entonces, evaluar las evidencias sobre este tema en lo que se refiere a los individuos con edad >65 anos.
La PCR es sintetizada por el hígado tras estímulos como lesión tisular, inflamación y/o infección.
Su producción ocurre en las lesiones ateroscleróticas, causadas por células musculares lisas y macrófagos, y también por los riñones, las neuronas, los alveolos pulmonares y el tejido adiposo.
Como los métodos tradicionalmente utilizados para su dosificación no tienen suficiente sensibilidad, se recomienda dosificar la PCR-us para evaluación de la enfermedad aterotrombótica, que tiene niveles de PCR, en general, más bajos que otros procesos inflamatorios.
Diversos estudios prospectivos indican que niveles de PCR discretamente elevados están presentes para los siguientes casos: individuos con angina estable e inestable en riesgo para IAM; adultos ancianos en riesgo para EAC sintomática; fumadores y varones de mediana edad, aparentemente sanos y con riesgo para IAM o ACV.
Además de ello, el valor predictivo de la PCR-us considerado como marcador bioquímico para riesgo de EAC se mostró superior a los valores de los tradicionales factores de riesgo, tales como CT y LDL-C; y también ultrapasó los valores de factores de riesgo más nuevos, tales como lipoproteína a, homocisteína y apoproteínas A y B. En mujeres, por ejemplo, la PCR-us fue el más fuerte predictor de riesgo para futuros eventos cardiovasculares.
Asimismo, muchos estudios también evidenciaron que la dosificación de PCR-us, tanto en la internación como en el alta hospitalaria de pacientes con síndromes coronarios agudos, tiene valor pronóstico para complicaciones o nuevos eventos, pudiendo ser un estratificador de riesgo, aisladamente o asociada a la troponina.
Los niveles de PCR parecen aumentar de forma discreta con el envejecimiento en varones, pero no en mujeres.
Existen pocas evidencias para afirmar el incremento de sus valores luego de los 70 años.
Tracy et al. realizaron un estudio de caso-control a partir de una muestra de adultos ancianos > 65 años de Cardiovascular Health Study cohorte con 5.201 adultos ancianos, con seguimiento promedio de 2,4 años.
Los casos n=146 fueron adultos ancianos con angina, IAM o muerte.
Los niveles elevados de PCR presentaron asociación más fuerte con IAM, sobre todo entre mujeres con enfermedad subclínica razón de posibilidad 4,5.
Sin embargo, se deben tomar en consideración dichas asociaciones, con cautela, en la medida que no se realizaron ajustes para factores de riesgo.
Cushman et al. evaluaron los niveles de PCR en 3.971 adultos ancianos, sin enfermedad cardiovascular previa.
Se acompañaron a los pacientes por 10 años.
Tras el ajuste para factores de confusión, la razón de riesgo RR de EAC fue de 1,45 IC del 95%, 1,14-1,86, cuando se comparó el grupo que tenía PCR > 3 mg/L al que tenía < 1,0 mg/L, a proporción que el riesgo atribuible de la población con niveles incrementados de PCR fue del 11%.
El estudio evidenció que la PCR se asoció a un mayor riesgo de EAC en 10 años, tanto en varones como en mujeres ancianas, independientemente de otros factores de riesgo.
Una única medida de la PCR ofreció informaciones adicionales de riesgo, sobre todo para varones con puntaje intermedio y mujeres con puntaje alto en el Score de Riesgo de Framingham.
Tice et al. realizaron un estudio de caso-control, seleccionando adultas ancianas caucasianas que participaron del Osteoporotic Fracture Cohort cohorte de 9.704 adultas ancianas con seguimiento promedio de seis años.
Tras el ajuste para posibles factores de confusión, mujeres con niveles de PCR-us > 3,0 mg/L tuvieron ocho veces más riesgo 95% IC: 2,2-29 de mortalidad cardiovascular, si comparadas a las que tenían PCR-us < 1,0 mg/L. Los niveles de PCR-us no se asociaron a otras causas de mortalidad RR= 0,92;95% IC:0,4-2,1.
Ridker et al. evaluaron los niveles de PCR en una muestra de 543 pacientes del Physician's Health Study cohorte que ultrapasó los ocho años de seguimiento con varones entre 40 y 84 años, aparentemente sanos.
Los varones que tenían PCR en los cuartiles más elevados tuvieron RR=2,9; p<0,001 para IAM y RR=1,9; p=0,02 para ACV, si comparados a los varones en los cuartiles más bajos.
Estos hallazgos no cambiaron tras el ajuste para tabaquismo y otros factores de riesgo.
Varios estudios examinaron la relación entre PCR y ACV isquémico.
Rost et al. acompañaron una muestra de 591 varones y 871 mujeres de la cohorte de Framingham, con promedio de edad de 69,7 años, que no habían presentado eventos vasculares previos.
Durante 12-14 años de seguimiento, ocurrieron 196 eventos ACV y episodios isquémicos transitorios.
Independientemente de la edad, varones que tenían PCR en los cuartiles más elevados tuvieron riesgo dos veces mayor de eventos RR=2; p=0,027, mientras que mujeres tuvieron riesgo casi tres veces mayor RR=2,7; p=0,0003, si comparadas a los que tenían niveles de PCR en los cuartiles más inferiores.
Tras el ajuste para tabaquismo, relación CT/HDL, presión arterial sistólica y diabetes, esa asociación de riesgo permaneció inalterada tanto para varones p=0,0365 como para mujeres p=0,0084.
Cao et al. en una muestra de 5.017 adultos ancianos, sin enfermedad cardiovascular, del Cardiovascular Health Study, estudiaron la asociación entre el espesor de la capa intima-media carotídeo y la PCR con el ACV.
Durante 10,2 años de seguimiento, ocurrieron 469 ACV isquémicos.
Tras el ajuste para espesor de la capa íntima-media carotídeo, hubo cambio importante en la asociación de PCR y ACV.
Dicha asociación se mantuvo solamente entre los individuos con espesor íntima-media carotídeo elevado.
Honolulu Heart Study es el estudio que ofrece el más largo y completo seguimiento para evaluar la asociación entre PCR y ACV.
Se identificaron a 259 varones nipo-estadounidenses, aparentemente sanos, que presentaron ACV durante un seguimiento de 20 años, y se los compararon a 1.348 individuos del grupo control.
En estos pacientes 48-70 años se midieron los niveles de PCR.
Tras el ajuste para factores de riesgo, los varones con 48-55 años con PCR > 1,0 mg/L presentaron OR=3,0; 95%, IC:1,4-6,4 para ACV tromboembólico, si los comparamos a varones con niveles de PCR < 1,0 mg/L. Dicha asociación no se confirmó entre los participantes de 56-70 años OR=1,3; 95% IC:0,8-2,0.
Se encontró idéntica aparente reducción en la fuerza de asociación relacionada a la edad en Québec Cardiovascular Study.
Este estudio, evaluando 105 casos de síndromes isquémicos agudos en varones sin enfermedad cardiaca previa, seguidos por cinco años, evidenció que la PCR-us fue predictor independiente de otros factores de riesgo para síndromes isquémicos agudos, sólo entre los individuos con edad < 55 años.
La interleuquina 6 IL-6 es un importante activador de las células inmunes y puede participar de la inestabilización de la placa aterosclerótica.
La IL-6 también evidencia los factores de riesgo cardiovasculares en un modelo semejante al de la PCR y sus niveles aumentan con el avance de la edad .
Jenny et al., en un estudio caso-control, evaluaron los niveles de IL-6 de una muestra de adultos ancianos promedio de edad de 73 años del Cardiovascular Health Study.
Los niveles de IL-6 fueron más elevados entre los adultos ancianos con enfermedad cardiovascular subclínica.
Volpato S et al. evaluaron la asociación de niveles de IL-6 con mortalidad general en 620 adultas ancianas, seguidas por tres años.
Tras el ajuste para factores de confusión, las mujeres con enfermedad cardiovascular y niveles de IL-6 elevados presentaron riesgo cuatro veces mayor de muerte RR=4,6;95% IC:2,0-10,5, cuando comparadas a las pacientes presentes en los terciles inferiores.
Entre las mujeres sin enfermedad cardiovascular, tal asociación fue bastante menor y sin significancia estadística RR=1,8; 95% IC: 0,7-4,2.
La interleuquina 10 IL-10 es una citoquina antiinflamatoria que inhibe la producción de una variedad de citoquinas inflamatorias, tales como IL-2 y IFN-gamma y está fuertemente asociada con mejor pronóstico entre los pacientes con síndromes isquémicos agudos.
Van Excel et al. examinaron la asociación de IL-10 con ACV en 599 adultos ancianos 85 años de la ciudad de Leiden.
El RR para ACV fue de 2,94 95% IC:1,01-8,53, cuando se compararon a los participantes con niveles de IL-10 bajos o intermediarios con los que tenían niveles elevados.
El fibrinógeno es un componente de la coagulación y también un determinante de la viscosidad sanguínea.
Niveles elevados de fibrinógeno aumentan también la reactividad plaquetaria.
Durante la fase aguda de inflamación, sus niveles pueden aumentar del 100% al 200%.
Existe una fuerte interacción entre el sistema inflamatorio y el hemostático.
Estudios prospectivos con individuos sanos evidenciaron una directa e independiente asociación entre los niveles de fibrinógeno plasmático y el riesgo tanto de eventos coronarios, como de mortalidad total y cardiovascular.
Entre los adultos ancianos, el fibrinógeno parece ser un factor de riesgo para mortalidad general y cardiovascular, ACV isquémico y trombosis venosa profunda.
Yano et al. evaluaron la relación entre fibrinógeno y mortalidad por distintas causas en una cohorte de nipo-estadounidenses 71-93 años, seguidos por 4,4 años.
Del total de 728 muertes, el 37% fueron provocadas por enfermedad cardiovascular y el 27%, por cáncer.
Durante el primer año de seguimiento, el RR ajustado por la edad para mortalidad general fue de 4,3 p<0,0001, comparándose el quintil más elevado >3,51 g/dL al más bajo <2,57 g/dL.
El RR se redujo para 1,7 en el segundo año, pero permaneció aumentado en los años subsiguientes.
Tras el ajuste para edad y factores de confusión, el RR IC del 95% asociado al aumento de una desviación estándar del fibrinógeno 0,64 g/dL para mortalidad general, así como enfermedad cardiovascular, cáncer y otras causas de mortalidad fue de 1,3; 1,2; 1,3; 1,3, respectivamente.
La presencia de enfermedades previas no influenció la asociación entre fibrinógeno y mortalidad.
El TNF-α es un importante iniciador de la respuesta inflamatoria.
Sin embargo, ha sido poco evaluado en estudios epidemiológicos.
Cesari et al. encontraron una asociación más fuerte entre TNF-α y EAC RR=1,67, 95% IC:1,23-2,26 que con a la PCR RR=1,33, 95% IC:0,98-1,80 en adultos ancianos 70-79 años sin enfermedad cardiovascular previa, seguidos por 3,6 años.
No obstante, no hubo asociación entre TNF-α y ACV RR=1,18, 95% IC:0,69-2,03, considerando el mismo grupo y período de seguimiento.
Elkind et al. analizaron la asociación entre TNF-α y/ó receptor 1 y 2 con enfermedad aterosclerótica carotidea en 279 individuos promedio de edad de 67,6±8,5 años.
Tras el ajuste para sexo, raza-etnia, hipertensión, diabetes, LDL colesterol, tabaquismo e índice de masa corporal, hubo asociación para los individuos con edad < 70 años entre receptores 1 y 2 del TNF-α y incremento del espesor intima-media carotídeo.
Sin embargo, tal asociación no ocurrió entre los participantes con edad > 70 años.
En virtud de la complejidad del proceso inflamatorio, de las interrelaciones con las citoquinas y, igualmente, de la respuesta de proteínas de fase aguda, probablemente ningún simple biomarcador pueda capturar todas las informaciones importantes de riesgo.
Cesari et al. evaluaron los niveles de PCR, IL-6 y TNF-α en 2.225 adultos ancianos 70 a 79 años, sin enfermedad cardiovascular previa, seleccionados a partir del Health, Aging, and Body Composition cohorte con siete años de seguimiento que evaluó el impacto funcional y psicológico de cambios en la composición corporal y estado de salud relacionados a la edad.
Los desenlaces evaluados fueron nuevos episodios de enfermedad cardiaca, ACV e insuficiencia cardiaca congestiva.
El período promedio de seguimiento fue de 3,6 años.
Tras el ajuste para factores de confusión, la IL-6 se asoció con todos los desenlaces; el TNF-α con EAC e insuficiencia cardiaca; y, por fin, la PCR se asoció con insuficiencia cardiaca.
La combinación de los tres marcadores obtuvo la más fuerte predicción de riesgo para EAC RR=2,13; 95%, IC 1,27-3,55, comparado con solamente un marcador elevado RR=1,17;95%,IC:0,79-1,73.
Harris et al. siguieron durante 4,6 años una muestra de 1.293 adultos ancianos sanos del Rural Health Study.
La IL-6 fue mejor predictor de mortalidad que la PCR entre ellos.
Se asociaron niveles de IL-6 > 3,19 pg/dL con riesgo dos veces mayor de muerte RR=1,9 95% IC: 1,2-3,1; PCR > 2,78 mg/L también se asoció a mayor riesgo de muerte RR=1,6 95% IC:1,0-2,6.
Los adultos ancianos que tenían niveles elevados de PCR y de IL-6 tuvieron riesgo 2,6 veces mayor de mortalidad durante el seguimiento, cuando comparados a los otros con niveles más bajos de los dos marcadores.
Los resultados fueron semejantes para mortalidad cardiovascular o total, independientemente de edad, sexo, índice de masa corporal, tabaquismo, diabetes, enfermedad cardiovascular, niveles de fibrinógenos, albúmina y leucocitos.
Estos autores encontraron una sinergia entre IL-6 y PCR en la predicción de mortalidad en adultos ancianos sanos que tenían ambos marcadores elevados.
Heeschen et al. evaluaron a 547 pacientes del estudio CAPTURE ensayo clínico con 1.265 pacientes que presentaban síndrome isquémico agudo.
Los desenlaces evaluados fueron muerte e IAM no fatal, a lo largo de seis meses de seguimiento.
No se asoció la IL-10 a los niveles de troponina, pero se presentó relación invertida con los niveles de PCR p<0,001.
Pacientes con niveles más elevados de IL-10 >3,5 pg/mL tuvieron menor riesgo de presentar los desenlaces evaluados, si comparados a los que tenían niveles más bajos de este marcador razón de riesgo de 0,33, 95% IC:0,25-0,76; p=0,002.
El valor predictivo de la IL-10 se mostró independiente de la necrosis miocárdica, pero interaccionó de forma significativa con los niveles de PCR.
Se protegieron del mayor riesgo cardíaco a los pacientes con PCR elevada y IL-10 >3,5 pg/mL, cuando comparados a los pacientes con PCR elevada y niveles bajos de IL-10 RR de 0,25; 95% IC:0,10-0,63; p=0,003.
En un metaanálisis, Danesh et al., tras evaluar 18 estudios con 4.018 casos de EAC, estimaron que el RR para EAC, entre los pacientes con fibrinógeno en el tercil superior de distribución > 350 mg/dL, fue el 80% más elevado si lo comparamos a los otros pacientes en los terciles más bajos < 250 mg/dL.
Esa fue una asociación más fuerte si comparada a la que se encontró para PCR razón de riesgo de 1,7; 95% IC:1,4-2,1.
Existen por lo menos dos estudios que evidenciaron una reducción de la asociación de PCR con eventos cardiovasculares, cuando se incluyeron ambos, PCR y fibrinógeno, en el mismo modelo de análisis multivariado, indicando que el fibrinógeno podría ser un mejor predictor para riesgo cardiovascular.
Tracy et al. siguieron a 5.888 adultos ancianos de ambos sexos del Cardiovascular Health Study durante cinco años.
En esos pacientes se dosificó fibrinógeno, factor VIII y factor VII.
Tras el ajuste para factores de riesgo y enfermedad cardiovascular subclínica, el fibrinógeno fue significativamente asociado en varones con EAC RR=2,1, ACV o episodio isquémico transitorio RR=1,3, también con mortalidad RR=5,8 en el período de 2,5 años de seguimiento y mortalidad tardía RR=1,7.
El factor VIII también se asoció, significativamente en varones, a eventos coronarios RR=1,5 y a mortalidad RR=1,8; en mujeres, a su vez, con ACV y/o episodio isquémico transitorio RR=1,4.
El factor VII, de forma general, no se asoció consistentemente a eventos cardiovasculares en esta población.
Yano et al. encontraron una interacción entre fibrinógeno y conteo de células blancas, evaluándose una muestra de 3.571 adultos ancianos 71-93 anos nipo-estadounidenses.
Individuos con elevados niveles de ambos marcadores tuvieron mayor probabilidad de fallecer durante el seguimiento.
Jenny et al. evaluaron la asociación entre la combinación de PCR y fibrinógeno con mortalidad precoz tres años y tardía cuatro a ocho años en 5.828 adultos ancianos.
Para los varones que tenían ambos marcadores en los cuartiles más elevados, la razón de riesgo para mortalidad precoz fue de 9,6 95% IC:4,3-21,1 a proporción que para muerte cardiovascular precoz fue de 13,5 95% IC:3,2-56,5.
Se atenuaron dichas asociaciones en los años siguientes.
Para las mujeres, hubo asociación sólo entre PCR y mortalidad general o cardiovascular precoz con razón de riesgo de 2,3 95% IC:1,4-3,9.
Penninx et al., tras evaluar a 2.979 adultos ancianos de ambos los sexos 70-79 años por 30 meses, mostraron la asociación de marcadores inflamatorios al inicio de la limitación para movilidad.
El RR del surgimiento de inmovilidad fue de 1,19 95% IC:1,10-1,28 para IL-6; de 1,2 95% IC: 1,12-1,29 para TNF-α; y, por fin, de 1,4 95% IC:1,18-1,68 para PCR.
Según los estudios citados, los marcadores evaluados en adultos ancianos representan solamente una parte del conocimiento y, probablemente, la importancia de la combinación no está aun completamente elucidada.
Otro aspecto que se debe tomar en consideración en comparación al anterior es que, aunque existe gran interés en el estudio de marcadores inflamatorios como predictores de riesgo cardiovascular en adultos ancianos, estos marcadores pueden ser mejores predictores de todas las causas de mortalidad.
Ello se muestra ya que la inflamación participa del proceso fisiopatológico de diversas condiciones crónicas como depresión, osteoporosis, artritis, enfermedad periodontal, EPOC y perjuicio cognitivo, pudiendo reducir su impacto en la predicción de riesgo cardiovascular.
Los marcadores inflamatorios ya están bien establecidos en el desarrollo de la enfermedad aterosclerótica y son útiles en la predicción del elevado riesgo cardiovascular entre los individuos de mediana edad.
Investigaciones que incluyen solamente a adultos ancianos evidenciaron que la PCR y el fibrinógeno pueden no ser tan útiles como la IL-6 y el TNF-α.
Las evidencias actuales son insuficientes, ya que existen pocos estudios con adultos ancianos, siendo que la mayor parte de ellos es de corta duración y con número reducido de marcadores inflamatorios.
Tomando en consideración dichos factores, todavía no se justifica la evaluación rutinaria de marcadores inflamatorios en adultos ancianos, en la práctica clínica.
La solicitación de estos marcadores se debe considerar de modo individual.
Por fin, esos marcadores inflamatorios son, posiblemente, predictores de baja funcional en adultos ancianos; por tanto, es importante el desarrollo de intervenciones que tengan como blanco no sólo la prevención de enfermedad vascular, sino también la preservación de la función orgánica global en esta franja etaria.
Tras cumplir 15 años, el interés primordial de Acta Colombiana de Psicología ha sido la publicación de artículos de alta calidad cientíﬁca, de acuerdo con las exigencias internacionales en cuanto a características editoriales, logrando cada vez mayor visibilidad y posicionamiento nacional e internacional.
Se han asumido algunos de los retos planteados con anterioridad en este espacio, tales como: a invitar a la comunidad científica del mundo a consultar y citar a los autores que han publicado en Acta Colombiana de Psicología, b ampliar la cobertura de autores, c establecer convenios de actividades colaborativas con los editores de revistas nacionales e internacionales y d fortalecer los procesos de arbitraje con la invitación de reconocidos y expertos investigadores, tanto nacionales como extranjeros, particularmente con formación de doctorado.
Para el presente año, en el plano nacional, Acta Colombiana de Psicología ha logrado renovar su indexación en la categoría A1 del Índice Bibliográfico Nacional – Publindex, mientras que en el plano internacional se mantiene en SCOPUS, en PsycINFO y SciELO, entre otros destacados índices y bases de datos.
Ha contribuido a la publicación de numerosos trabajos de autores nacionales e internacionales, e institucionalmente ha sido un indicador de visibilidad de la Universidad Católica de Colombia y su Facultad de Psicología, y se presenta a la comunidad científica como una fortaleza para aportar en los procesos de reacreditación y certificación del programa de Psicología.
De otra parte, su editor ha participado y liderado diferentes grupos y redes de editores del país y de otros países, y como miembro activo de los mismos.
Entre los nuevos retos para el año 2013, además de mantener los logros alcanzados y su alta calidad científica, se espera que con el apoyo institucional Acta Colombiana de Psicología pueda emigrar al Open Journal System - OJS, actualizar su sitio web y continuar con su proceso de internacionalización, a partir de la participación en eventos.
Asimismo, se espera que a mediano plazo se pueda incrementar su periodicidad, dado el alto flujo de artículos y de diversas ofertas para la edición de números monográficos.
Por último, y como es costumbre en este espacio, se resalta que en el presente número se han aceptado artículos nacionales de la Universidad Pedagógica Nacional - Bogotá, la Universidad del Valle y la Universidad de Manizales.
Introducción
Las enfermedades crónicas son de larga duración y progresión, generalmente lentas.
Las enfermedades cardíacas, accidente vascular cerebral, cáncer, enfermedades respiratorias crónicas y diabetes son las principal causas de mortalidad en el mundo, representando 60% de todas las muertes en el año de 2005.
Actualmente se estima que 20-30% de los niños y adolescentes de los EUA sufran de alguna enfermedad crónica o de condición crónica de salud.
Esas condiciones pueden afectar a los niños a lo largo de sus vidas y también a la unidad familiar.
El aumento de los cuidados necesarios en el día a día, las actividades complejas para el manejo de la enfermedad, el estilo de vida y la dinámica familiar, individual o colectiva, pueden influenciar los resultados de salud, a largo plazo.
La enfermedad crónica en la infancia y en la adolescencia afecta la dimensión existencial del enferme en varios aspectos; ella puede afectar su participación social, la escolaridad, la práctica deportiva, el tiempo de ocio, la relación con los miembros de la familia, las relaciones grupales e interpersonales, el estatus financiero de la familia y también alterar su planificación en relación al futuro.
La familia constituye parte importante del cuidado de la salud de niños con enfermedades crónicas, y debe ser considerada como compañera del equipo de salud, por ser la responsable por el cuidado directo del niño y adolescente.
La familia del niño con condiciones crónicas tendrá que interactuar con cambios irreversibles después del aparecimiento de la enfermedad, las cuales requieren una administración continua de la situación experimentada.
Para eso, las familias precisan buscar el significado presentado por la enfermedad en sus vidas, además de demarcar la percepción y los comportamientos relacionados a la experiencia, teniendo como objetivo la manutención de la vida.
El equipo de enfermería precisa conocer la situación familiar para dar apoyo y promover la salud del niño y de su familia: ¿Cómo las familias lidian con las situaciones estresantes que ocurren? ¿Cómo enfrentan las demandas causadas por la enfermedad y qué tipo de recursos pueden acceder?.
El Family Management Style Framework FMSF fue desarrollado por Kathleen Knafl y Janet Deatrick en 1990, inicialmente como modelo para entender cómo la unidad familiar incorporaba las demandas de la enfermedad del niño en la vida familiar.
Posteriormente, ampliaron el modelo, con la finalidad de promover una estructura teórica, criando patrones de comportamiento que pudiesen ser evaluados con mayor eficacia, generando así intervenciones en los más variados contextos que atendiesen las demandas de la familia.
El interés por conocer los diferentes estilos de manejo familiar en las más variadas situaciones de enfermedad y con abordajes diferenciados, ha crecido en los últimos años.
La expresión "estilo de manejo familiar", a pesar de poco conocida en nuestra realidad, está siendo muy utilizada en la literatura internacional para referirse a un estándar relativamente consistente de respuesta de la unidad familiar a alguna condición de enfermedad, y el término "manejo" refuerza el enfoque en el componente comportamental activo de la respuesta familiar, diferenciándola de otros componentes de la dinámica familiar, como comunicación y toma de decisiones.
La importancia de establecer estándares y perfiles de manejo familiar ha llevado a diversos investigadores a realizar estudios tipológicos, con el objetivo de colocarlos a disposición para que los profesionales de salud puedan aplicar intervenciones personalizadas a esas familias.
Esos estudios relacionados al manejo familiar levantaron nueva demanda: la instrumentalización, tanto de los investigadores, como de los profesionales que prestan el cuidado.
A pesar de la existencia de un gran número de instrumentos ya consagrados para medir procesos familiares en general comunicación, toma de decisiones, enfrentamiento, resiliencia, no había instrumentos direccionados a acceder al manejo familiar en la situación de enfermedad, y la incorporación de la enfermedad y del régimen de tratamiento en la vida familiar.
Delante de eso, a partir del modelo presentado arriba, fue desarrollado por las mismas autoras anteriormente citadas, el Family Management Measure FaMM. Se trata un instrumento de medida de manejo familiar que tiene como objetivo evaluar como la familia lidia con el niño con enfermedad crónica.
Está compuesto de 53 ítems y dividido en seis dimensiones: cinco escalas para ser respondidas por el padre o por la madre del niño, midiendo las dimensiones: Identidad del Niño, Habilidad de Manejo, Esfuerzo de Manejo, Dificultad Familiar, y Visión del impacto de la condición del niño; y también una sexta escala que debe ser aplicada apenas cuando ambos padres participan de la entrevista, midiendo la dimensión de Mutualidad entre los padres.
Ese instrumento se mostró confiable y aplicable en el contexto de la cultura norteamericana y pasa por una etapa de aplicación en diferentes contextos de enfermedad.
La prueba de las propiedades psicométricas del FaMM fue basado en datos de 579 padres de niños con condición crónica, y se encontró fuerte apoyo para la confiabilidad y la validez de todas las seis dimensiones del FaMM.
En la cultura brasileña, existe un vacío en el que se refiere a instrumentos de medida de manejo familiar en el contexto de la enfermedad crónica del niño.
Así, este estudio tuvo por OBJETIVOS: 1 realizar la adaptación cultural del Family Management Measure FaMM para el idioma portugués de Brasil y 2 probar la confiabilidad de la versión adaptada del Family Management Measure FaMM verificando la consistencia interna de sus ítems en muestra de familias de niños y adolescentes con enfermedad crónica.
Se trata de una investigación cuantitativa que utilizó la metodología propuesta por Guillemin para traducción y adaptación transcultural de instrumentos, compuesta por el siguiente proceso: a autorización de los autores para la adaptación cultural y validación del Family Management Measure FaMM; b traducción para lengua portuguesa del FaMM; c obtención del primer consenso de las versiones traducidas; d evaluación por el Comité de Especialistas; e retro-traducción - Back translation; pre-prueba y tratamientos de los datos.
Elección del instrumento
El FaMM fue seleccionado por tratarse de un instrumento para medir el manejo familiar; está configurando por una escala que evalúa cómo la familia lidia con su niño enfermo; la principal motivación para esa elección fue el hecho de no haber en Brasil ningún otro instrumento parecido.
La autorización para validación del instrumento - FaMM fue obtenida a través del site http://nursing.unc.edu/research/famm/ y también solicitado por contacto electrónico con la autora principal, Dra. Kathleen Knafl, que auxilió durante todo el proceso para obtener una adaptación que lo más próxima de la versión original.
Inicialmente fueron realizadas dos traducciones del inglés, versión original del instrumento para el portugués, por traductores fluentes en los dos idiomas.
Una traducción fue hecha por un profesional del área de la salud que conocía los objetivos del estudio y otra, por especialista en la lengua inglesa que no conocía los objetivos del estudio traducción ciega, generando así dos versiones.
A partir de las dos traducciones, fue realizado por las autoras del presente estudio, el consenso de la traducción en el idioma portugués VP1.
La versión VP1 fue evaluada por el Comité de Especialistas compuesto por: a tres especialistas en el constructo de la enfermedad crónica del niño; b tres especialistas en adaptación cultural de instrumentos; y c tres familiares de niños con enfermedades crónicas.
La función del referido comité fue evaluar el instrumento traducido, en cuanto a las equivalencias: de conceptos, de ítems, semántica e idiomática y operacional, así como su validez de contenido.
Después de la evaluación del Comité de Especialistas, fue realizada la construción de la versión en portugués VP2.
La VP2 fue enviada a dos tradutores del país de origem del instrumento para la realización de su traducción para el idioma de origem.
A partir del análisis de las retro-traduciones por las investigadoras, se llegó a la versión final del instrumento.
En la segunda etapa, fue aplicado el instrumento, ya adaptado, a una muestra con 72 familiares de niños y de adolescentes con enfermedad crónica.
La finalidad de esta prueba, fue evaluar la consistencia interna de los ítems y dimensiones del instrumento adaptado, antes de iniciar el proceso de validación.
La muestra fue determinada por conveniencia.
Los familiares responderon al FaMM adaptado, analizando la comprensión y la claridad de los ítems del instrumento.
Las familias participantes acompañaban a sus niños en la atención del ambulatorio de un hospital-escuela público de la ciudad de Londrina, estado de Paraná, localizado en la región sur de Brasil.
Las entrevitas fueron realizadas durante los meses de junio a agosto de 2011.
Los criterios de inclusión para la participación del estudio fueron: familias de niños y adolescentes con hasta 18 años, con enfermedades crónicas, aceptación y firma del término de consentimiento libre e informado.
El encuestado debería ser un familiar, residir en la misma residencia del niño y participar de los cuidados con la enfermedad del niño.
El estudio obtuvo el parecer favorable del Comité de Ética en Investigación de la Escuela de Enfermería de la Universidad de Sao Paulo bajo la aprobación n.
887/2010 y la aprobación del Comité de Ética en Investigación de la Universidad Estatal de Londrina aprobación número 031/2011, conforme Resolución 196/96 del Consejo Nacional de Salud.
Análisis de los datos
Se utilizó la estadística descriptiva tanto para caracterización de la muestra como para el cálculo de los valores de frecuencia, proporciones, promedios, desviación estándar y valores mínimos y máximos.
La significancia adoptada en los pruebas fue de 5%.
La Etapa 1 considerada como el proceso de adaptación del FaMM comprendió las traducciones, la síntesis de las traducciones realizada por las autoras del presente estudio y la construcción de la Versión Portugués 1 VP1 que fue encaminada para la evaluación por el comité de especialistas.
Esta evaluación, inicialmente, fue realizada por correo virtual, por el cual los especialistas evaluaron las equivalencias conceptuales, de ítems, semántica, idiomática, operacional y de contenido del instrumento adaptado, Sin embargo no se obtuvo el 80% de concordancia de los especialistas en la equivalencia semántica e idiomática.
Se optó entonces, por realizar una reunión en la cual se obtuvo la participación de todos los especialistas y se encontró un consenso de 100% en todas las equivalencias analizadas.
La autora principal del instrumento original, Dra. Katlheen Knafl, participó de las decisiones de la reunión vía correo electrónico.
Después de la reunión del Comité de Especialista se obtuvo la Versión Portugués 2 VP2 en la cual todos los ítems que contenían el término condición crónica fueron alterados por enfermedad crónica para facilitar la comprensión del ítem por parte del entrevistado, el término nuestro hijo también fue alterado por el nombre del niño.
La versión Portugués 2 VP2 fue encaminada para la retro-traducción.
No habiendo grandes divergencias en las dos versiones retro-traducidas, la VP2 fue mantenida como Versión Final del instrumento.
En la Etapa 2 del proceso se realizó la aplicación de la versión adaptada del FaMM en una muestra de 72 familiares de niños con enfermedades crónicas.
La muestra fue compuesta por 60 83,3% madres de los niños, 7 9,7% padres, 3 4,2% abuelos y 2 2,8% otros, siendo madrasta y el hermano mayor.
En cuanto a los años de estudio, 35 48,6% dedicaron 9 o más años a los estudios, 21 29,2% de 5 a 8 años y 16 22,2% hasta 4 años de estudio.
De las familias abordadas, 3,6% tenían otros hijos y 25% no tenían otros hijos.
En relación a la renta de la familia, 57% respondieron que su renta familiar era suficiente, 34,7% respondieron tener renta insuficiente y 8,3% relataron sobrar dinero al final del mes.
Cuando preguntados en relación a la renta antes de la enfermedad del niño, 63,9% de los familiares respondieron que la renta era suficiente, 20,8% respondieron que la renta ya era insuficiente y 15,3% refirieron que sobraba dinero al final del mes.
El promedio de edad de los niños fue de 6,39 años desviación estándar = 3,99.
En cuanto al género del niño, 41 56,9% eran del género masculino y 31 43,1% del género femenino.
En cuanto al tipo de enfermedad del niño, 29 niños 40,3% presentaban enfermedades progresivas, 29 40,3% enfermedades constantes y 14 19,4% tenían enfermedades reincidentes.
Debido a la gran diversidad de enfermedades crónicas de los niños de las familias abordadas, se optó por clasificarlas en tres grupos conforme el curso de la enfermedad: progresivo, constante y reincidente.
En esta clasificación son consideradas progresivas las enfermedades continuamente o generalmente sintomáticas y que generalmente avanzan con severidad.
El individuo con una enfermedad progresiva enfrenta efectos perpetuamente sintomáticos y cuya incapacidad va aumentando de modo gradual o progresivo.
Son consideradas enfermedades de curso progresivo: diabetes juvenil, hipotiroidismo, síndromes convulsivos, entre otras.
Las enfermedades constantes son aquellas en que, después del evento inicial de la enfermedad, el curso de la enfermedad se estabiliza.
Fueron clasificadas como enfermedades de curso constante las parálisis cerebrales, talasemia menor, comunicación interventricular e intolerancia a la lactosa.
Y las enfermedades de curso reincidente o episódico que alternan períodos estables de duración variada son caracterizadas por poco o ningún síntoma, con períodos de exacerbación; fueron consideradas como reincidentes el asma, la bronquitis y la rinitis.
La estadística descriptiva fue utilizada para el análisis de los datos referentes a la aplicación de la versión adaptada del FaMM.
El mayor promedio obtenido entre las dimensiones del instrumento fue la Habilidad de manejo 44,09, Sin embargo en la evaluación de la consistencia interna alcanzó apenas 0,549 con un intervalo de 17- 60; en la dimensión Esfuerzo de manejo se obtuvo un promedio de 14,12, en un intervalo de 4-20 y un valor de Alfa de Cronbach no representativo de 0,363; el mejor valor de Alfa de Cronbach encontrado fue en la dimensión Identidad del niño 0,797, con una promedio de 17,36, en un intervalo de 3-25.
En la dimensión Esfuerzo de manejo, conforme demuestra la tabla anterior, el Alfa de Cronbach fue de 0,3636, explicando apenas 36,3% de la variabilidad del fenómeno de la dimensión, lo que no es aceptable para el proceso de validación del instrumento.
El ítem 35 presentó la menor correlación con el total de la dimensión y su exclusión del instrumento aumentaría el Alfa de Cronbach de la dimensión para 0,4430, lo que explicaría 44,3% del fenómeno de variabilidad de esta dimensión, siendo así considerada aceptable para el proceso de validación.
Discusión
De los 53 ítems del instrumento, los ítems que contenían el término "condición crónica" sufrieron alteración de ese término para "enfermedad crónica", por sugerencia de la autora del instrumento original y con la concordancia de los especialistas durante la reunión realizada para evaluación del instrumento traducido.
Esa alteración fue realizada por creer que en la cultura brasileña los encuestados tendrían más facilidad para comprender el término "enfermedad crónica".
Después de la aplicación del instrumento traducido, se percibió que hubo deficiencia en la parte que contiene los datos sociodemográficos, con la ausencia de preguntas abordando hace cuanto tiempo la enfermedad del niño fue diagnosticada, lo que es considerado de gran importancia relacionado con el manejo de la familia.
Se cree que existe relación entre el tiempo de diagnóstico de la enfermedad y la adaptación de la familia en relación al manejo de la enfermedad.
A lo largo del tiempo la mayoría de las familias se sienten con mayor habilidad para manejar el tratamiento y la enfermedad de forma a minimizar la desorganización que la enfermedad trae para la familia.
Se considera que solamente después de los primeros seis meses de diagnóstico de la enfermedad es cuando que la familia retorna a su funcionamiento normal.
Siendo así, los estilos de manejo son alterados en el transcurso del tiempo, ya que en el inicio de la enfermedad, la familia se encuentra "desestructurada".
Después de la aplicación de la prueba de la versión adaptada del instrumento en la población descrita, se realizó el análisis descriptivo del desempeño de los ítems del instrumento.
El Alfa de Cronbach que fue usado para medir la confiabilidad interna de los ítems del instrumento, para el instrumento completo, fue igual a 0,8660, pudiendo afirmarse que 86,6% de la variabilidad del fenómeno puede ser explicada por este instrumento.
Los valores del Alfa de Cronbach en las dimensiones del instrumento Identidad del niño, Habilidad de manejo, Dificultad de la familia, Mutualidad de los padres y Visión del impacto de la enfermedad fue considerado aceptable para el proceso de validación.
Ya en la dimensión Esfuerzo de manejo se obtuvo el valor de Alfa de Cronbach de 0,36, lo que no es aceptable para el proceso de validación.
El valor de Alfa de Cronbach se torna aceptable para el proceso de validación a partir de 0,40.
Valores bajos para la consistencia interna de un instrumento indican que algunas características individuales pueden estar midiendo características diferentes.
Con excepción a la dimensión Esfuerzo de manejo, los puntajes del Alfa de Cronbach en la versión adaptada se aproximaron de la versión original, lo que se considera una buena consistencia interna del instrumento.
En el instrumento original, los autores alcanzaron una consistencia interna con variación entre 0,72 y 0,91 para las seis dimensiones del FaMM.
Durante la recolección de los datos, se observó que el ítem 23 de la dimensión Dificultad de la familia, "Las actividades de nombre del niño raramente interfieren en las otras actividades de la familia", generó dificultades de comprensión por parte de los entrevistados; se cree que la palabra "raramente" causó esa dificultad.
Sin embargo, fue considerado un ítem positivo, y obtuvo el valor de Alfa de 0,44 y su exclusión no alteraría el valor de Alfa total del instrumento y de la dimensión.
El ítem 42 de la dimensión Dificultad de la familia en la primera versión en portugués fue traducido como: "Es difícil adecuar la actividad de cuidar la condición de nuestro hijo en nuestra rutina familiar" y después de la reunión con los especialistas fue alterado para: "Es difícil adecuar las actividades del cuidado de nombre del niño a la rutina familiar".
Sin embargo, durante la recolección de los datos se observó que la palabra "condición" hace diferencia en la respuesta obtenida de los entrevistados, ya que la mayoría de los encuestado verbalizó que el cuidado debe ser realizado con cualquier niño, y que las familias se adaptan al cuidado del hijo, independientemente si éste posee o no alguna enfermedad.
En la evaluación de la consistencia interna de este ítem separadamente, él no obtuvo un valor de Alfa satisfactorio para correlación ítem-instrumento 0,31, Sin embargo no hubo interferencia en el valor de Alfa de Cronbach del instrumento completo, no siendo justificada a su retirada.
El ítem 49 de la dimensión Mutualidad de los padres "Yo y mi compañeroa discutimos sobre cómo lidiar con la enfermedad del nombre del niño" es considerado un ítem inverso del instrumento y la mejor respuesta para la cuestión seria "discuerdo totalmente".
Sin embargo, se observó que algunas familias que respondían para todos los ítems de la dimensión como teniendo una buena mutualidad, en esa cuestión respondían lo inverso, lo que indica dificultad de comprensión del ítem en cuestión.
Se cree que la palabra "discutimos" fue interpretada como "llegar a un consenso sobre", como un aspecto positivo de la relación.
En lo que se refiere a la equivalencia funcional del instrumento, se constató un grado satisfactorio de equivalencia.
Los resultados de la versión adaptada parecen apuntar una buena aplicación y entendimiento del instrumento en la muestra investigada.
Con los resultados alcanzados, considerando los objetivos propuestos en este estudio, se infiere que el FaMM presenta equivalencia conceptual, ya que el instrumento se presentó relevante en todas las etapas del estudio.
Se deduce la importancia de contar, en Brasil, con instrumentos validados de medida para manejo familiar, ya que solamente conociendo la dinámica familiar se puede ofrecer una asistencia integral capaz de suplir las necesidades del niño y su familia.
Es necesario que se hagan inversiones en otros estudios para que el concepto de manejo familiar sea más ampliamente explorado y expandido para otras poblaciones.
Conclusión
La versión en portugués del FaMM, denominada Instrumento de medida de manejo familiar, reveló propiedades que certifican su calidad, por medio de equivalencia conceptual; de ítems; semántica e idiomática; operacional y de contenido para evaluar el manejo familiar de niños con enfermedades crónicas.
El valor del coeficiente alfa de Cronbach utilizado para medir la confiabilidad interna de las dimensiones del instrumento, demostró confiabilidad en cinco de sus seis dimensiones, cuando comprobado en muestra de familiares brasileños de niños y adolescentes con enfermedades crónicas.
Apenas la dimensión Esfuerzo de manejo no alcanzó valores de confiabilidad interna y deberá ser reanalizada en la próxima etapa de la investigación.
El proceso de traducción y adaptación del Family Management Measure resultó en un instrumento adaptado a la cultura brasileña y nos permite concluir que: la pre-prueba mostró que el instrumento tiene aplicabilidad en nuestra realidad, pudiendo suministrar datos para futuras investigaciones y permitiendo compararlas con investigaciones internacionales; después de la conclusión de todo su proceso de validación, etapa final de esta investigación, el instrumento podrá evaluar como la familia maneja al niño y al adolescente con enfermedad crónica.
La ausencia de otros instrumentos de medida de manejo de niños con enfermedades crónicas dificulta cualquier análisis más profunda del instrumento.
Apenas con la diseminación del conocimiento sobre el tema, se podrá avanzar en investigaciones de medida de manejo familiar.
Después de la validación del FaMM en una muestra mayor, la que ya está siendo realizada por el mismo grupo de investigadores, podemos recomendar su uso en diferentes poblaciones con la finalidad de contribuir para una mejor representación de la realidad brasileña en lo que se refiere al manejo familiar.
Introducción
En Brasil, la atención al paciente se realiza en redes que están interconectadas.
Esas redes están en proceso de construcción y tienen el objetivo de garantizar la integralidad de la atención de forma resolutiva .
Entretanto, el aumento de las demandas en los tradicionales servicios de urgencia han causado congestionamiento y dificultad en la atención.
Esa creciente búsqueda está directamente relacionada al aumento de la violencia urbana, al números de accidentes y a la atención básica que no consigue absorber toda la demanda .
Sumado a esto, muchas atenciones están relacionadas con enfermedades de baja complejidad que podrían ser resueltas si existiese una red básica estructurada o servicios de urgencia de menor complejidad .
Con el objetivo de reorganizar los servicios de urgencia, fue implantada la triagem/clasificación.
El término triagemtiene origen en la lengua francesa y la palabra proviene de trierque significa escoger o seleccionar
La clasificación no es un punto final, pero el inicio de un proceso de examen y discriminación clínica .
Debe ser eficiente y realizada por profesionales con experiencia, colocando al enfermo en el local cierto para recibir los cuidados adecuados.
En Minas Gerais, como parte de la política de salud del Estado, el gobierno implantó el Sistema de Clasificación Manchester SCM, como instrumento orientador para la clasificación de pacientes en servicios que atienden urgencias.
El enfermero identifica la queja principal y entonces se selecciona un flujo grama específico, orientado por discriminadores presentados en la forma de preguntas.
El SCM es un proceso dinámico en donde están incluidos los niveles de prioridad, el color a ser atribuido y la previsión de tiempo de espera para recibir atención médica.
Posee 52 diferentes diagramas de flujo y una escala de riesgo que, dependiendo de las señales y síntomas, clasifica los pacientes como: rojo atención emergente, naranja atención muy urgente, amarillo atención urgente, verde atención poco urgente y azul atención no urgente en un tiempo que varía entre 0 y 240 minutos.
A partir del SCM no se prevé la formulación de diagnóstico médico, pero si que contemple una evaluación con criterios de gravedad del paciente de forma objetiva y sistematizada, en la cual la queja principal sea priorizada .
La enfermería se ha introducido en ese contexto, ya que, entre los diferentes profesionales de la salud, el enfermero ha sido el profesional más indicado para clasificar el riesgo de los pacientes que procuran los servicios de urgencia .
Esa atribución exige experiencia profesional y formación específica.
En ese sentido, el enfermero debe demonstrar agilidad, habilidad, capacidad de establecimiento de prioridades y actuar de forma consciente y segura .
En estudios realizados con el SCM, se concluyó que el sistema es más inclusivo y capaz de distinguir prioridades clínicas.
El SCM se destaca por ser una herramienta esencial en la definición de prioridades en la atención, colaborando para la minimización de riesgos provenientes de atenciones que, anteriormente, eran organizadas de acuerdo con el orden de llegada al servicio .
De esa forma, este estudio fue dirigido para responder a la siguiente pregunta: ¿Cuál es la relación de la queja recibida por el usuario en la clasificación de riesgo con el desenlace clínico final?
Por tanto, en este estudio, el objetivo fue relacionar las quejas presentadas por los pacientes clasificados por el SCM en un Servicio de Urgencia SU con el desenlace final alta/muerte/transferencia.
Se trata de estudio de cohorte prospectivo, realizado en el SU de la Santa Casa de Caridad de Diamantina, MG, que es una de las principales instituciones de salud de la Región del Valle del Jequitinhonha, siendo referencia para la región ampliada de salud en asistencia médicahospitalaria de media y alta complejidad, atendiendo a la sede, a sus distritos y más de 35 municipios del Valle de Jequitinhonha.
Esta investigación fue aprobada por el Comité de Ética en Investigación de la Universidad Federal de Minas Gerais UFMG, con el Protocolo CAAE - 0430.0.203.000-11.
La población estudiada fue compuesta por todos los pacientes que dieron entrada en el SU de Diamantina y permanecieron internados por más de 24 horas.
Para el cálculo de la muestra, se utilizó un grado de confianza de 95%; el error máximo permitido fue de 5% y una proporción de interés de 47%, llegando a una muestra de 370 pacientes.
Fue acrecido 20% a ese valor, totalizando 444 personas como mínimo para la composición de la muestra.
Fueron incluidos en el estudio los pacientes que presentaban fichas de atención en las cuales constaba la identificación del profesional enfermero profesional responsable por la clasificación de riesgo en el local del estudio que realizó la atención, la descripción de la evaluación realizada y el nivel de clasificación de riesgo atribuido.
Fueron excluidos los pacientes transferidos para otro hospital, los que tuvieron alta o fallecieron antes de las 24 horas del inicio de la recolección de datos y los menores de 18 años.
La recolección de datos fue realizada en 4 meses consecutivos, entre mayo y septiembre de 2012.
Todos los pacientes que dieron entrada en el SU y permanecieron por más de 24 horas internados fueron incluidos, totalizando una muestra de 509 pacientes.
No hubo pérdida, considerando que la recolección de datos se realizó durante todos los días de la semana, incluyendo los finales de semana.
Los datos fueron recolectados de la ficha manual de clasificación de riesgo del SU y los desenlaces clínicos alta, transferencia y muerte del Sistema de Administración Hospitalaria, el SPDATA.
Los datos fueron introducidos y sometidos a un análisis estadístico descriptivo, a través del Statistical Package for Social SciencesSPSS, versión 17.0.
Los pacientes fueron categorizados según el desenlace: alta/transferencia y muerte.
Para el grupo de colores del SCM versus desenlace fue utilizado el test de Chi-cuadrado.
El nivel de significación adoptado fue de 5%, siendo considerados significativos valores con p≤0,05.
De la cohorte de 509 pacientes analizados, 59,3% era del sexo masculino, con edad promedio de 59,1 años.
También, ellos permanecieron internados, en promedio, 7,6 días en las diversas clínicas del hospital.
En este estudio, 29 55,7% diagramas de flujo que componen el SCM fueron utilizados en la clasificación de los pacientes.
Las quejas principales fueron malestar en adulto 130-25,5%, disnea en adulto 81-15,9%, dolor abdominal en adulto 58-11,4% y alteraciones de comportamiento 34-6,7%.
El SCM contiene la queja dolor en 8 15,4% de sus 52 diagramas de flujo.
Fueron encontrados pacientes que se quejaron de dolor en 7 diagramas de flujo, siendo: dolor abdominal en adulto, dolor cervical, dolor de garganta, dolor lumbar, dolor testicular, dolor torácico y cefalea dolor de cabeza.
Esas quejas de dolor representaron 22,8% de las quejas presentadas por los pacientes.
Las quejas presentadas por los pacientes clasificados en el color rojo están descritas en la Tabla 1.
Los discriminadores utilizados para dirigir esos diagramas de flujo fueron: respiración inadecuada 942,8%, choque 6-28,6%, obstrucción de vías aéreas 2-9,5%, estar convulsionando 2-9,5%, hipoglucemia 1-4,8% e hiperglucemia 1-4,8%.
Las quejas presentadas por los pacientes clasificados en el color naranja están descritas en la Tabla 2.
Se observa que 17,4% de los diagramas de flujo del color naranja están relacionados al dolor.
Los principales discriminadores que fundamentaron la elección de esos diagramas de flujo fueron: saturación de O2muy baja 32-20,6%, mecanismo de trauma significativo 24-15,1%, déficit neurológico agudo 28-17,7%, dolor intenso 17-10,9%, dolor precordial 9-5,8% y alteración súbita de consciencia 10-6,3%.
Se destacó el diagrama de flujo disnea como la principal queja de ese grupo.
Los pacientes clasificados en el color amarillo presentaron como quejas aquellas descritas en la Tabla 3.
El dolor estuvo presente en 27,8% de las quejas de los pacientes clasificados como amarillo.
Fundamentaron la elección los siguientes principales discriminadores: dolor moderado 94-35,2%, déficit neurológico nuevo 59-22,0%, saturación O2baja 41-15,4%, inicio súbito 22-8,2% e histórico de convulsión 7-2,6%.
Las quejas presentadas por los pacientes clasificados en el color verde están descritas en la Tabla 4.
Los pacientes clasificados como verde, o sea, poco urgentes, presentaron como queja principal el malestar en adulto 33,9%, dolor 19,3% y problemas en extremidades 14,5%.
Los principales discriminadores fueron dolor leve reciente 12-36,6%, evento reciente 32-51,6% y edema 5-8,1%.
Apenas un 0,17% paciente fue clasificado en el color azul y presentó el diagrama de flujo malestar en adulto.
Entre los pacientes atendidos en el referido hospital, 443 87,0% obtuvieron alta hospitalaria o fueron transferidos.
Entre las 66 13,0% muertes, fueron encontradas, proporcionalmente, más muertes en los pacientes clasificados en los colores más graves: 9 42,8% clasificados como rojo, 27 17,0% naranja y 24 8,9% como amarillo.
Fue encontrada una diferencia estadística entre el desenlace clínico y los grupos de clasificación de riesgo, conforme mostrado en la Tabla 5.
Discusión
En este estudio, 59,3% de los pacientes atendidos en el SU eran del sexo masculino, con edad promedio de 59,1 años; datos equivalentes a los encontrados en otro estudio .
El promedio de internación de 7,6 días está abajo del encontrado en el mismo estudio que identificó 9,6 días de internación .
Fueron utilizados 10 diagramas de flujo para la clasificación de pacientes en el color rojo.
El desenlace muerte predominó entre los pacientes clasificados con malestar en adulto 9,5%, disnea 9,5% y trauma craniano 9,5%.
La queja malestar en adulto tuvo alta prevalencia en pacientes clasificados en todos los colores.
Ese es un diagrama de flujo inespecífico, usado para pacientes que no se sienten bien, sin queja específica.
Sin embargo, permanece el cuestionamiento si, de hecho, no fue posible identificar la queja principal.
Se observa, en la práctica clínica, cierta comodidad del profesional al utilizar ese diagrama de flujo, una vez que éste posee amplia aplicabilidad.
La preocupación con esa queja se justifica por el hecho de que, en todos los colores de la clasificación, la queja malestar en adulto fue una de las principales causas de muerte.
El diagrama de flujo disnea también tuvo alta prevalencia en pacientes clasificados en los colores naranja 21,3% y amarillo 16,1%.
El alto porcentaje de pacientes con esa queja puede estar relacionada al predominio de ancianos en el estudio, sumado a eso, el municipio no posee una Unidad Servicio de Urgencia USU, lo que significa que la demanda no absorbida por las unidades de salud es dirigida para el SU.
Esa queja estuvo muy relacionada a la mortalidad de pacientes clasificados en los colores rojo, naranja y amarillo.
En individuos clasificados en el color naranja, las muertes predominaron cuando las quejas fueron: trauma craniano 11,0%, trauma mayor 5,1%, malestar en adulto 5,8% y disnea en adulto 3,2%.
Estudios realizados en el Centro de Investigación y Departamento de Cirugía de la Universidad de Washington, EUA, mostraron que, en los últimos 14 años, el número de muertes en el ambiente interhospitalario, durante la internación por trauma craniano, mejoró, pero todavía es grande el número de muertes por esa causa, necesitando que estrategias sean usadas para aumentar la supervivencia, como el empleo de altas tecnologías e las intervenciones rápidas y de calidad .
La mayoría de las quejas de los pacientes clasificados en el color amarillo 266-28,2% estuvo relacionada con dolor.
Otro estudio encontró la cefalea 14,5% como la principal queja de individuos clasificados en ese color, seguida de dolor torácica 11,6%, indisposición en adulto 10,1% y dolor de garganta 7,2%.
El dolor en diversas partes del cuerpo estuvo presente en 22,8% de las quejas de los pacientes clasificados en los colores rojo, naranja, amarillo y verde.
En un SU, 25,2% de las quejas identificadas en los pacientes estaban relacionadas con el dolor .
Corroboran el hallazgo de que el dolor es la principal queja de los pacientes atendidos en SU los datos encontrados en estudios nacionales e internacionales.
Según un estudio realizado en España, la evaluación del dolor es poco frecuente debido a la educación insuficiente de los usuarios y a la falta de claridad en las orientaciones de uso del SCM .
La evaluación del dolor en la urgencia es tarea difícil, ya que los pacientes se sienten presionados a valorizar el dolor que están sintiendo para justificar la búsqueda del servicio.
Por otro lado, puede ocurrir que algunas personas y niños nieguen el dolor para evitar tratamientos o la internación hospitalaria.
Debido a su importancia, el dolor no debe ser considerado, por el profesional de la clasificación de riesgo, apenas en sus aspectos subjetivos.
Sin embargo, para los profesionales de la salud, la evaluación juiciosa del dolor se torna extremamente necesaria, una vez que está presente en la gran mayoría de las atenciones.
En vista de eso, algunos servicios de urgencia están utilizando un instrumento formal para la evaluación del dolor, como las escalas visuales analógicas.
Delante de eso, les cabe a los profesionales de la salud, que realizan la clasificación de riesgo, así como a todo el equipo, el perfeccionamiento de habilidades técnicas y adquisición de conocimientos para evaluación y tratamiento del dolor .
En cuanto al desenlace clínico, la queja que más llevó a la muerte de pacientes clasificados en el color amarillo fue malestar en adulto 3,7%.
Entre los pacientes, 242 91% tuvieron alta/transferencia hospitalaria y 24 9% evolucionaron para la muerte, corroborando otro estudio que encontró 90 90,9% pacientes clasificados en el color amarillo que recibieron alta o fueron transferidos y 9 9,1% que evolucionaron, durante la internación, para la muerte.
Los pacientes clasificados como verde, o sea, poco urgente, presentaron como queja principal el malestar en adulto 33,9%, dolor 19,3%, problemas en extremidades 14,5%.
En este estudio, fueron encontrados 62 10,7% pacientes clasificados en el verde que, después de 24 horas, estaban internados y tuvieron como desenlace en 56 90,3% el alta y 6 9,7% la muerte.
Ese porcentaje en los pacientes menos graves puede estar relacionado al hecho de que ellos presentaron un cuadro clínico complicado durante las 24 horas de internación, o al hecho de que la clasificación realizada por el enfermero hubiese sido inadecuada, configurando un error humano.
La muerte estuvo relacionada al malestar en adulto 8,1%, diarrea y vómitos 1,6%.
En un estudio nacional, 55,6% de las atenciones realizadas en un SU eran de pacientes en situación clínica de menor gravedad y que fueron clasificados como verde y azul .
La prevalencia de personas que procuran el SU presentando quejas de baja prioridad clínica también fue descrita en estudios nacionales e internacionales.
Los pacientes clasificados en las categorías de menor gravedad presentaron alta prevalencia de la queja referente a problemas en extremidades 14,5%.
Confirma esa afirmación un estudio realizado con pacientes de baja gravedad ; los autores encontraron que 77,1% de las quejas de los pacientes se referían a problemas de extremidades.
De esos, 69,6% fue debido a fractura.
De las atenciones de pacientes, con menor gravedad, 80% puede ser atendido por un médico clínico de la red, una vez que uno, de cada 15 pacientes de baja gravedad, es encaminado del médico clínico para un SU, por necesidad de recursos tecnológicos .
Los autores concluyeron que pacientes presentando baja urgencia pueden ser tratados de forma eficiente y segura por médicos clínicos que atienden en la red de salud de la atención básica.
En este estudio, fue encontrada diferencia significativa entre el SCM y el desenlace clínico p<0,001.
Fue posible observar que pacientes clasificados en categorías de mayor gravedad fallecieron más que los de otras categorías.
Algunos estudios muestran que la muerte está asociada a las categorías de urgencia del SCMy que el riesgo de morir en pacientes de alta prioridad rojo y naranja fue 5,58 veces mayor que el riesgo de morir para los de baja prioridad amarillo, verde y azul .
Un factor limitador del estudio fue la selección de una muestra de pacientes que permanecieron internados por más de 24 horas en el servicio de urgencia.
Esto pudo haber influenciado los datos, ya que pacientes muy graves pudieron haber fallecido dentro de las 24 horas, así como pacientes menos graves que recibieron el alta.
Conclusión
En el presente estudio se encontró que la mayoría de los pacientes era del sexo masculino 59,3%, con promedio de edad de 59,1 años, presentando queja de malestar en adulto 22,5% y dolor 22,8%.
La experiencia y los datos del presente estudio han mostrado que las quejas de malestar en adulto y dolor son las más frecuentes entre los pacientes que procuran los servicios de urgencia, y tanto la evaluación precisa del dolor como una mayor discriminación de la queja de malestar continúan siendo problemas en la práctica en servicios de urgencia.
Se observó que cuanto mayor es la prioridad clínica del paciente mayor es la tasa de muertes.
Las muertes estuvieron presentes en 45,8% en el color rojo, 16,4% en el color naranja, 8,6% amarillo y 9,2% verde.
Esos pacientes presentaron quejas como malestar en adulto, disnea, trauma craniano, trauma mayor, diarrea y vómito.
Con los datos de este estudio es posible que, en el nivel terciario, puedan ser optimizados recursos humanos y materiales para atender con eficacia las quejas de los pacientes que más llevan a la muerte, con el objetivo de ofrecer atención de calidad y con supervivencia.
El estudio también permitió conocer las quejas de las personas que procuran por atención en el SU.
Los niveles de atención a la salud pueden ser organizados a partir del grado de gravedad de las quejas, para atender mejor la demanda que le compete a cada nivel.
Se sugiere que otros estudios pueden demonstrar estrategias prácticas resolutivas para las quejas listadas en esta investigación.
Introducción
Los niños y los adolescentes que viven con el Virus de la Inmunodeficiencia Humana HIV o con el Síndrome de la Inmunodeficiencia Adquirida SIDA tienen necesidades específicas provenientes de su condición serológica; ellos precisan de acompañamiento permanente en los servicios de salud, para prevención de la enfermedad y manutención de la salud.
Actualmente, ese cuidado se realiza, principalmente, en servicios de referencia, debido a la organización de los servicios y a las competencias específicas de los profesionales de los servicios especializados.
Si bien por un lado existe un creciente cuadro epidemiológico de las condiciones crónicas, en Brasil, entre las cuales está el HIV, por otro, históricamente, los servicios de Atención Primaria de la Salud APS estaban dirigidos a atender problemas agudos, interfiriendo negativamente en la eficiencia y en la calidad del acompañamiento permanente de la salud.
La fragmentación en la organización de esos servicios puede perjudicar la coordinación del cuidado por la APS.
El fortalecimiento de la APS es una estrategia para aumentar la calidad de los cuidados a los grupos vulnerables en el Sistema Único de Salud, coordinando el flujo de los pacientes en las redes de atención, aumentando la comunicación entre los servicios especializados y la APS.
La APS puede ser definida como un conjunto de valores, principios y atributos estructurales y complementares del sistema de salud.
Su acción efectiva se realiza por medio de sus atributos esenciales primer contacto, longitudinalidad, integralidad de la atención y coordinación del cuidado y sus derivados atención centrada en la familia y orientación comunitaria.
La evaluación de la presencia y extensión de esos atributos auxilia la redefinición de políticas públicas.
Para la evaluación de la calidad de la APS se destaca el Instrumento de Evaluación de la Atención Primaria, Primary Care Assessment Tool-Brasil PCATool-Brasil, que mide la presencia y la extensión de los atributos con énfasis en aspectos de estructura y proceso de los servicios; este es aplicable en las versiones niño, adulto y profesionales, utilizado nacional e internacionalmente, inclusive para condiciones crónicas, infecciosas y transmisibles.
Se destaca el vacio en la producción del conocimiento relacionado a la población que vive con HIV.
Se justifica el desarrollo del presente estudio con la necesidad de evaluar el desempeño y la estructura de la APS como puerta de entrada preferencial al sistema de salud brasileño para los niños y adolescentes que viven con HIV, de modo a analizar las posibilidades de la red de atención, para ampliar las acciones desarrolladas en el servicio especializado.
El objetivo en este artículo fue evaluar la calidad de la atención de la Salud del niño y adolescente que viven con HIV, entre los diferentes tipos de servicio de APS en Santa María, Rio Grande do Sul RS, Brasil BR, por medio del PCATool-Brasil, versión Profesionales.
Se trata de estudio transversal, desarrollado en la red de servicios de APS de Santa María, RS.
En ese municipio, la red pública de APS está constituida por diferentes tipos de servicios, que están bajo la responsabilidad de la Secretaría Municipal de Salud, los que son: las Unidades Básicas de Salud UBS, la que contiene la Estrategia de Agentes Comunitarios de Salud EACS, y la Estrategia Salud de la Familia ESF.
Contemplan 31 servicios de APS, de los cuales 18 UBS y 13 ESF.
La población estudiada estuvo constituida por todos los profesionales de salud, a partir de los criterios de inclusión: médico, enfermero y odontólogo, que actuasen en la APS de Santa María, RS.
Fueron excluidos los profesionales en período de vacaciones, con comprobante de salud o ausencia del trabajo en el período de la recolección de datos.
La población totalizó 122 profesionales, de los cuales dos no atendieron los criterios de inclusión 1,64%.
De la población elegible, que fue de 120 profesionales, hubo dos rechazos 1,64%.
La población investigada fue de 118 profesionales de salud, entre los cuales 89 de UBS y 29 de ESF.
Para caracterización de los profesionales, fue utilizado un instrumento con variables sociodemográficas, sobre formación académica y situación ocupacional variables independientes.
La evaluación de la calidad de la APS variable dependiente, en este estudio, fue considerada como presencia y extensión de los atributos esenciales y derivados.
Fue aplicado el PCATool-Brasil, versión Profesionales, compuesto por 77 ítems, divididos en seis atributos, y aplicado en el formato de entrevista.
Las respuestas son dadas en una escala tipo Likert, siendo: "con seguridad si" valor=4, "probablemente si" valor=3, "probablemente no" valor=2, "con seguridad no" valor=1 y "no sé/no recuerdo" valor=9.
Las respuestas marcadas con "no sé/no recuerdo" fueron consideradas "probablemente no".
La recolección de datos se realizó en el período de enero a julio de 2013, por medio auxiliares de investigación previamente capacitados.
La entrevista con los profesionales fue desarrollada en sala que garantizaba la privacidad, en el servicio en que actuaban, durante el turno de trabajo.
Los entrevistados fueron orientados a responder el instrumento enfocándose en la atención de niños y/o adolescentes que viven con HIV.
El tiempo promedio de llenado del instrumento fue de 40 minutos.
Para la inserción de los datos se utilizó el programa Epi-infor, versión 6.04, con doble entrada de datos independiente, esto para garantizar la exactitud de los datos.
Después de la verificación de errores e inconsistencias, el análisis fue realizada en el programa Predictive Analytics SoftWare PASW, versión 18.0, para Windows.
El análisis de confiabilidad del instrumento PCATool se realizó por medio del Alpha de Cronbach fueron considerados como indicadores de consistencia los valores >0,70.
La distribución de normalidad de las variables fue evaluada por el test Kolmogorov-Smirnov.
Las variables categóricas fueron presentadas en frecuencia absoluta y relativa, y las variables continuas, en promedio y desviación estándar, cuando presentaron distribución simétrica, y en mediana e intervalo intercuartil, cuando asimétricas.
Para caracterización, fueron analizadas las siguientes variables sociodemográficas: sexo femenino, masculino, edad en años, dicotómica, variables de formación académica: formación, tiempo de graduación en años, dicotómica, postgraduación APS y otras y variables de situación ocupacional: unidad de trabajo ESF y UBS, vínculo régimen CLT, institucional y tercerizado, institucional y otro, tiempo de servicio en años, dicotómica, turno de trabajo mañana, tarde y mixto; turno único y mixto, otro empleo si o no, función en ese servicio si o no.
Para el análisis con el PCATool-Brasil, primeramente todos los profesionales tuvieron calculados los puntajes de los atributos de la APS.
Los valores que, originalmente, varían en escala de 1 a 4 fueron transformados en escala continua de 0 a 10.
Se calcularon los puntajes para los atributos esenciales, derivados, y el puntaje general de la APS esencial + derivado, obtenidos por el promedio aritmético de los ítems que los componen.
Para evaluación como alto puntaje, se utilizaron valores ≥6,6, definidos como extensión adecuada satisfactoria de cada atributo y equivalentes al valor 3, o más, en la escala Likert original.
Para comparación de las proporciones, fue empleado el test chi-cuadrado de Pearson con corrección, cuando necesario.
Para la comparación de los puntajes promedios de los atributos, según el tipo de unidad ESF y UBS, se utilizaron las pruebas U de Mann-Whitney y t de Student.
Para todos los análisis estadísticos, se adoptó el nivel de significación de 5%.
Para verificación de las variables asociadas a alto puntaje, fue utilizada la Regresión de Poisson con variancia robusta, siendo estimadas las Razones de Prevalencia RP y sus respectivos Intervalos de Confianza IC95%.
Fueron incluidas en los análisis bruto y ajustado las variables independientes, asociadas a alto puntaje con valor de p<0,25.
El proyecto fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Santa María UFSM CAAE: 12223312.3.0000.5346, en 08/01/2013, respetando la Resolución nº196/96 vigente.
De los 122 profesionales que actuaban en la APS de Santa María, RS, participaron 118 96,7%.
Las pérdidas n=04; 3,3% fueron debido al rechazo de participar de la investigación.
La Tabla 1 presenta las características sociodemográficas y laborales de los profesionales de la APS, de acuerdo con la evaluación de alto y bajo puntaje para APS.
En cuanto a los puntajes para APS, en la Tabla 1, se evidenció diferencia estadística significativa entre los resultados, en los que profesionales de la ESF presentaron mayores porcentajes 72,4%; p=0,014 para alto puntaje cuando comparados a los de la UBS.
Las variables del perfil de formación de los profesionales con la evaluación de alto y bajo puntaje para APS pueden ser observadas en la Tabla 2.
Al ser evaluadas las características de formación relacionadas a los puntajes de la APS, no fue evidenciada diferencia estadística entre los grupos.
En la Tabla 3 se presentan las estadísticas descriptivas de los atributos de la APS, medidos a partir de la experiencia de los profesionales en la atención de la Salud de niños y adolescentes que viven con HIV.
En la evaluación general de la APS del referido municipio, se puede observar que, de las seis dimensiones esenciales, tres presentaron evaluación satisfactoria promedio ≥6,6: longitudinalidad del cuidado promedio=6,7, coordinación integración de cuidados promedio=6,97 y coordinación sistema de informaciones promedio=8,44.
De los dos atributos derivados solamente la orientación familiar se situó arriba del punto de corte promedio=7,80.
El promedio general de los atributos derivados presentó valor arriba del indicado promedio=6,61, considerada extensión adecuada.
La consistencia interna del instrumento α=0,87 y sus atributos esenciales α=0,83 y derivados α=0,77 fue adecuada.
La Tabla 4 presenta los puntajes de los atributos y los puntajes esencial y general de la APS, para los dos tipos de servicios evaluados.
En la evaluación de los atributos de la APS, según el tipo de unidad, los profesionales de la ESF obtuvieron puntajes promedios significativamente mayores en los ítems integralidad servicios prestados 8,16 vs 5,89 y orientación comunitaria 6,76 vs 4,98, cuando comparados a los de la UBS.
Así como en los puntajes derivados 7,61 vs 6,28 y general 7,04 vs 6,30 de la APS.
En la Tabla 5, se presentan los análisis bruto y ajustado entre los puntajes generales de la APS de Santa María, RS, atribuidos por los profesionales a la atención de la Salud del niño y adolescente que viven con HIV.
Después de los ajustes, se mostraron asociadas al alto puntaje los siguientes ítems: poseer otro empleo, trabajar en la ESF y tener vínculo institucional.
Discusión
Los profesionales de la ESF presentaron mayores porcentajes para alto puntaje de la APS que los vinculados a la UBS, corroborando investigaciones comparativas.
La evaluación general de la APS fue satisfactoria para los atributos longitudinalidad del cuidado, coordinación - integración de cuidados, coordinación - sistema de informaciones y orientación familiar.
Así como estudios realizados en la Asia Oriental, que evidenciaron que los cuidados primarios presentan mayor desempeño en esos atributos.
De la misma forma que en una investigación de Porto Alegre, RS, los valores atribuidos al puntaje general y esencial de la APS de Santa María, RS, fueron considerados insatisfactorios.
Sin embargo, el promedio general de los derivados fue considerada extensión adecuada, de la misma forma que los estudios de Asia Oriental que encontraron mayor promedio en esos.
Al ser comparados los tipos de servicio, se evidenció diferencia estadística significativa entre los promedios del puntaje general, apuntando que la ESF presenta mayor grado de orientación a la APS 7,04 vs 6,30.
Un estudio realizado en Porto Alegre, RS, también presentó diferencia significativa a favor de la ESF 7,08 vs 6,58.
Se evidenció diferencia estadística en el puntaje derivado, convergente para las características inherentes a la ESF 7,61 vs 6,28.
Ese resultado presenta consonancia con estudios comparativos, apuntando diferencias significativas a favor de la ESF en los atributos derivados.
Se destacan, con significación estadística, los atributos integralidad servicios prestados 8,16 vs 5,89 y orientación comunitaria 6,76 vs 4,98.
Eso converge para la evaluación realizada en Porto Alegre, RS, que encontró puntajes mayores y estadísticamente significativos en la integralidad servicios prestados 8,27 vs 7,02 y orientación comunitaria 6,75 vs 5,58.
En una investigación, desarrollada en Estados Unidos, que enfocaba las condiciones crónicas, se demostró mejoría en la continuidad del tratamiento entre los pacientes que recibieron cuidados y orientaciones en la proximidad del domicilio.
Algunos estudios apuntan la necesidad de mejorar las acciones de colaboraciones sociales, en la búsqueda activa y en la participación de la comunidad en enfermedades infecciosas y contagiosas.
El análisis de la integralidad de los servicios disponibles no distinguió la ESF de la UBS, ambas presentaron puntajes por debajo de lo ideal, divergentes de estudios en que la ESF presentó evaluación positiva en ese atributo.
Entre tanto, un estudio reveló que, independientemente de la utilización de los servicios de APS, las personas que viven con HIV buscan preferencialmente el servicio especializado, ya que lo consideran capaz de garantizar la integralidad en la atención de la Salud, interfiriendo negativamente en la red de servicios.
El acceso del primer contacto se presentó como el de peor desempeño, tanto en la ESF como en la UBS.
Ese hallazgo converge para otros estudios que indicaron que ese es el punto de estrangulamiento del sistema.
Existen dificultades de acceso, ya que ese resultado insatisfactorio tiene influencia en los asuntos organizacionales de los servicios, como organización de la planificación de la atención, dificultad de programación de consultas, atención en programas, entre otros; eso puede influenciar la APS como puerta de entrada.
Un estudio realizado en Joao Pessoa, PB, con cuidadores de niños con enfermedad crónica, encontró que la APS no está capacitada como puerta de entrada del sistema y que se demuestra fragilizada para atender, de modo resolutivo, las demandas, contribuyendo para la búsqueda por servicios de media y alta densidad tecnológica.
Sin embargo, cabe destacar que un estudio, realizado en municipio de la frontera entre Brasil, Paraguay y Argentina, reveló que los pacientes obtuvieron el diagnóstico tardíamente cuando la APS fue el servicio de primera elección para el tratamiento de enfermedades infecciosas y contagiosas, lo que apunta la necesidad de realizar inversiones en la calidad de la APS.
La coordinación del cuidado presentó evaluación satisfactoria en los dos tipos de servicio, y lo que está de acuerdo con investigación en que esa característica es considerada presente en la APS en general, no destacando la ESF.
La evaluación satisfactoria evidenciada en ese atributo, en ambos servicios, tal vez pueda ser atribuida a la percepción de la necesidad de que la red participe de la atención primaria y especializada de la Salud de la población que vive con HIV.
La evaluación de la longitudinalidad fue satisfactoria en la ESF p>0,05.
Un estudio, realizado en los estados de Goiás y Mato Grosso do Sul, apuntó que la ESF presentó diferencia significativa en la vinculación con los usuarios cuando comparada a la UBS.
Ese vínculo es resultado de la confianza en el profesional, favoreciendo la resolución y el encaminamiento de los problemas de salud, reduciendo la necesidad de utilización de servicios de alta densidad tecnológica.
Entre tanto, un estudio, realizado en Ribeirao Preto, SP, con usuarios que viven con HIV mostró la necesidad de mejorar la comunicación y el acogimiento por parte de los profesionales, siendo esto imprescindible para el proceso de adhesión y continuidad del acompañamiento en salud.
La evaluación de la orientación familiar fue satisfactoria en ambos servicios p>0,05, igualmente en estudios en que participaron la APS en Brasil, Estados Unidos y Taiwán.
Una investigación realizada con familias apuntó que el apoyo social, cognitivo, psicológico y de recursos favorece la mejoría del bienestar familiar, ratificando la importancia del cuidado dirigido a la familia.
El análisis multivariado ajustado confirmó prevalencias más elevadas para alto puntaje de APS, cuando los profesionales poseen otro empleo, trabajan en la ESF y tiene vínculo institucional.
El número elevado de profesionales institucionales es una característica particular del municipio investigado que es positiva en favor de la APS.
En muchos municipios de la Región Sur, la rotación de profesionales es un obstáculo en la implementación de la ESF.
Por último, poseer otro empleo apareció como un hallazgo inédito, pudiendo estar asociado a la comparación que el profesional realiza entre los diferentes servicios de los cuales participa.
Se resalta la importancia de las investigaciones de evaluación de la APS, considerando los limites de este estudio, que fueron: el instrumento no es específico para la población con HIV, imposibilitando la evaluación de peculiaridades; resultados limitados a las características de un único municipio; y, el posible sesgo de la causalidad reversa común a los estudios transversales, los cuales no garantizan la temporalidad.
La contribución de este estudio para el avance del conocimiento científico reitera que se debe mejorar la calidad de la atención de la Salud en la presencia de ESF, lo que indica la ampliación de la cobertura de ese tipo de servicio.
Además indica la importancia de evaluar la calidad de la atención de la Salud y la necesidad de realizar inversiones en instrumentos que contemplen la especificidad de la población que vive con HIV que, en su mayoría, está afiliada al servicio especializado, considerando la perspectiva de atención en la red de atención de la Salud.
Conclusión
En relación a los modelos de servicios en APS, se destaca la ESF con el mayor grado de orientación a la APS.
Entre tanto, la cobertura de ESF en el municipio todavía es baja 21%, lo que significa que la mayor proporción de la población recibe atención de la Salud con menor grado de orientación, evidenciando la necesidad de ampliar la cobertura de ESF.
A través de la identificación de las variables asociadas al alto puntaje de APS, las que fueron: poseer otro empleo, trabajar en la ESF y tener vínculo institucional, se evidencia que hacer inversiones en mejorar la calificación del profesional orientado para APS, así como ampliar la cobertura en ESF y la confirmación de los profesionales, por medio de concurso público, son estrategias para mejorar la calificación de la APS.
Se destaca la necesidad de incluir, en la APS, un programa para perfeccionamiento de los profesionales, que reconozca la demanda del cuidado de la población de niños y adolescentes que viven con HIV en ese escenario.
En primer lugar, destacamos dos artículos que exponen cuidadosos análisis críticos de nociones polémicas y especialmente urticantes en nuestra región, ya que vienen siendo accionadas en los debates actuales respecto del abuso sexual infantily de la legalización del aborto.
El texto de José Morán Faúndes y María Angélica Peñas Defago trata genealógicamente la noción de "vida".
Este artículo explora el carácter político que tal concepto asume en el marco de las acérrimas disputas éticas y sociales que continúan marcando el panorama latinoamericano, aun ante el creciente reconocimiento de derechos sexuales y reproductivos.
A contramano de las pretensiones de "verdad" esgrimidas por los "defensores de la vida" especialmente, la jerarquía católica los autores discuten críticamente el supuesto carácter objetivo, neutral y universal de una noción de "vida" presentada como científica que invisibiliza a las mujeres en tanto sujetos de derechos.
Basada en las discusiones de la Comisión Parlamentaria Investigadora de la Pedofilia, creada por el Senado brasilero en 2008, y en su trabajo etnográfico en la Policía Federal de Rio de Janeiro, Laura Lowenkron aborda de manera instigante los modos en que la noción de "pedofilia" es accionada en el enfrentamiento de la violencia sexual contra niños y adolescentes.
La autora discute particularmente el "realismo representacional", una relación causal entre fantasía, representación y acción, tomado como supuesto en discursos políticos y regulaciones jurídicas sobre la "pornografía infantil en internet" .
Otro registro común presente en los artículos publicados en este número sería el desafío analítico de trabajar, a partir de universos empíricos disímiles, con lo que está siendo convencionalmente designado como enfoque o perspectiva interseccional.
En esa dirección, el artículo de Marcio Zamboni, partiendo de sus investigaciones hombres gays de las elites de São Paulo, reflexiona sobre la reordenación de determinados marcadores sociales de la diferencia clase, género, raza, generación en la situación de producción de una forma específica de representación el dibujo con modelo al desnudo. El autor procura mostrar de qué manera ciertas diferencias sociales configurarían dicha escena y ese tipo de representación, reubicando observadores y modelos en particulares posiciones dentro de las múltiples jerarquías sociales entramadas.
Asimismo, el texto de Marina Tomasini estudia los juegos cotidianos de re producción de diferencias y oposiciones de género y generación entre estudiantes varones de escuelas secundarias de sectores populares de la ciudad de Córdoba, Argentina.
A través del análisis de la categoría "hacerse el malo", la autora explora cómo lo que suele ser visto como manifestaciones de la violencia entre compañeros de primer año de la enseñanza media recrea sistemas de clasificaciones sociales más amplias.
Por su parte, Daniel Kerry dos Santos y Mara Lago llaman la atención sobre la diversidad y complejidad de las experiencias de envejecimiento narradas por hombres con prácticas homoeróticas que fueron interlocutores de una investigación realizada en la ciudad de Florianópolis, Brasil.
Las narrativas recogidas apuntan hacia las variadas posibilidades ético-estéticas y estilísticas de esas "vejeces", que excederían los estrechos límites supuestos cuando se trata de sujetos "viejos y homosexuales".
Por último, este número presenta la versión en portugués de un importante artículo de la socióloga norteamericana Janice Irvine, especialmente cedido por la autora y sus editores, y traducido para Sexualidad, Salud y Sociedad.
Este texto trae contribuciones fundamentales para la comprensión de los modos contemporáneos de regulación de la sexualidad, acompañando la relativamente reciente creación de dos nuevas categorías diagnósticas relativas a los llamados trastornos sexuales: la "inhibición del deseo sexual" y el de la "adicción al sexo".
La hipertensión arterial sistémica HAS es un problema de salud pública que acomete, aproximadamente, de 22,3 a 43,9% de la población brasileña urbana adulta y a más de la mitad de los ancianos en el mundo.
Es considerado uno de los factores de riesgo más importantes para el desarrollo de una enfermedad cardiovascular, causadora de 40% de las muertes por accidente vascular encefálico y de 25% de las muertes por enfermedad de la arteria coronaria.
Entre el 40 y 83% de la población hipertensa desconoce su diagnóstico, siendo que de 75 a 92% de aquellos que están en tratamiento no controlan la presión arterial PA.
La adhesión al tratamiento es definida y caracterizada cuando el consejo médico o de salud recomendado coincide con el comportamiento del individuo, en relación al hábito de usar medicamentos, es decir, seguir los cambios en el estilo de vida preconizados y comparecer a las consultas médicas.
Esa definición expresa el sentido de compliance, en el idioma inglés, lo que implica en la concordancia del paciente con las recomendaciones, presuponiéndose que el paciente conozca las alternativas terapéuticas y participe de las decisiones sobre su tratamiento.
Varias son las formas de evaluar la adhesión al tratamiento.
Entre ellas se destacan la frecuencia a las consultas y el comportamiento frente al uso de los fármacos prescritos.
En este sentido, la prueba de escala de auto relato de Morisky-Green, compuesto por cuatro preguntas, para identificar actitudes y comportamientos en relación al seguimiento de las recomendaciones, se ha mostrado útil para identificar pacientes adherentes o no al tratamiento medicamentoso.
Los motivos relatados por los pacientes, en lo que se refiere al control de la presión arterial, se constituyen en otros factores para comprender mejor la adhesión al tratamiento.
Estos datos pueden ayudar a optimizar el resultado de la actuación del equipo de salud, permitiendo la identificación de los factores participantes en la no adhesión al tratamiento.
De esa forma, el control de la HAS está directamente relacionado al grado de adhesión del paciente al régimen terapéutico.
Por lo tanto, este estudio tiene como objetivos determinar el porcentaje de presencia en las consultas y de adhesión al tratamiento medicamentoso y no medicamentoso, además de identificar los principales motivos referidos por los pacientes para su no adhesión al tratamiento de la HA.
La investigación consistió en un estudio descriptivo exploratorio en el cual fueron incluidos 327 pacientes hipertensos del grupo de hipertensión arterial del hospital escuela de la Facultad de Medicina de San José del Rio Preto, SP, Brasil.
Después de aprobado por el Comité de Ética en Investigación de la FAMERP, se inició la recolección de datos que fue dividida en dos etapas.
En la primera etapa, se realizó un levantamiento de datos en el formulario de atención de enfermería de los 327 pacientes registrados en el ambulatorio, durante un período de seis meses, identificándose el porcentaje de asiduidad a las consultas, el tratamiento medicamentoso y no medicamentoso.
En total, fueron seleccionados 123 pacientes que, en las últimas tres consultas, presentaron un promedio de PA igual o superior a 140/90mmHg, y un promedio de PA mayor que 130/80mmHg durante el monitoreo, en el ambulatorio, de la presión arterial MAPA de 24 horas, realizada en los 12 meses previos.
Los valores fueron establecidos por las V Directrices Brasileñas de Hipertensión Arterial y IV Directrices para el uso del Monitoreo en el Ambulatorio de la Presión Arterial.
En la segundo etapa, fue realizada una búsqueda a través del teléfono, entre todos los pacientes con descontrol de la presión, para identificar los motivos de su no adhesión al tratamiento medicamentoso y no medicamentoso, con una pregunta orientadora: "¿En su opinión, cuál es el motivo del descontrol de la presión arterial?".
También se utilizó la prueba de Morisky-Green, compuesta por cuatro preguntas, que fueron: 1.
¿Usted, alguna vez, se olvidó de tomar su remedio? 2.
¿Usted, a veces, es descuidado en lo que se refiere al horario de tomar su remedio? 3.
¿Cuando usted se siente bien, alguna vez, dejó de tomar su remedio? 4.
¿Cuando usted se siente mal con el remedio, a veces, deja de tomarlo?
De acuerdo con el protocolo de la prueba, se considera como adherente al tratamiento al paciente que obtenga una puntuación máxima de 4 puntos y no adherente a aquel que obtenga 3 puntos o menos.
Para analizar la adhesión al tratamiento no medicamentoso, los pacientes fueron clasificados en 5 grupos: grupo 0 - aquellos que mantenían hábitos saludables; grupo 1 - mantenían, por lo menos, un hábito no saludable; grupo 2 - mantenían 2 hábitos no saludables; grupo 3 - mantenían 3 hábitos no saludables y grupo 4 - no tenían hábitos saludables.
Los hábitos analizados fueron: tabaquismo, etilismo, realización de ejercicios físicos y dieta adecuada hipo sódico.
Se consideró no adhesión al tratamiento no medicamentoso a aquellos que presentaron por lo menos un hábito de vida no saludable.
La presencia de diabetes ya diagnosticada por historia médica o por el uso de hipoglucemiantes y obesidad, evaluada por la razón cintura/cadera normal hasta 0,85cm para mujeres y 0,95cm para hombres también fueron factores analizados en los pacientes estudiados.
De los 123 pacientes seleccionados, apenas 6855,3% fueron localizados a través del teléfono, la mayoría 64,71% era compuesta por mujeres.
El promedio de edad fue de 63,9 años intervalo de confianza IC 95%: 60,3-67,5 años para el sexo femenino y 55,7 años IC 95%: 48,9-62,5 para el masculino.
Para analizar los datos, fueron utilizados el software Excel Microsoft R y el software Graphpad Instat.
Las tablas de frecuencias cruzadas fueron analizadas por la prueba chi-cuadrado de Pearson y por la prueba exacta de Fisher.
Para definir el grado de libertad fueron utilizadas los pruebas t uni-amostral one-sample T y t bi-amostral two-sample T - test.
En el análisis de variancia, para criterio de clasificación, fue utilizado one-way ANOVA.
La estimativa de la frecuencia de porcentaje fue realizada por la prueba t y se utilizó un intervalo de confianza de 95% para una proporción.
Cuando no fue encontrada la distribución de Gauss, el análisis no fue heterogéneo en la variancia, se utilizó la prueba de Mood para medianas Mood median test, el cual substituye la prueba t bi-amostral o el análisis de variancia. Se consideró significativo el valor de p<0,05.
Con relación a la asiduidad a las consultas, de los 68 pacientes investigados, 61,76% fueron asiduos, 38,24% faltaron en por lo menos una de las tres últimas consultas.
No fueron observadas asociaciones entre asiduidad y sexo p=0,927, asiduidad y edad p=0,452 y asiduidad y la prueba de Morisky-Green pregunta 1 p= 0,245; pregunta 2 p=0,976; pregunta 3 p=0,309; pregunta 4 p=0,198.
La suma de los puntos, de acuerdo con lo preconizado en la prueba de Morisky-Green, mostró que 86,93% de los pacientes presentaron una puntuación menor o igual a 3, caracterizándose la no adhesión al tratamiento medicamentoso.
La relación prueba de Morisky-Green y sexo no presentaron una diferencia estadísticamente significativa p=0,895 Figura 1.
La relación entre el sexo y el número de medicaciones antihipertensivas utilizadas también fue un parámetro usado para realizar la evaluación, siendo que todas las clases de antihipertensivos fueron analizadas diuréticos, inhibidores adrenérgicos, vasodilatadores directos, bloqueadores de los canales de calcio, inhibidores de la enzima conversora de la angiotensina -ECA-, antagonistas del receptor AT1 de la angiotensina II.
En lo que se refiere a los hábitos de vida relacionados al tratamiento no medicamentoso, se verificó que 85,29% mantienen por lo menos un hábito de vida no saludable Figura 3.
A pesar de que no fue el objetivo de este estudio, se observó una relación significativa p=0,049 entre los portadores de diabetes mellitus y la relación cintura/cadera RCC, siendo que 82% de los pacientes presentaron RCC alterada, o sea, hombres con RCC>0,95 y mujeres >0,85cm y, de estos, 25% eran portadores de diabetes mellitus.
En lo que se refiere a los motivos de la no adhesión al tratamiento medicamentoso y no medicamentoso en la opinión de los pacientes, el factor emocional recibió destaque en ambos sexos.
Entre las mujeres, 84,09% respondieron que el factor emocional interfería en el control de la presión arterial, y entre los hombres ese número fue de 41,67%.
Se puede observar, también, una relación estadísticamente significativa entre hombres y mujeres, en lo que se refiere a las respuestas.
Entre ellas no saben el motivo p=0,006, enfermedades asociadas p=0,049 y alcoholismo p=0,013 Tabla 1.
Entre los 327 pacientes, 123 presentaron descontrol de la presión PA igual o superior a 140/90mmHg, y promedio de la PA mayor que 130/80mmHg durante la MAPA de 24 horas, constatando que apenas 204 pacientes presentaron control de la presión, observando, así, un índice de 62,38% de adhesión.
La adhesión al tratamiento de HAS es un factor primordial para el control adecuado de la PA, entre tanto, es difícil detectarla y, sobre todo, cuantificarla.
En un estudio realizado con 60 universitarios de la ciudad de Lubango, Angola, que reconocieron ser portadores de hipertensión arterial, apenas 1626,7% hacían algún tipo de tratamiento contra la enfermedad.
Es importante considerar ese concepto como siendo multidimensional, ya que de él participan diferentes aspectos.
A pesar de que se debe considerar al portador de hipertensión como el foco central del proceso, la ocurrencia de la adhesión no depende únicamente de él, y sí del conjunto de elementos constituyentes del proceso, o sea: portador de hipertensión, profesional de salud y sistema de salud.
El esfuerzo desarrollado por un elemento aislado de ese conjunto ciertamente no conducirá a buenos resultados, siendo necesaria la acción conjunta para que la "adhesión al tratamiento antihipertensivo" sea alcanzado.
Fueron identificadas algunas limitaciones importantes en la realización de este trabajo.
La primera fue la falta de informaciones contenidas en las fichas de atención de enfermería, que se presentaban casi siempre incompletas.
Entretanto, la mayor dificultad que se encontró fue la localización de los pacientes en la búsqueda a través del teléfono.
Entre los 123 pacientes seleccionados para la investigación, 55 no fueron contactados por falta de informaciones o de informaciones equivocadas contenidas en las fichas.
Esto demuestra la falla del sistema de salud que no mantiene su sistema actualizado.
Se observó que la mayoría de la población estudiada se encontraba en el intervalo de edad de mayor riesgo, o sea, edad mayor de 60 años.
Hecho encontrado por las V Directrices Brasileñas de Hipertensión Arterial, la cual estimó que más de 60% de los ancianos son hipertensos.
Otro dato importante es que, antiguamente, los hombres tenían más probabilidad de desarrollar HA debido a los hábitos de vida, entre tanto, con la mujer actuando cada vez más en el mercado de trabajo y los cambios en los hábitos de vida ocurrió un aumento del número de mujeres hipertensas.
En este estudio, el sexo femenino se mostró predominante, resultado semejante fue encontrado en una investigación sobre adhesión de hipertensos al tratamiento médico.
Algunos estudios sugieren que la actividad de trabajo extra domiciliar, puede haber influenciado lo encontrado.
Sin embargo, esos argumentos no están consistentemente establecidos en la literatura debido a la dificultad de definición de grandes estudios, sobre todo, debido a los sesgos que pueden presentar.
La presencia en las consultas puede ser un de los parámetros para evaluar la adhesión al tratamiento.
Algunas investigaciones verificaron, en programas de acompañamiento de hipertensos, que los individuos más asiduos a los encuentros tuvieron una mayor reducción de los niveles de tensión.
Así, la presencia del paciente en la unidad de salud es determinante para el control de la hipertensión, ya que motiva al individuo y esa, a su vez, conduce a ciertas actitudes que contribuyen para reducir la PA.
Los encuentros frecuentes favorecen un mejor monitoreo de los niveles de presión, así como la oportunidad de tener más acceso a las informaciones, pudiendo servir de base para el cumplimiento de las orientaciones delante del tratamiento medicamentoso y no medicamentoso.
Uno de los principales beneficios del número mayor de visitas es la posibilidad de realizar ajustes terapéuticos y acompañamiento de la ocurrencia de efectos colaterales.
Las visitas frecuentes también proporcionan cambios más efectivos en el estilo de vida y bienestar de los pacientes, con posible reducción de la ansiedad y del estrés.
En el presente estudio, la asiduidad a las consultas y al grupo de hipertensión, se mostró satisfactoria, una vez que fue analizada la frecuencia de aquellos pacientes que no seguían las recomendaciones del tratamiento medicamentoso o no medicamentoso, y que, conforme las rutinas de la institución, retornan a las consultas a cada 90 días.
Un estudio demostró una caída mayor en los niveles de presión en grupos de pacientes con visitas a cada 15 días, cuando comparados a otro grupo, cuyos encuentros se realizaban a cada 90 días.
Además de eso, en el grupo donde los encuentros eran frecuentes, se manutuvo la reducción de los niveles de tensión a lo largo del tratamiento, lo que demuestra el efecto favorable de las visitas frecuentes para garantizar el comportamiento de adhesión y mantener la eficacia de la terapéutica.
Varios son los factores que interfieren en la adhesión al tratamiento sexo, edad avanzada, asiduidad a las consultas, entre otros, entre ellos se destaca el comportamiento frente al uso de los medicamentos.
De acuerdo con el protocolo de la prueba de Morisky-Green, se considera adherente al tratamiento al paciente que obtiene una puntuación máxima de 4 puntos y no adherente a aquellos que obtienen 3 puntos o menos.
De esa forma, la mayoría de los pacientes del estudio fue clasificada como no adherente al tratamiento.
Un trabajo realizado con 130 pacientes en San Pablo presentó resultados semejantes, 77% con una puntuación menor o igual a 3, por lo tanto, no adherentes.
Según algunos autores, a pesar de que ese método es bastante utilizado en estudios, pueden ocurrir algunos problemas en lo que se refiere a las auto informaciones, tales como omisión, fallas de memoria y fallas en el proceso de comunicación.
En condiciones de vida diaria, la adhesión al tratamiento antihipertensivo se ha demostrado insuficiente.
Algunos estudios mostraron que cerca de 2/3 de los casos de hipertensión no obtuvieron las reducciones de PA previstas con la monoterapia; delante de ese hecho, nuevos medicamentos fueron introducidos en la terapéutica, dificultando su seguimiento.
Delante de la necesidad de realizar un control más riguroso de la PA, la tendencia actual es la introducción más precoz de una terapéutica combinada de antihipertensivos en un solo medicamento como primera medida medicamentosa, facilitando la adhesión.
Esto puede no encuadrarse para pacientes de este estudio, una vez que los medicamentos utilizados son ofrecidos por el servicio público, que no dispone de presentaciones combinadas de antihipertensivos en una única medicina.
Un gran desafío en el diagnóstico y control de la hipertensión arterial es conocer el impacto de la enfermedad y su tratamiento sobre la vida del paciente.
En el presente estudio, fueron analizados 4 de los diversos hábitos de vida de los pacientes: 85,29% tenían hábitos de vida no saludables.
La ocurrencia simultánea de hábitos poco saludables como el tabaquismo, sedentarismo y consumo de alcohol con la ausencia de un tratamiento fue relatada también en otro estudio.
Los resultados obtenidos en esta investigación sobre adhesión de pacientes hipertensos al tratamiento medicamentoso y no medicamentoso permitieron las siguientes conclusiones: - 61,76% demostraron asiduidad a las consultas; - 86,76% no presentaron adhesión al tratamiento medicamentoso de acuerdo con el protocolo de Morisky-Green; - 85,29% tienen por lo menos un hábito de vida no saludable, o sea, no adhirieron totalmente al tratamiento no medicamentoso; los principales motivos referidos por los pacientes hipertensos para no adherir al tratamiento fueron: emocional 69,1%, no supieron relatar el motivo 10,3% y alimentación 8,8%.
En este estudio, se verificó un porcentaje de adhesión mayor que el descrito en la literatura actual, pudiendo ser explicado por la atención recibida por los pacientes por parte de un equipo multidisciplinar.
La lucha contra la no adhesión a los tratamientos de la HA constituye un gran desafío tanto para el Estado como para los profesionales de salud, ya que depende de la implementación de programas multidisciplinares en todos los niveles de atención a los pacientes hipertensos, para que las intervenciones sean más eficaces.
Lo encontrado puede proporcionar subsidios para realizar intervenciones en la asistencia a los pacientes con HAS con el objetivo de aumentar las tasas de adhesión y calidad de vida.
Introducción
En un estudio con el objetivo de construir enunciados de diagnósticos, resultados e intervenciones de enfermería para niños hospitalizados en una clínica pediátrica, utilizando la Clasificación Internacional para la Práctica de Enfermería CIPEr, se elaboró 42 conceptos de diagnóstico, y la ansiedad por la hospitalización fue más frecuente en el 88,5% de los niños; el 74,2% presentó sueño y reposo conservados, el 68,5% mostró piel pálida, y el 65,7% presentó desarrollo infantil normal.
La identificación por la enfermería del diagnóstico de ansiedad en la hospitalización de los niños en el mencionado estudio confirma la necesidad de atención especial del equipo de enfermería en relación a estos pacientes.
En vista de esto, dada su alta prevalencia en el grupo de edad de 0-5 años, se desarrolló este estudio para la profundización de los conocimientos sobre este tema, destacando la propuesta de un nuevo diagnóstico de enfermería para su inclusión en la CIPEr, dirigido, entre otros aspectos, a favorecer a la asistencia prestada.
Mientras que los trastornos de ansiedad son algunos de los trastornos psiquiátricos prevalentes en la infancia y la adolescencia, quedando subdiagnosticados y subtratados, existe la necesidad de preparación de los profesionales de atención en pediatría, puesto que la identificación del diagnóstico de ansiedad en la hospitalización de los niños requiere un pensamiento crítico que, a su vez, requiere profundización teórica y práctica.
Estas características, combinadas con la percepción del deficit de la comprensión del referido concepto, sobre todo cuando se refiere a una posible consecuencia de la hospitalización, despierta la necesidad de aclarar el concepto, de proceder a un análisis a fondo, para facilitar su comprensión y contribuir al proceso del trabajo de la enfermería pediátrica.
Por lo tanto, el estudio del concepto "ansiedad en la hospitalización de los niños" permite el análisis de los fenómenos habituales en la atención de enfermería pediátrica, como la ansiedad y la hospitalización, y permite la mejora continua de los conceptos clave para el desarrollo de la enfermería.
El análisis conceptual está directamente ligado a la evolución y expansión del conocimiento en enfermería, y su operación tiene por objeto aclarar los conceptos útiles para su práctica, ya que esos conceptos pueden contribuir a la aplicabilidad adecuada de la atención en diferentes contextos de esta profesión.
Otro factor importante es la necesidad de nuevas ideas y actualizaciones con respecto a los métodos de análisis conceptuales, ya que los estudios en esta perspectiva permiten intercambios entre los conocimientos de enfermería y el conocimiento de diferentes disciplinas, por lo que es posible explicar la naturaleza de la enfermería, así como definir su campo específico y la metodología científica.
La definición consensual y adecuada del concepto de "ansiedad en la hospitalización de los niños" contribuye al esclarecimiento de sus características específicas, que incluyen atributos, antecedentes y consecuencias del referido concepto y, en consecuencia, proporciona subsidios para la construcción de un diagnóstico de enfermería.
En otra perspectiva, ayuda en el uso del razonamiento clínico, para la identificación, planificación y ejecución de una asistencia de calidad del equipo de enfermería.
En este sentido, enfatizamos la importancia del análisis del concepto, pues se puede resolver los problemas de las palabras y expresiones utilizadas, sobre todo en la enfermería, esenciales en la comunicación adecuada, contribuyendo a la construcción del conocimiento.
Estudio de tipo metodológico, utilizando el método de análisis conceptual propuesto por Walker y Avant, que tiene por objeto aclarar el significado de los términos "ansiedad" y "hospitalización", la identificación de los atributos de los referidos conceptos y la estructuración de un diagnóstico de enfermería.
El concepto "ansiedad en la hospitalización de los niños" fue seleccionado por su identificación como un diagnóstico en la práctica asistencial de enfermería de la investigadora.
La frecuencia de este diagnóstico en una clínica pediátrica despertó el interés en la realización de este estudio, lo que permitió el levantamiento de la siguiente pregunta: ¿por qué debería hacer el análisis del concepto "ansiedad en la hospitalización de los niños"?
La respuesta a esta pregunta tuvo el único propósito de aclarar este fenómeno en el campo de la enfermería, con la expansión de su comprensión, la definición consensuada y la estructuración de un diagnóstico de enfermería de acuerdo a las reglas de la CIPE.
Para identificar los posibles usos del concepto se llevó a cabo una revisión de la literatura, utilizando como telón de fondo el campo de la salud, con el fin de estructurar el corpus literario para el análisis en el estudio.
En esta etapa, la más amplia variedad de aplicaciones del concepto "ansiedad en la hospitalización de los niños" fue seleccionada, teniendo en cuenta todos sus usos en la literatura.
Para esto, se analizaron los diferentes usos del concepto para la elaboración del corpus literario del estudio, que se compone de: tesis y disertaciones, trabajos publicados en los últimos siete años 2006-2013, período seleccionado mediante el aumento de las publicaciones en la última década que se centran en el tema, capítulos de libros y diccionarios que engloban los diferentes métodos y enfoques del concepto.
La extracción de las tesis y disertaciones se realizó mediante la consulta al banco de tesis de la Coordenação de Aperfeiçoamento de Pessoal de Nível Superior CAPES.
Los artículos científicos fueron obtenidos mediante la consulta a la Biblioteca Virtual en Salud BVS, para la identificación de la literatura indexada en bases de datos del Medical Literature Analysis and Retrieval System Online MEDLINE, Scientific Eletronic Library Online SciELO y Literatura Latino-Americana y del Caribe en Ciencias de la Salud LILACS, en Portugués, Inglés y Español, utilizando las palabras clave ansiedad and hospitalización and niños.
Los capítulos de libros y diccionarios se obtuvieron a través de la búsqueda en las colecciones de la biblioteca BIREME, Biblioteca Central de la Universidad Federal de Paraíba y Biblioteca sectorial del Centro de Ciencias de la Salud de la referida institución.
Para la recolección de datos se utilizó un instrumento estructurado previamente que contiene la caracterización de la literatura tipo de literatura, año de publicación, la autoría, el lenguaje y el área/disciplina de uso y datos específicos del concepto definiciones, historia, atributos, consecuencias y otras informaciones relevantes.
Es de destacar que este mismo instrumento se utilizó para las etapas de la determinación de los atributos críticos, definidores o esenciales, y la identificación de antecedentes y consecuencias del concepto, ya que estas fases ocurren simultáneamente.
La búsqueda en la literatura indexada permitió la extracción de 190 artículos científicos, 19 de la base de datos LILACS y 171 de la MEDLINE.
El parámetro de la inclusión fueron los artículos publicados que se centraron en el tema, entre 2008 y 2012, pero debido a la extracción de artículos en número insuficiente, el plazo se amplió a ocho años, desde 2006 hasta 2013.
Los criterios de exclusión y la falta de adecuación para el uso en este estudio, incluyeron artículos que trataban de la ansiedad provocada por los padres o tutores mediante la hospitalización y aquellos en los que el acceso no estaba disponible para la investigadora, lo que está relacionado con la dificultad de obtener algunos artículos científicos, en su totalidad, para la lectura.
Dado el alto número de artículos identificados en las bases de datos, se seleccionó las publicaciones pertinentes a la investigación.
Para esto, y en vista de los criterios de inclusión y exclusión anteriormente citados, se realizó una lectura de las publicaciones para identificar los fenómenos ansiedad y/u hospitalización de niños, destacando sus particularidades y extrayendo así las características de los conceptos: definiciones, atributos, antecedentes y consecuencias.
Al final del proceso, 10 artículos resultaron de las bases de datos LILACS y 9 artículos pertinentes al análisis de la base de datos MEDLINE.
Para la base de datos SciELO no se identificaron publicaciones con los descriptores propuestos para este estudio, lo que justifica la ausencia de descripciones metodológicas en la búsqueda de artículos en esta base de datos.
Durante la recopilación de tesis y disertaciones, se identificaron 24 resúmenes guiados a la discusión relacionada con la ansiedad en la hospitalización de los niños.
Para el análisis, se hizo la lectura del material identificado y la extracción de los datos relativos al objeto del estudio en 17 trabajos.
Las otras publicaciones no cumplieron con las adaptaciones establecidas para su inclusión en el corpus de análisis.
En la búsqueda realizada en las bases de datos que no están indexados, como capítulos de libros y diccionarios, se realizó la recolección de datos inherentes a el concepto "ansiedad en la hospitalización de los niños", resaltando una mayor incidencia de las definiciones de los términos "ansiedad" y "hospitalización" de forma aislada.
Este hecho no excluye el análisis de los rasgos definitorios, permitiendo principalmente la extracción de definiciones para este concepto, así como los otros factores que permiten la aclaración de su significado.
En cuanto a la fuente de la recopilación de datos, hemos utilizado 19 artículos correspondientes al 41% del total, 17 disertaciones 37%, cinco capítulos de libros y cinco diccionarios 11% para ambos, haciendo un corpus para análisis de 46 trabajos.
En relación al año de la publicación de estos trabajos, se mostró un porcentaje más alto entre los años 2009 y 2011, lo que corresponde al 39% del total, lo que puede estar relacionado con el aumento del interés de los investigadores en la mejora de los conocimientos sobre este tema en el dicho período.
En contraste, sólo había una publicación en 2012, lo que puede estar relacionado con una disminución de las publicaciones sobre el tema.
En cuanto a la lengua, hubo un predominio del portugués en 37 estudios 80%, ya que la mayor parte del material analizado se originó a partir de las tesis, capítulos de libros y diccionarios producidos en portugués.
En cuanto al área de conocimiento, se mostró un predominio de los estudios en el área de enfermería 56%, ya que estos profesionales se mantienen más cerca de los niños que desarrollan la ansiedad en la prestación de cuidados y en la continuidad de la asistencia.
Los atributos definidores, también conocidos como atributos críticos, son características que actúan como elementos para los diagnósticos diferenciales, es decir, para distinguir una expresión del concepto de otra que no lo expresa satisfactoriamente.
Mientras que los atributos pueden variar en función del contexto en el que se insieren, se identificó, en esta etapa, los atributos asociados con mayor frecuencia con el concepto "ansiedad en la hospitalización de los niños", en los diferentes contextos en que aparece.
Para este fin, se realizó el recorte del material analizado durante la lectura, teniendo en cuenta que eran relevantes para determinar las características esenciales aquellos que fueron utilizados con frecuencia en la literatura.
Después de identificar los atributos se elaboró una definición para el concepto "ansiedad en la hospitalización de los niños" y se estructuró el proyecto del diagnóstico de enfermería "ansiedad en la hospitalización de los niños", de acuerdo con las directrices de la CIPE.
Resultados y discusión
Por la ausencia del registro descriptor "ansiedad en hospitalización", se examinó los conceptos "ansiedad" y "hospitalización" por separado, en función de las diferentes perspectivas de la misma definición y considerando los Descriptores en Ciencias de la Salud DeCS de la BIREME.
Así, el término "ansiedad" se define como un "sentimiento o emoción de temor, aprensión y desastre inminente, pero no agobiantes como los trastornos de ansiedad".
Consiste también en esa biblioteca términos complementarios a la ansiedad, como ansiedad al tratamiento dental, la ansiedad de rendimiento y la ansiedad por separación.
Sobre la base de estas definiciones en la literatura que aborda el tema, se puede definir la ansiedad como "un estado emocional que tiene comportamientos fisiológicos y psicológicos que incluyen sentimientos de miedo; la inseguridad y la anticipación aprensiva; pensamiento dominado por desastres, ideas o incompetencia personal; mayor estado de alerta; la tensión y el dolor muscular; sensación de constricción respiratoria; temblores y agitación".
Es una condición dirigida para el futuro, que se caracteriza por la aprensión en relación con la percepción de ser incapaz de controlar o predecir eventos potencialmente aversivos; síntomas corporales de tensión física y cambio del foco de atención para estos eventos potencialmente aversivos o a las respuestas afectivas provocadas por ellos.
Se pueden enumerar otras respuestas consideradas representantes de una condición de ansiedad usando las descripciones proporcionadas por el Manual Diagnóstico y Estadístico de los Trastornos Mentales DSM V, como: aumentar la frecuencia del ritmo cardiaco, los cambios en la respiración y la presión arterial, sudoración, temblores, sensación de falta de aire o ahogo, dolor en el pecho o malestar, náuseas, malestar abdominal, mareo, desmayo y sensación de hormigueo.
Corroborando estas características, un estudio con el objetivo de la validación clínica del diagnóstico de enfermería de la ansiedad en pacientes con insuficiencia cardíaca crónica evidenció como características determinantes de ese diagnóstico las áreas emocional irritabilidad, aprehensión, preocupación e incertidumbre; cognitiva confusión y dificultad para concentrarse; conductual agitación, insomnio y nerviosismo; fisiológica aumento de la tensión; parasimpática fatiga y hormigueo de las extremidades y simpática palpitaciones, dificultad para respirar y anorexia.
En algunos casos, sin embargo, una persona puede desarrollar ansiedad y/o alto temor no proporcional a la situación que lo provoca o en situaciones que no son de adaptación, se manteniendo persistente y llevando a pérdidas en su funcionamiento, caracterizando los trastornos de ansiedad TA.
Por lo tanto, la ansiedad patológica se produce cuando excede los límites de la normalidad e interfiere con las condiciones del bienestar físico, psicológico y social, y ocasionalmente puede confundirse con sentimientos de miedo y crear la sensación de amenaza constante a su portador.
En este sentido, teniendo en cuenta que la definición favorece la comprensión del concepto, para que se tenga un diagnóstico adecuado de la ansiedad es necesario que los médicos y los académicos tengan instrumentos adecuados para evaluar la ansiedad, tanto para medir los síntomas, como para la detección y diagnóstico de los TA.
Cabe señalar que, cuanto antes diagnosticados, evaluados y adecuadamente tratados, mejor será el pronóstico y más bajas las pérdidas para los niños con TA.
El diagnóstico adecuado de los TA mejora el pronóstico, al proporcionar más informaciones sobre los cursos, prevalencia y posibilidades de tratamiento.
Sabiendo que los TA se reconocen como un problema de salud pública, con efectos adversos sobre el desarrollo humano en todas las etapas de la vida, se hizo evidente que, en Brasil, no hay ningún registro de los estudios de revisión enfocándose en la prevención de los TA en el nivel universal.
Estos estudios son importantes no sólo porque permiten una comprensión de la trayectoria de la prevención nacional sobre un problema de alta prevalencia, sino también por ampliar el conocimiento sobre el uso de intervenciones basadas en la evidencia y para la verificación de posibles lagunas que hay que se superar en la producción nacional sobre el tema.
Considerando la alta prevalencia de los trastornos de ansiedad infantil y sus consecuencias sociales altas, se fundamenta la necesidad de estudios de la etiología de los trastornos de ansiedad, y se pone de relieve la importancia de los conocimientos de los enfermeros sobre los factores de riesgo y mantenimiento de trastornos de ansiedad, fundamental para el desarrollo de estrategias de prevención y de intervención eficaces.
En el cuidado de los niños hospitalizados, el personal de enfermería enfrenta a las más variadas situaciones de ansiedad.
Por lo tanto, podemos destacar el papel activo de la familia en el proceso asistencial, trabajando con el equipo para reducir los niveles de ansiedad por la hospitalización y de ahí la prevención de los trastornos de ansiedad provocados en el proceso.
Desde esta perspectiva, se destaca que la atención pediátrica debe valorar y reconocer a la familia como parte del equipo de salud multidisciplinario, ya que la experiencia de hospitalización de cada niño es una experiencia individual, que cambia la dinámica de la familia y todos sus miembros.
Así, es responsabilidad del enfermero adquirir conocimientos específicos del desarrollo infantil, para proveer un cuidado holístico y personalizado a cada niño, con la participación de la familia en todo el proceso de tratamiento y cura.
En la práctica de atención de enfermería pediátrica muchos eventos pueden ser descritos por los niños o tutores acerca de algún tipo de ansiedad.
El término ansiedad, sin embargo, puede referirse a eventos tanto en relación con los aspectos internos del niño como con los procesos de comportamiento que producen.
En esta perspectiva, debe haber también el conocimiento de los profesionales sobre la identificación del diagnóstico, ya que existe una íntima relación de sus peculiaridades con los aspectos y características también identificados en otras situaciones de salud emocional.
El termo "hospitalización" se incluye como un descriptor en la BIREME y su definición es: "Estar en un hospital o ser colocado en un hospital"; sin confundir esta situación con la admisión o readmisión del paciente, que constituyen otros descriptores de esta biblioteca.
Teniendo en cuenta la mayor susceptibilidad de los niños en el proceso de enfermedad, hay que se destacar que constan muchos factores de riesgo mencionados en la literatura asociados a la hospitalización de los niños en la primera infancia, tales como: sexo masculino; nivel socioeconómico bajo; elevado número de niños menores de cinco años que viven en la misma casa; la exposición al humo del tabaco, el frío y la humedad; la desnutrición; destete precoz; baja edad de la madre; menor nivel de educación de la madre; y gran densidad de los hogares.
Otros factores de riesgo también asociados al resultado de interés son las condiciones de salud de los niños al nacer, tales como bajo peso y Apgar bajo.
Un estudio para evaluar los factores de riesgo en la hospitalización de los niños demostró la prematuridad, asfixia severa y la presencia de anomalías congénitas, acondicionado esta población como en riesgo de problemas al nacer.
Los resultados también mostraron que otros factores se asociaron con la hospitalización de riesgo para niños durante el segundo año de vida, tales como la falta de lactancia materna exclusiva hasta los seis meses de vida, el informe materno de la morbilidad en el último año y la presencia de la hospitalización en el primer año de vida.
Se sabe que en medio de un estado patológico que requiere hospitalización, los niños y la familia se ven afectados, debido a la lejanía de la vida familiar y la estancia en el hospital.
La hospitalización suele ser una experiencia traumática y agotadora, hecho relacionado con la inclusión de los niños y tutores en un contexto diferente de su rutina, y también con la falta de conocimiento sobre el caso de salud del niño, el tratamiento y el pronóstico del alta.
Estas características impulsan reflexiones sobre la calidad de las prácticas de promoción de la salud y prevención de enfermedades, ya que las hospitalizaciones requieren grandes gastos para los sistemas de salud y, cuando se producen entre los jóvenes y niños menores de cinco años, tienden a ser más costosos.
Por lo tanto, se debe investir en las acciones de atención primaria, con el objetivo de reducir los casos de eventos hospitalarios y así aumentar la calidad de la asistencia a esta población vulnerable.
El proceso de hospitalización puede generar consecuencias para el desarrollo infantil, entre ellos los sentimientos de angustia, temor, miedo, impulsividad, inquietud, tristeza y ansiedad.
Se sabe que, cuanto mayor el tiempo de estancia en el hospital, mayores serán las posibilidades de aparición de características que afectan negativamente el curso normal del desarrollo infantil, y se necesita la atención especial por parte de profesionales de la salud, para reducir los niveles de estrés a que estos niños son sometidos, así se puede suavizar las consecuencias negativas de la hospitalización y contribuir al proceso de recuperación.
Los datos recogidos en este estudio permitieron la discusión de los fenómenos que rodean el concepto "ansiedad en la hospitalización de los niños", que fue posible a través del análisis teórico de sus atributos, que subsidia el entendimiento y la solidificación del significado del concepto.
Los atributos que constituyen las características esenciales del concepto permitieron la construcción conceptual de la definición de ansiedad por la hospitalización de niños, como: un fenómeno multidimensional, que se caracteriza por aspectos biológicos y psicológicos provocados por un proceso estresante y amenazante de la inserción en el hospital donde el niño, lejos de la familia y de su vida social, se va a vivir con extraños, ser sometido a procedimientos invasivos y dolorosos además de tener sus actividades recreativas parcialmente interrumpidas.
Estructuración del diagnóstico de ansiedad en la hospitalización de los niños
Por el Consejo Internacional de Enfermeras CIE, la participación en la incorporación de términos y conceptos a sistema de clasificación CIPEr está abierto a académicos y clínicos en el campo de las comunidades de enfermería y de salud para alcanzar los objetivos de una clasificación clínicamente relevante, válida y útil de la práctica de enfermería que produzca datos sensibles a la variación cultural y las circunstancias locales.
Para producir esta fusión, hay que se tener en cuenta los criterios presentados por el CIE para la inclusión de un nuevo concepto de enfermería: 1 el concepto debe estar dentro del campo de la enfermería; 2 ser utilizable y útil en la práctica profesional; 3 No ser redundante con otros conceptos de la CIPEr; 4 ser apoyado por evidencias científicas o presentes en estudios de literatura o de validación; y 5 tener una definición.
En la CIPEr, para la formulación de las definiciones de los términos se utilizó el método de ajuste por clase y diferencia, lo que define un concepto especificando la clase principal de los objetos a los que pertenece y las características que lo distinguen de todos los demás miembros de la clase.
Este método de definición implica también en la colocación de los términos en orden ascendente - clase como término superior y especie como término inferior, subordinado.
Al poner los términos en los puestos superiores y subordinados, se crea una relación jerárquica entre los conceptos.
Los resultados de este estudio muestran que fueron obedecidos todos los criterios para la inclusión de un nuevo concepto de enfermería y la propuesta de un nuevo concepto con su definición no viola la estructura de la CIPEr, ya que el concepto de ansiedad clase ya existe en este sistema de clasificación y el concepto de ansiedad en la hospitalización sería considerado una especie o subclase de concepto.
Para la preparación de la declaración del diagnóstico de enfermería "ansiedad en la hospitalización de los niños", desde el concepto "ansiedad en la hospitalización", se tuvieron en cuenta las directrices de la CIPEr en línea con la norma ISO 18.104: Integración de un modelo de terminología de referencia para la atención de enfermería, que enfatiza la necesidad de incluir un término de referencia, que es el área de atención relevante para la enfermería, y un término del eje de juicio, lo cual es la opinión o determinación clínica relacionadas con el enfoque de la práctica de enfermería, y puede incluir términos adicionales según las necesidades de los ejes de enfoque, juicios u otros ejes.
Usando el modelo de referencia para diagnósticos de enfermería de la ISO, el diagnóstico sería construido como se muestra en la Figura 1:
Los atributos que definen o critican el concepto constituyen su definición dentro de la CIPE, lo que sería de la siguiente manera: la ansiedad en la hospitalización: ansiedad con las siguientes características específicas: la estimulación simpática vasoconstricción superficial, dilatación de la pupila/taquicardia; temblor; cambios en el apetito; disnea; insomnio; miedo/angustia; hiperactividad/impulsividad/inquietud; inseguridad/impotencia; sentimiento de culpa, lesiones corporales o agresión; incautación; sensación de abandono/soledad; tensión; nerviosismo; preocupación; irritabilidad; tristeza; lloro; y falta de concentración.
Considerando que para el estudio teórico de los datos enumerados se utilizó como referencia sólo la literatura, se destaca la importancia de poner a prueba los datos empíricamente como una forma de aprovechar el conocimiento planteado por la teoría en la práctica.
En este diseño, la síntesis de los elementos del concepto, el producto final de este estudio puede servir como un instrumento orientador para medir la ansiedad de hospitalización en niños bajo el cuidado de la salud.
Debe haber una complementación de estos conocimientos con los datos empíricos para apoyar el uso de los conceptos en la formulación de teorías como las bases que guían la actuación en la profesión en la práctica, en la investigación o en la educación.
Conclusión
El análisis del concepto "ansiedad en la hospitalización" permitió el levantamiento de las características esenciales del fenómeno atributos, lo que permite la estructuración de una definición conceptual para la ampliación del significado de este concepto.
Se considera que se han alcanzado los objetivos propuestos para la investigación, ya que el análisis teórico presentado siguió los principios metodológicos enumerados en el modelo de Walker y Avant, que pone de relieve la necesidad de realizar estudios constantes de conceptos, considerando la calidad de la dinámica de modificación de sus ideas y palabras, así como la relevancia de la contribución a la comprensión del fenómeno en su aplicabilidad práctica.
En cuanto a los aspectos de la hospitalización de los niños, se sabe que la ansiedad desencadenada se caracteriza por una serie de factores estresantes y amenazantes, que llevan los niños a un desequilibrio psicológico y tienden a hacerle consecuencias negativas para su desarrollo.
Como definición conceptual fue posible identificar la aparición de la ansiedad como resultado de la inserción en el ambiente desconocido, donde el niño se aleja de la vida familiar y social, se va a vivir con extraños, es sometido a procedimientos invasivos y dolorosos, además de ter sus actividades recreativas parcialmente interrumpidas.
Los resultados del análisis conceptual que se desarrolló llevaron a la elaboración de una propuesta de diagnóstico de enfermería, que satisfacen los criterios para la inclusión de un nuevo concepto de la enfermería en CIPEr, que debe ser probado en la práctica de enfermería como una manera de conectar el conocimiento planteado en el análisis del concepto con la práctica profesional.
Se espera que el estudio presentado contribuya a la clarificación del concepto "ansiedad en la hospitalización de los niños", por lo que las interfaces que lo conforman fácilmente se pueden identificar en el escenario de la atención de salud de los niños y, por tanto, promover la calidad del proceso de cuidado desarrollado en la pediatría.
Se destaca la necesidad de continuar el estudio, con el objetivo de evaluar clínicamente los datos recogidos en este análisis teórico para cumplir con los criterios determinados por el CIE, incluyendo un nuevo diagnóstico de enfermería en la CIPEr.
Por lo tanto, se espera contribuir efectivamente con la comprensión del significado del concepto y su aplicación en diversos segmentos de la enfermería pediátrica, así, por lo que puede agregar conocimiento a la profesión como una ciencia.
Editor Asociado de la Revista Latino-Americana de Enfermagem, y Profesor Titular de la Escola de Enfermagem de Ribeirão Preto, Universidade de São Paulo, Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería, SP, Brasil.
La violencia representa una restricción física o moral, una fuerza material o moral empleada contra la voluntad o libertad de una persona; sufre la influencia de locales, circunstancias, épocas y realidades distintas.
Implica en la existencia de una relación asimétrica de poder, con la fuerza siendo empleada contra los derechos, las leyes y la libertad; está presente en todos los ámbitos de la vida y se manifiesta bajo diferentes, formas como la violencia física, psicológica y social.
Es posible que suceda en el ambiente laboral entre compañeros y/o jefes, en las escuelas, entre compañeros y/o profesores, y en los demás ambientes sociales, incluyendo el doméstico, entre miembros de una familia.
La cuestión de la violencia se ha convertido en una de las principales preocupaciones no solo en Brasil, pero, también, en muchos países por ser un fenómeno de interés público debido a su elevada frecuencia y a las consecuencias causadas en la vida de las personas, principalmente de las que viven en los grandes centros urbanos.
El incremento de la violencia cotidiana se configura como aspecto representativo y problemático de la actual organización de la vida social.
Los homicidios, en Brasil, pasaron de 13.910 casos, en 1980, para 49.932 casos, en 2010, lo que corresponde a un aumento de 259%, equivalente a 4,4% de crecimiento al año; entretanto, la población del país también creció de modo más tímido 60,3%: pasó de 119,0 millones de habitantes, en 1980, para 190,7 millones, en 2010.
La violencia por causas externas también ha presentado índices alarmantes, principalmente los accidentes de tránsito, los cuales han desencadenado acciones preventivas, objetivando mayor seguridad en el tránsito y la elaboración de protocolos específicos para la asistencia a las víctimas en las instituciones de salud.
Para la Organización Panamericana de la Salud, la interfaz entre los actos violentos y la salud se origina porque es en el sector de la salud donde acaban convergiendo los casos resultantes de esos actos.
En las instituciones de salud pasó a ser relativamente común que los profesionales se encuentren con víctimas de actos violentos como niños, adultos, ancianos, hombres y mujeres, en general con múltiples heridas, dolores, secuelas irreversibles, tanto en el ámbito físico como mental.
Al mismo tiempo, esos profesionales también son víctimas de violencia y, otras veces, la perpetuán.
Por eso, la violencia se ha constituido en un tema importante de investigación.
Una mayor visibilidad y la consecuente discusión sobre el fenómeno de la violencia ciertamente contribuirán con indicadores para minimizar este problema.
La Universidad de São Paulo USP es la más importante universidad brasileña y de la región de Latinoamérica y Caribe; un patrimonio científico, cultural y social de este país, que en 2015 cumplió 80 años.
De esa manera, se espera que sus Unidades sean referencia nacional e internacional en los ámbitos de la enseñanza, la investigación y la extensión universitaria.
La Escuela de Enfermería de la Universidad de São Paulo EEUSP seguramente lo es.
La Dra. Judith Shamian, presidente del Consejo Internacional de Enfermería, en reciente visita a la Escuela, en la calidad de integrante de la Comisión de Evaluación Institucional, clasificó la EEUSP como una escuela de clase mundial.
Pero es necesario que sea también una referencia ético-política, posicionándose a la vanguardia de las discusiones acerca de los rumbos de la educación y la salud en el país, especialmente en este momento de crisis que amenaza una de las mayores conquistas de los movimientos sociales brasileños, el Sistema Único de Salud SUS.
Además, como integrante de una universidad financiada por recursos públicos, debe rendir cuentas regularmente a la sociedad que la mantiene, con total transparencia y exención.
Aunque la USP sea una universidad de investigación, su reconocimiento social adviene principalmente de la enseñanza que dicta, en especial el nivel de pregrado.
Su disputado examen de admisión es la expresión de que la sociedad brasileña desea tener a sus hijos en la USP.
Primar por la excelencia de la enseñanza de pregrado y posgrado es, por lo tanto, otro compromiso de la Escuela de Enfermería de la USP.
La producción científica de la Escuela es una contribución a la sociedad brasileña, a la Enfermería y el área de la salud.
Entre 2010 y 2014, los docentes de la EEUSP publicaron más de 250 artículos por año en periódicos nacionales e internacionales, totalizando 1.370 artículos en cinco años, lo que evidencia la participación sustantiva en la producción científica nacional en el área de la Enfermería.
La EEUSP es una unidad de pequeño porte de la USP que, con un número reducido de docentes y funcionarios técnicos y administrativos, participa activamente en la construcción de la Universidad.
Incluida en el movimiento global de la USP, se inserta de forma expresiva en la mayoría de las iniciativas propuestas por la Universidad, destacándose por su involucración en las actividades de enseñanza, investigación y extensión.
Es necesario aprovechar ese potencial participativo y creativo para plantear soluciones compatibles con la valoración de las personas y el trabajo que llevan a cabo.
La enseñanza, la investigación y la extensión universitaria, trípode sobre el que se asienta el trabajo en la Universidad y finalidad última de la universidad pública, son el foco de esta gestión.
La enseñanza de pregrado de la EEUSP está alineada con las tendencias contemporáneas en el campo de la enseñanza y el aprendizaje.
Los nuevos proyectos político-pedagógicos para las carreras de Bacharelado y Licenciatura el primero con énfasis en el mercado de trabajo y el segundo, en la docencia, implantados en 2010, son una respuesta de esta Escuela a las necesidades de formación de trabajadores para el SUS.
Fortalecer la práctica profesional es parte del compromiso de esta colectividad académica con la salud de la población brasileña.
Transcurridos cinco años de la implantación de los nuevos currículos, es el momento de llevar a cabo una evaluación profundizada de los avances y también de los límites a superarse.
El posgrado en la EEUSP es una de los más antiguos del país y se halla plenamente consolidado.
De los cinco programas existentes en esta Escuela, dos ya alcanzaron niveles de excelencia, con notas 6 y 7 en la evaluación CAPES.
Los demás recibieron el concepto Muy Bueno, lo que corresponde a la calificación 5.
La maestría profesional, iniciativa más reciente, recibió calificación 4 como un programa recién iniciado y muy pronto recogerá sus primeros frutos.
Cabe mantener la calidad de esos programas y avanzar hacia nuevos niveles de articulación nacional e internacional, como un aporte a la formación de liderazgos académicos para la enseñanza, la investigación y la asistencia en la Enfermería y la Salud.
La investigación también viene alcanzando resultados significativos, con aumento del número de becarios de Productividad en Investigación del CNPq, de proyectos financiados por agencias de fomento, con énfasis para la FAPESP, y becarios de posdoctorado.
Aun así, es necesario avanzar en la proposición de proyectos colaborativos en red, expandiendo las fronteras de la producción científica.
El incremento de la articulación del posgrado y la investigación produce una sinergia mutuamente beneficiosa, que seguramente acarreará nuevos avances.
Cabe destacar la expresiva contribución de la Revista de la Escuela de Enfermería de la USP, que cumplirá 50 años de existencia en 2016, un recurso valioso para vehicular la producción científica en Enfermería, contribuyendo así a la diseminación del conocimiento producido en el área.
La extensión está pasando por un período de grandes demandas, resultado de la implantación de ocho residencias, cuyo impacto ya se hace sentir.
Las potencialidades resultantes de la presencia de los residentes de la EEUSP aún necesitan ser más ampliamente exploradas y su articulación con la enseñanza de pregrado es un objetivo que se debe perseguir.
Las metas institucionales elaboradas por la EEUSP expresan las posibilidades concretas que dicho colectivo académico identifica frente a los cambios en el escenario local de la Universidad, pero también en el escenario nacional más amplio, en el que se deben considerar el Plan Nacional de Educación, las prioridades en investigación, las directrices de la Capes para la evaluación de los programas de posgrado, las líneas de financiación de las agencias de fomento, entre otras condiciones estructurales y coyunturales que causan profundo impacto en la vida universitaria.
A la comunidad de la EEUSP, cuya involucración institucional es bastante grande, se la está llamando para plantear alternativas de acciones y seguir avanzando.
Solo la participación activa y comprometida de docentes, funcionarios técnicos y administrativos y estudiantes de pregrado y posgrado puede vislumbrar el futuro a construirse para esta Escuela y la Universidad de São Paulo.
Introducción
Los cambios en el estilo de vida entre los pueblos de todos los países han contribuido a la ascensión de casos de diabetes mellitus tipo 2 DM2 en los diferentes rangos de edad.
En las últimas décadas, la prevalencia de DM2 viene aumentando, lo que se caracteriza como una epidemia mundial y un problema de salud pública .
El riesgo de desarrollar esa enfermedad crece entre las personas sedentarias, con sobrepeso, obesidad central, hipertensión arterial, glucosa plasmática en ayunas ≥100mg/dl, hábitos alimentares inadecuados, edad avanzada y, además, con histórico familiar de diabetes, considerado factor de riesgo no modificable .
Las políticas públicas de salud vienen recomendando la identificación precoz de los factores de riesgo para DM2 y el combate a aquellos que pueden ser modificados, con el fin de la implementación de intervenciones que puedan retardar o impedir la manifestación de la enfermedad y reducir los gastos en la salud pública .
Así, interesados en el tema vienen desarrollando estudios que inicialmente investigaron los factores de riesgo para DM2 en adultos de media edad, antes considerados más vulnerables .
Sin embargo, la eclosión de la DM2 en niños y adolescentes determinó la búsqueda por factores de riesgo en esos segmentos poblacionales .
En Fortaleza-CE, ciudad en el nordeste de Brasil, un grupo de enfermeros vienen investigando los factores de riesgo para DM2 en diferentes segmentos poblacionales.
La literatura, aunque de forma escasa, también evidencia investigaciones acerca de la identificación de factores de riesgo para DM2 en universitarios .
Por lo tanto, interesa en este estudio la identificación de los factores de riesgo para DM2 en universitarios de Fortaleza-CE.
Todas las fases de la vida son importantes para investigar la presencia de condiciones posibles de desencadenar enfermedades futuras.
Sin embargar, cuando ingresan en la universidad, los estudiantes pasan por diversos cambios en el estilo de vida que pueden favorecer el aparecimiento de uno o varios factores de riesgo para DM2 y otras enfermedades crónicas.
Además, se trata de personas en formación para ingresar en el mercado de trabajo en un futuro próximo.
Desarrollar esta investigación significa al mismo tiempo identificar comportamientos de riesgo para la salud de los universitarios y proporcionar subsidios para la planificación y la implementación de intervenciones que posibiliten prevenir o postergar el aparecimiento de la DM2.
Además, se destaca la contribución al establecimiento de indicadores en la elaboración de políticas públicas.
La finalidad del estudio fue identificar factores de riesgo modificables para DM 2 en universitarios de Fortaleza-CE, Brasil, y asociarlos con las variables sociodemográficas.
Métodos
Se trata de un estudio trasversal desarrollado en la Universidade Federal do Ceará UFC.
La muestra fue calculada mediante una fórmula para población infinita.
Fue adoptada una prevalencia del 50% porque provee un tamaño máximo de la muestra, un nivel de significancia de α=0,05 y un error absoluto de la muestra del 4%.
Para atenuar posibles pérdidas, fue añadido 10% a la muestra n=702 universitarios, distribuidos en las áreas de conocimiento: ciencias humanas, ciencias exactas, ciencias agrarias, ciencias de la salud, ciencias y tecnología de la institución.
Con base en la población por área del conocimiento, se estratificó la muestra de manera que fueron investigados 143, 116, 98, 106, 127 y 112 estudiantes, respectivamente.
En las ciencias humanas, fueron investigados los cursos de Pedagogía, Ciencias Sociales y Letras; en las ciencias exactas, los cursos de Administración, Economía y Contables; en las ciencias agrarias los cursos de Zootecnia, agronomía y ingeniería de pesca; en las ciencias de Salud los cursos de Enfermería y Farmacia, en las ciencias los cursos de química, geografía y ciencias biológicas y, en la tecnología, los cursos de ingeniería Eléctrica, civil y metalúrgica.
Fueron establecidos como criterios de inclusión: universitario debidamente matriculado en los cursos de pregrado en la modalidad presencial y en el período diurno; vivir en Fortaleza-CE, Brasil y poseer teléfono y correo electrónico para contacto.
Los criterios de exclusión fueron: estar embarazada y auto-referirse como siendo acometido por diabetes mellitus.
Fueron consideradas como variables sociodemográficas: sexo masculino y femenino; edad 16-58 años; raza blanca, parda, negra, amarilla; estado civil casado/unión consensual, soltero, viudo, separado/divorciado; situación laboral solamente estudia, estudia y trabaja; semestre lectivo semestre que está cursando; novato el que está en la primera mitad del curso; veterano el que está en la segunda mitad del curso; clase económica A1, A2, B1, B2, C, D, E, según los Criterios de Clasificación Económica de Brasil, de la Associação Brasileira de Empresas e Pesquisas y con quién vive padres, familiares, amigos, pareja/compañero, suelo .
Fueron elegidas como variables de desenlace: sedentarismo aquel que practica actividad física por un tiempo inferior a 30 minutos y con una frecuencia inferior a tres veces por semana ; exceso de peso sobrepeso con IMC entre 25,0 y 29,9kg/m y, obeso con IMC superior a 30kg/m, según recomendación de la Organización Mundial de la Salud ; obesidad central: circunferencia abdominal CA mayor que 102cm en los hombres y mayor que 88 en las mujeres ; hipertensión arterial valores de presión sistólica mayor o igual a 140mmHg y diastólica mayor o igual a 90mm/Hg; además de valores mayores o iguales a 140mm/Hg, lo que se configura como hipertensión sistólica aislada ; glucosa plasmática en ayunas elevada igual o superior a 100mg/dl .
Para recolectar los datos, los investigadores de campo recibieron una capacitación de 30 horas: dos alumnos de doctorado, dos de maestría y dos becarios de iniciación científica para garantizar la veracidad de los datos.
Los datos fueron recolectados entre septiembre y noviembre del 2010 y entre febrero y junio del 2011, en salas privadas de la universidad.
Los universitarios fueron reclutados en las clases tras las clarificaciones sobre los objetivos y la metodología de la investigación.
Los que aceptaron firmaron el Término de Consentimiento Libre e Informado y respondieron al cuestionario sobre los datos demográficos y la práctica de actividad física.
Además, fueron programados el día y la hora para las medidas de peso, altura, presión arterial PA, circunferencia abdominal, y también para la recolecta de sangre plasmática en ayunas.
En el día anterior a la data fijada, los investigadores contactaron a los universitarios recordando sobre la necesidad del ayuno.
Fue utilizada balanza portátil en la medida de peso y cinta métrica inelástica fijada a la pared para la altura.
Los universitarios fueron orientados para retirar los calzados, mantener-se erguidos, inmuebles, con manos espalmados sobre los muslos y cabeza ajustada al plano Frankfort.
Fue medida la circunferencia abdominal CA con una cinta métrica inelástica puesta sobre la piel en el punto medio entre la última costilla y el borde superior de la cresta ilíaca al final del movimiento de expiración .
Se verificó la presión arterial según las directivas brasileñas elaboradas para ese fin .
La sangre fue recolectada por técnicos de un laboratorio especializado y previamente contractado, cumpliéndose con las normas de preservación de las muestras y seguridad de los sujetos.
Todos los universitarios fueron informados de los resultados por correo electrónico y, para aquellos que revelaron al menos un factor de riesgo para DM2, se recomendó procurar un servicio de salud.
Los datos alcanzados fueron organizados en una planilla del Programa Microsoft Excel, mediante tripla digitalización y posterior validación, para controlar posibles errores en la trasposición de las informaciones.
Fueron calculadas medidas de tendencia central de las variables continuas.
Para los análisis de asociación entre variables, fueron empleadas las pruebas no paramétricas Ji-cuadrado χ y razón de verosimilitud.
Los datos fueron procesados en el programa estadístico Statistical Package for the Social Sciences SPSS versión 18.0.
El proyecto fue aprobado por el Comité de Ética en Investigación en Seres Humanos de la Universidade Federal do Ceará bajo protocolo No.
Resultados De los 702 universitarios, 62,7% era mujer; 53,3% en el grupo de edad de 20 a 24 años 21,5 DE=1,57; 49,3% pardo; 92,3% soltero; 69,1% cursaba entre primero a quinto semestre lectivo; 71,2 % vivía con los padres y 65,2 % no trabajaba.
Predominaron las clases económicas B y C 39,5%, respectivamente, con renta familiar mensual de U$ 1.705 dólares DE=200.
Esa variable reveló una distribución asimétrica a la derecha Kolmogorov Smirnov con p<0.001 Tabla 1.
La Tabla 2 muestra que el factor de riesgo para DM2 más prevalente fue el sedentarismo, seguido por el exceso de peso, obesidad central, glucosa plasmática en ayunas elevada y hipertensión arterial.
Con relación a los factores de riesgo para DM2 investigados y las variables sociodemográficas, se constató que el sedentarismo fue mayor en las mujeres 77,6%, en el grupo de edad de 20 a 24 años 71,3%, en los novatos 71,9%, en los solteros 71,2% y en la clase económica C 74,4%.
Sin embargo, se encontró asociación estadísticamente significante solamente con el sexo p<0,001.
El sobrepeso predominó entre los hombres 32,1%, en el grupo de edad entre 25 y 58 años 34,1%, en los casados 29,3%, en los veteranos 24,4% y en las clases económicas D y E 22,9%.
La obesidad fue más frecuente entre los hombres 7,6%, en el grupo de edad entre 25 y 58 años 10,6%, en los casados 14,6%, en los veteranos 7% y en la clase económica A 10,8%.
La obesidad aumentó con el avance de la edad, mientras el sobrepeso fue prácticamente similar en los grupos de edad de 18 a 19 y 20 a 24 años.
Por lo tanto, el exceso de peso prevaleció en los hombres, casados y en el grupo de edad entre 25 y 58 años.
Fue encontrada asociación estadísticamente significante entre exceso de peso y las variables sexo p=0,000, edad p=0,004 y estado civil p=0,012, respectivamente.
La obesidad central fue similar entre los hombres y las mujeres 5,0% y 5,7%, respectivamente, y prevaleció en el grupo de edad de 25 a 58 años 11,8%, y también entre los casados o con unión estable 14,6%.
Se destaca la asociación estadísticamente significante de la obesidad central y edad p=0,018 y el estado civil p=0,007.
La mayoría de los casos de hipertensión arterial fueron constatados en los hombres 7,1%.
Se observó asociación estadísticamente significante de la hipertensión arterial con el sexo p<0,001.
Respecto a los hombres y mujeres, alcanzaron porcentajes próximos 15,7% y 10,2%, respectivamente.
Fue encontrada asociación estadísticamente significante entre la glucosa plasmática en ayunas elevada y el sexo p=0,033.
Con relación a los factores de riesgo para DM2 y las áreas del conocimiento, se encontró alta prevalencia del sedentarismo en todas las áreas, siendo la menor 65,5% en el área de exactas y la mayor 75,2% en el de salud, sin diferencia estadísticamente significante entre las proporciones p=0,586.
Respecto al exceso de peso, el área en el cual se identificó mayor porcentaje de estudiantes fue ciencias 31,5% y el área con el menor porcentaje el de salud p=0,014.
La prevalencia de la obesidad central se distribuyó de manera equitativa dentro de las áreas p=0,097, variando del 0% en el de salud hasta 7,9% en el de ciencias.
La hipertensión reveló la mayor prevalencia en el área de ciencias 11,8% y la menor en el de salud 2,8% p=0,080.
La glucosa elevada mostró diferentes proporciones entre las áreas p<0,0001, siendo 28,2% en el área de tecnología, contra la menor de 6,6% en el área de salud.
El sedentarismo fue el factor de riesgo para DM2 más prevalente 65,1% en aquellos estudiantes con solamente un factor de riesgo p<0,0001.
Para aquellos con dos factores, los factores de riesgo más prevalentes fueron el exceso de peso 41,2%; p<0,0001, hipertensión 53,8%; p=0,003 y glucosa 49,4%; p<0,0006; en aquellos con tres factores, la mayor proporción fue de la hipertensión 39,5%, pero sin significancia estadística p=0,246.
Los universitarios con cuatro factores de riesgo mostraron la obesidad con mayor prevalencia 18,4%, pero sin significancia.
Discusión
El factor de riesgo para DM2 más prevalente fue el sedentarismo, que también predominó entre las mujeres investigadas, confirmando los resultados de estudios nacionales e internacionales desarrollados con universitarios .
Por otro lado, datos del Ministerio de la Salud de Brasil indican que los porcentajes de inactividad física en adultos son similares entre los géneros .
Aunque hoy día los males derivados de la falta de ejercicios físicos sean ampliamente divulgados en las medias mundiales, y el culto al cuerpo sea predominante, la resistencia en practicarlos todavía permea el cotidiano brasileño.
Las principales justificativas para tal conducta incluyen la falta de tiempo, motivación o también cansancio, relacionado con la jornada laboral .
Los universitarios en general, independientemente del curso al que están vinculados, tienen actividades lectivas intensas a lo largo del curso, muchas veces conciliadas con pasantía extracurricular o incluso trabajo.
Sin embargo, una parte considerable de la muestra solamente estudiaba, lo que puede permitir planificar horas para la práctica de actividad física.
El exceso de peso, representado por el sobrepeso y por la obesidad, también se destacó en este estudio, dado que encuentra apoyo en investigaciones consultadas sobre el tema .
Además, predominó entre los hombres, en un ejemplo de estudios desarrollados tanto en Brasil como en otros continentes, indicando que, independiente del país, los hábitos cotidianos que llevan al aparecimiento de ese factor de riesgo para DM2 son similares .
El sobrepeso y la obesidad abarcan una red compleja de factores desencadenantes como el sedentarismo, los hábitos alimentares inadecuados, cuestiones culturales y ambientales, lo que puede justificar resultados de estudios que mostraron la predominancia del exceso de peso en mujeres .
El exceso de peso mostró asociaciones estadísticas significativas con la edad y el estado civil.
La mayoría de los universitarios era adulto joven, confirmando el aparecimiento precoz del sobrepeso y de la obesidad en esta fase del desarrollo, con tendencia de seguir el avance de la edad.
La relación entre el exceso de peso y el estado civil fue confirmada en otros estudios, pero no está suficientemente esclarecida, evidenciando una laguna acerca de ese conocimiento .
Los valores detectados acerca de la obesidad central, presión arterial y glucosa fueron similares a otras publicaciones consultadas .
El predominio de adiposidad en el sexo femenino y de presión arterial y glucosa elevadas en el sexo masculino también es un hallazgo similar a otras investigaciones desarrolladas con universitarios .
La asociación estadísticamente significante encontrada entre factores de riesgo para DM2 y áreas del conocimiento no puede ser discutida debido a la falta de literatura, lo que hace esa relación todavía desconocida, representando un reto para futuras investigaciones.
Así, futuramente, es importante más allá de los datos cuantitativos, conocer los matices, relacionados al género y grupo de edad de esta camada social, que los impiden de seguir una dieta adecuada y practicar ejercicios físicos regulares.
Todas pueden ser reflexiones puestas en la clarificación de la continuación de porcentajes de sedentarismo e sobrepeso elevados en una parte de la sociedad tan joven y provista de conocimiento.
Investigar factores de riesgo modificables para DM2 independiente de la población blanca implica en el desempeño de procedimientos inherentes, sobretodo, a la práctica de Enfermería.
En ese contexto se destaca una herramienta como la antropometría, que debe ser utilizada cada vez más en las consultas de enfermería.
Sus ventajas incluyen el bajo coste, aplicabilidad fácil, disponibilidad de material en cualesquiera servicios de salud.
Conclusión
Los datos recolectados en el presente estudio indicaron que el factor de riesgo más prevalente fue el sedentarismo, seguido por el exceso de peso, obesidad central, glucosa plasmática en ayunas elevada y hipertensión arterial.
Fue encontrada asociación estadísticamente significante del exceso de peso con el sexo p=0,000, edad p=0,004 y estado civil p=0,012; obesidad central con edad p=0,018 y estado civil p=0,007; glucosa plasmática en ayunas elevada con el sexo p=0,033.
Aunque la muestra haya sido representativa del punto de vista estadístico, no fueron investigados alumnos de todos los cursos, ni los hábitos alimentares y los antecedentes familiares.
Tampoco fueron oídas las voces de los participantes para comprenderlos en su modus vivendi, que abarca los motivos que les llevan a adoptar comportamientos de salud inadecuados.
Ese importante aspecto complementaria los datos necesarios para elaboración de políticas públicas para los universitarios de la institución investigada.
Así, se sugiere el desarrollo de otros estudios cualitativos o, además, intervenciones con foco en la salud de los universitarios para elucidar cuestiones importantes para el fortalecimiento de la práctica de actividad física regular, dieta sana y, consecuentemente, prevención de la diabetes tipo 2.
¿Qué herramientas tenemos para asegurar que los científicos puedan desarrollar, producir, presentar y hacer conocer su conocimiento de tal manera que estén libres de presión ideológica?
¿Qué instrumentos tenemos para controlar el desarrollo, la producción, el conocimiento público y el uso de los avances científicos conocidos por causar serios daños?
¿Cómo puede estructurarse dicho control para que no interfiera con la libertad científica?
¿Cómo pueden redistribuirse universalmente los logros tecnológicos y científicos que son beneficiosos?
El libro presenta una descripción completa y minuciosa del desarrollo histórico, de las reglas, de los problemas contemporáneos y de los actores importantes en la relación entre la ciencia y los derechos humanos.
Como descripción, ofrece una fuente excepcional de información para profesores, estudiantes y activistas de los derechos humanos, así como para los científicos de todo el mundo.
Sin embargo, evita presentar preguntas políticas espinosas tales como por qué la innovación científica se ha centrado en la creación de incentivos para la inversión privada en lugar de la pública; cuáles son las consecuencias negativas de otorgarle tanto valor a la producción individual y a la libertad científica, representada por la estructura total de la propiedad intelectual, a expensas de los derechos de los ciudadanos del mundo sobre el avance científico; cómo se vería el mundo si la estructura normativa de los derechos humanos relacionados con la ciencia fuera una versión más socializada en lugar de una liberal.
El objetivo principal del libro es que los instrumentos disponibles para tener acceso al progreso científico y tecnológico sean más accesibles, administrables y comprensibles para la gente común.
Además, el autor quiere conectar a los científicos con la Declaración Universal de los Derechos Humanos para que tomen conciencia de las garantías de la libertad científica que dicha declaración cristaliza, así como del establecimiento de los derechos de la gente sobre los beneficios de la ciencia.
Dicho de otro modo, Richard Pierre está interesado en el juego entre la ciencia y los derechos humanos, de tal modo que los derechos humanos puedan controlar el mal uso de la ciencia y que la ciencia pueda beneficiarse de la práctica y el goce de los derechos humanos.
Alcanza dicho objetivo por medio de tres enfoques diferentes para ilustrar la relación natural y beneficiosa entre los derechos humanos y la ciencia: el relato de historias exitosas del pasado y de interacciones del presente, la descripción de las reglas y prácticas que se desarrollan como consecuencia de dichas historias exitosas, y las áreas donde es preciso seguir trabajando.
En este sentido, Pierre presenta una narración detallada -del pasado y del presente-- de los intercambios e interacciones entre los científicos y los activistas de los derechos humanos, que se han unido para negociar y determinar las reglas que delimitan el campo.
Este enfoque le permite al autor demostrar la alianza natural entre activistas y científicos.
Por lo tanto, en los capítulos 2 y 3 describe la relación entre estas dos comunidades para esbozar la Declaración Universal de los Derechos Humanos y el Pacto Internacional de Derechos Económicos, Sociales y Culturales.
Además, en los capítulos 7, 8 y 9, el autor describe los modos contemporáneos en los que los ciudadanos usan el progreso tecnológico y científico para promover los derechos humanos, y las formas diversas en las que los científicos hicieron uso de los derechos humanos para proteger su libertad científica.
El segundo enfoque que Pierre utiliza es la descripción de la serie de reglas y prácticas vigentes, como resultado de estas interacciones.
Dichos ejemplos impregnan todo el libro, y están presentes sobre todo en el análisis detallado del artículo 27 de la Declaración Universal de los Derechos Humanos y en el artículo 15 del Pacto Internacional de Derechos Económicos, Sociales y Culturales.
Además, en el capítulo 10 describe el establecimiento de códigos de conducta para las corporaciones multinacionales, códigos de conducta que proporcionan prácticas deseables, elaboradas como resultado de la relación entre científicos y activistas.
Finalmente, el tercer enfoque es para mostrar que, si bien hay historias exitosas que deberían darnos optimismo respecto de la humanidad, sigue habiendo trabajo por hacer.
Aquí el autor elige dos problemas para ejemplificar dicho trabajo pendiente: la medicina y la salud por un lado, y la computación y la tecnología de Internet por el otro.
No obstante, el libro le quita importancia a las muchas maneras en la que la relación entre estas dos comunidades podría verse como antagónica; los resultados marginales ofrecidos por las reglas y prácticas en el campo de los derechos humanos, y la tarea ciclópea que nos espera si vamos a tomar el tema de la ciencia y los derechos humanos en serio.
Por otra parte, el autor parece confiar demasiado en el poder del derecho internacional, sin reconocer profundamente el abanico diverso de dificultades, tanto locales como transnacionales, que enfrenta este campo del derecho.
Por ejemplo, las siguientes son preguntas formuladas por la narrativa de Pierre que siguen sin respuesta: ¿Qué ganamos y qué perdemos nosotros, como miembros de la comunidad global, cuando los progresos tecnológicos y científicos, así como su control, son articulados según el lenguaje de los derechos?
¿De qué manera ha influido la diferencia de poder económico y de progreso científico entre el centro y la periferia sobre la estructura de las reglas de derechos humanos, en relación con la ciencia?
¿Cómo sería la industria farmacéutica si en lugar de estar centrada en la libertad científica y en la protección del individuo, el campo completo se centrara en los derechos colectivos y en la responsabilidad científica? * Directora de la maestría de la Universidad de Los Andes. Pos grado en Derecho Económico y General por Harvard University.
Introducción
Según el Ministerio de la Salud, infección hospitalaria es aquella adquirida tras la admisión del cliente al hospital y que se manifiesta durante la internación o tras el alta, desde que pueda ser relacionada con la internación o procedimientos hospitalarios.
Ya que las infecciones no se limitan al ambiente hospitalario, la terminología Infección Adquirida en Servicios de Salud ha sido considerada como más apropiada.
Las infecciones hospitalarias IH son de gran relevancia epidemiológica porque aumentan las tasas de morbilidad y mortalidad, amplifican el tiempo de permanencia de los pacientes en el hospital y, consecuentemente, aumentan los costes del tratamiento.
Estimativas de los países desarrollados indican que al menos el 5% de los pacientes admitidos en hospitales adquieren una infección.
En Brasil, una investigación llevada a cabo en 2009 en un hospital universitario verificó tasa de prevalencia de IH anual media de 8,2%, siendo 149 29,1% neumonías, 136 26,6% infecciones de corriente sanguínea, 87 17% infecciones del tracto urinario, 57 11,1% infecciones de catéter central y 47 9,2% infecciones de sitio quirúrgico.
El monitoreo constante de las prácticas de salud debe enfocar costes y calidad para la seguridad del paciente.
La utilización de indicadores clínicos, definidos como medidas cuantitativas continuas o periódicas de variables, características o atributos de un dado proceso o sistema, se está volviendo una herramienta útil para evaluar los servicios de salud.
A pesar de existir legislación brasileña recomendando la institución de programas de control de infección hospitalaria PCIHs en establecimientos de salud, el actual sistema de evaluación no favorece mensurar, interpretar y cualificar su evaluación, lo que debe ser considerado insuficiente para determinar la calidad de las prácticas asistenciales.
Ante ese contexto, se consideró oportuno el desarrollo de este estudio, con objeto de evaluar los indicadores de estructura y proceso de los PCIHs en las instituciones hospitalarias del municipio de Ribeirão Preto.
Métodos
Se trata de un estudio descriptivo y exploratorio, con aproximación cuantitativa, desarrollado en el municipio de Ribeirão Preto en 2013.
Para identificar las Comisiones de Control de Infección Hospitalaria de los servicios de salud, fue consultado el Registro Nacional de Establecimientos de Salud CNES, categorizados como hospitales públicos, privados o filantrópicos, generales o especializados, siendo excluidos los servicios de salud para tratamiento de enfermedades mentales.
En el período de recolecta de los datos, el municipio de Ribeirão Preto tenía 16 PCIHs.
La población fue compuesta por 13 PCIHs 81,25%, debido a la recusa de participación de tres instituciones.
Los datos recolectados fueron alcanzados mediante entrevistas con los miembros de las Comisiones de Control de Infección Hospitalaria CCIH de las instituciones participantes y de análisis de los documentos con objeto de identificar las prácticas que componen cada uno de los indicadores evaluados.
Los instrumentos utilizados, en la forma de indicadores clínicos procesuales previamente construidos y validadosrespecto a su contenido, están disponibles en el Manual de Indicadores de Evaluación de Prácticas de Control de Infección Hospitalaria y son de dominio público.
Para calcular los índices de conformidad de la calidad de los PCIH de los servicios de salud, fueron adoptadas las fórmulas recomendadas en los constructos operacionales de esos indicadores, mediante su disposición en numeradores y denominadores.
Los denominadores siempre corresponden al total de prácticas validadas y los numeradores al total de prácticas que alcanzaron conformidad.
Además, fueron considerados dos criterios: 1 conformidades parciales de calidad de los PCIHs, cuando las instituciones no atendían completamente a las exigencias del indicador, tales como: presentación de manuales de prevención de IH utilizados por la institución, pero desactualizados o, además, parte de la documentación comprobatoria exigida; 2 "no se aplica" cuando la institución no ofrecía el servicio, área o tipo de atención que estaba siendo evaluado.
Los datos fueron digitalizados y almacenados en banco de datos y analizados por el programa EpiInfo, versión 6.
El proyecto fue aprobado por el Comité de Ética de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, CAAE nº02889412.2.0000.5393.
La mayoría de los hospitales participantes, nueve 69,23% se encuadraban en la categoría de hospital general, siete 53,84% eran instituciones privadas con hasta 70 lechos y cuatro 30% poseían acreditación.
La CCIH estaba constituida en 100% de las instituciones y en casi la mitad de los servicios 46.16% desde hace más de diez años.
Entre los profesionales de la CCIH, 23 69,69% tenían tiempo de experiencia inferior a cinco años.
Se subraya que todos los 33 100% profesionales entrevistados informaron no haber recibido capacitación específica para actuación en este servicio, ni especialización en el área.
Específicamente con relación a la categoría de los enfermeros, 12 57% no poseían experiencia previa ni especialización en el área, mientras todos los miembros del equipo médico 12 100% informaron haber cursado residencia en infectología.
En el análisis del Indicador "Evaluación de la estructura técnico-operacional del PCIH", el promedio de conformidad de las instituciones fue del 75%, seis programas alcanzaron 100% de conformidad en los ítems y solamente uno 20% Tabla 1.
Tres componentes de ese indicador fueron considerados en conformidad parcial, uno relacionado al regimiento interno, o sea, una institución declaró poseerlo, pero no lo presentó en el momento de la entrevista y de la evaluación; otro relacionado al espacio físico - poseía área delimitada, pero no exclusiva para el servicio y respecto a la organización periódica de reuniones, las instituciones mostraron atas, pero con fecha anterior a un año.
El Indicador "Evaluación de las Directivas Operacionales de Control y Prevención de IH" alcanzó promedio de conformidad del 58,97%, pero solamente una institución alcanzó 100%, y una 6,67%.
Los hospitales con manuales y rutinas escritas, pero desactualizados, o sea, elaborados desde hace dos años o más, fueron categorizados como conformidad parcial.
La evaluación de ese indicador en servicios especializados, con régimen de internación de hospital-día, tuvo algunos componentes para los cuales este proceso no se aplicaba Tabla 2.
El Indicador "Evaluación del Sistema de Vigilancia Epidemiológica de IH" mostró índice medio de conformidad del 82%, siendo que seis programas alcanzaron 100% de ítems conformes y uno solamente 11% Tabla 3.
Se consideró conformidad parcial en las situaciones sin comprobación de la correlación de los resultados de las búsquedas de IH con estrategias de control y prevención, y también en aquellas en que la CCIH no utilizaba criterios predeterminados según la literatura para el diagnóstico de todas las infecciones hospitalarias.
Cinco PCIHs mostraron el ítem búsqueda activa de casos de IH en las unidades de mayor riesgo evaluados como no se aplica, porque no poseen estas unidades.
Y uno mostró esta misma evaluación en el ítem referente a la monitorización con periodicidad de los resultados microbiológicos de culturas, ya que el perfil de pacientes y el tipo de actividades desarrolladas no requieren tal monitoreo.
El Indicador "Evaluación de las Actividades de Control y Prevención de IH" alcanzó coeficiente medio de conformidad de 60,29%.
Se subraya que seis instituciones alcanzaron 100% de conformidad en los ítems y una no mostró conformidad en ningún ítem Tabla 4.
Las CCIHs que informaron hacer inspección, orientación por demanda espontánea o además evaluación según legislación específica vigente o directiva del hospital en unidades específicas y visitas a las unidades fueron consideradas conformidades parciales cuando no presentaban informes comprobatorios de esas actividades.
En los casos en que la institución no disponía del servicio especializado, la categoría fue considerada como no se aplica.
Discusión
El 81,2% de las instituciones del municipio de Ribeirão Preto adhirieron a esta investigación.
Una investigación semejante desarrollada en el municipio de São Paulo alcanzó porcentaje de participación del 31%.
Así, se considera que los resultados reflejan el diagnóstico de los PCIH en este municipio.
El mejor desempeño fue alcanzado en los indicadores "Evaluación de la estructura técnico-operacional" y "Evaluación del sistema de vigilancia epidemiológica".
Se subraya que, en el primero indicador, la mayoría de los ítems abarcó exigencias legales nacionales, incluyendo recursos humanos para composición de las CCIHs, espacio físico y operación de las actividades, lo que explica el alto índice de conformidad.
Una investigación desarrollada en Ontario, Canadá indicó déficit de horas/profesionales para las actividades orientadas al control de IH por 100 lechos, evidenciando que en solamente 22,6% esta relación estaba adecuada.
Por otro lado, en el análisis de la elaboración y actualización de los manuales de normas, rutinas y recomendaciones para control de IH, fue observado que, a pesar de la conformidad en más de la mitad de las instituciones 59,4%, todavía gran parte de las CCIHs no atiende a este requisito mínimo para práctica de atención segura y que también fue una exigencia legal.
Programas eficaces deben atender al mínimo establecido por las legislaciones y, además, contener acciones como sistema de recolecta, administración, análisis y comunicación de los datos con plan de mejora continua; políticas y procedimientos formales; programas de estudios, educación y capacitación.
En el indicador "Evaluación del sistema de vigilancia epidemiológica", los ítems incluyen las formas de vigilancia, criterios diagnósticos de IH y elaboración de informes técnico-científicos y, aunque el indicador haya alcanzado índice de conformidad elevado, se observó que los ítems "existencia de criterios predeterminados para diagnóstico de infección" y "correlación de los resultados con estrategias de control y prevención" recibieron los mayores índices de no conformidad.
Datos divergentes fueron evidenciados en estudio desarrollado en la ciudad de São Paulo, pero se debe considerar que todas las instituciones participantes eran acreditadas.
Otro componente con baja conformidad fue relacionado a los criterios utilizados para el diagnóstico de IH, siendo que en promedio solamente 60% de las instituciones lo hicieron.
La falta de esos puede no traducir la realidad de las tasas de incidencia de infección hospitalaria que pueden ser sobre o subestimadas y, consecuentemente, comprometer la implementación de medidas de control y prevención.
Estudio conducido en 10 países europeos también identificó discordancia respecto a los criterios de notificación.
Doce relatos de casos de sospecha de infección de sitio quirúrgico fueron sometidos a 100 médicos infectólogos que trabajan con control de infección y 86 cirujanos.
Fue observado que los profesionales discordaron respecto al diagnóstico de infección y también fue encontrada variación con relación a los diferentes países.
Respecto al indicador "Evaluación de las directivas operacionales", los índices con menor valor de conformidad fueron estandarización de soluciones germicidas y antisépticas, recomendación para prevención y control de infección de la corriente sanguínea, recomendación de técnica para recolecta de material para cultura y recomendación para lavaje e higienización de ropas.
La recomendación para lavaje e higienización de ropas estaba en conformidad en el 30,7% de las instituciones.
Investigación semejante encontró que ese ítem alcanzó menor índice de conformidad, pero con promedio bastante superior 64%.
Las instituciones que utilizaban servicios de lavandería subcontratados pero disponían de manuales con recomendaciones específicas para el cuidado con las ropas fueron consideradas en conformidad.
En el ítem respecto a la recolecta de materiales para cultura, es fundamental que las instituciones tengan recomendaciones específicas, ya vez que la falta de estandarización en la técnica puede dificultar la identificación de microorganismos relacionados a la infección y, consecuentemente, generar tratamientos desnecesarios o incorrectos, además de aumentar los costes de la atención.
Y respecto al indicador "Evaluación de las actividades de control y prevención de infección hospitalaria", los ítems que alcanzaron peor desempeño estaban relacionados a la participación en las decisiones técnicas para especificación y adquisición de productos, y las unidades banco de sangre y laboratorio de análisis clínicas.
Se observó que las CCIHs de las instituciones participantes mostraron menor índice de conformidad en las actividades relacionadas al banco de sangre.
Se sabe que, a pesar de diversos avances ocurridos en las últimas décadas, relacionadas a la trasmisión del Human Immunodeficiency VirusHIV y de los virus de las hepatitis B y C, nuevas medidas de seguridad para control de calidad deben ser implementadas debido a cambios epidemiológicos de infecciones transmitidas por transfusión, que demandan estudios con diseño robusto para fornecer evidencias científicas fuertes.
Otro ítem con bajo índice de conformidad fue la participación en las decisiones técnicas para especificación y adquisición de productos de consumo 38,46%.
La administración de materiales abarca un proceso complejo que involucra costes y calidad de la atención.
Así, con presupuestos cada vez más restrictos, se hace vital la adopción de criterios técnicos que fundamenten la selección y adquisición de materiales sin comprometer la seguridad para profesionales y clientes.
Para que un PCIH sea considerado con buen desempeño, es necesario que los indicadores estén en conformidad.
Así, además de actuar proponiendo medidas de prevención, realización y documentación de auditorías en las unidades de las instituciones de salud, análisis de los problemas mediante la identificación de la causa-raíz, medidas de las tasas de IH, devolución de las mismas a los profesionales de las unidades y comparación de estas tasas con otras instituciones en los niveles local, estadual y nacional, se debe monitorear los resultados y dar feedback de los datos al equipo.
Programas bien estructurados pueden reducir las tasas de infección hospitalaria y consecuentemente la carga económica de esos eventos.
La actuación de profesionales especializados y con conocimiento específico en la temática impacta substancialmente en la calidad de ese servicio.
Se subraya que Brasil tiene falta de cursos de especialización en control de IH, lo que trae para reflexión la posibilidad del desarrollo de un nuevo indicador para evaluar la capacitación técnica de los profesionales que actúan en los PCIHs.
Esta investigación identificó la ausencia de capacitación para inicio de la actividad en ese seguimiento en el 100% de los profesionales, lo que corrobora la propuesta de inserción de este ítem en el proceso de evaluación.
Aunque se deba reconocer como principal limitación de este estudio la existencia de especificidad asistencial de la atención de las instituciones evaluadas, los resultados ciertamente posibilitarán un diagnóstico local amplio respecto a la estructura de los PCIHs.
La experiencia de aplicación de este indicador previamente validado y utilizado en investigación anterior también llevó a considerar que, para la práctica de la evaluación de los PCIHs, además de la documentación y el relato de los profesionales de CCIH, es fundamental la observación de la práctica asistencial de los servicios, con medidas de indicadores de proceso.
Se considera la posibilidad de nuevos estudios con objeto de mapear la realidad brasileña y apoyar políticas públicas de mejora de las prácticas de control de infección hospitalaria.
Se recomienda que la aplicación de indicadores de evaluación de los PCIHs incorpore la rutina de evaluación en los servicios de salud, incluyendo auditorías internas, además de inspecciones sanitarias.
El incremento de investigaciones buscando el desarrollo de indicadores que contemplen servicios especializados, de baja y media complejidad también seria relevante con vistas a recolectar datos más fidedignos para retratar la realidad de esas instituciones.
Conclusión
El uso de indicadores posibilitó identificar que, a pesar de la disponibilidad de mucho conocimiento producido sobre acciones de prevención y control de infecciones hospitalarias, sigue existiendo un gran hiato entre la práctica y las recomendaciones.
Esta investigación posibilitó identificar que el grupo de indicadores de evaluación de los PCIHs es factible y puede ser utilizado tanto por esos programas como por las unidades que inspeccionan las instituciones de salud, como un instrumento de mejora de las prácticas efectuadas.
Introducción
La raquianestesia es el bloqueo de la transmisión nerviosa por medio de la inyección de un anestésico local en el líquido cefalorraquídeo.
La corta duración de la acción y las preocupaciones con la toxicidad resultaron en la adición de varios fármacos adjuntos.
Benzodiazepinas, opioides , neostigmina, cetamina y agonistas de receptores-α2 fueron usados para suplir esas carencias.
Muchos de esos adjuntos tienen efectos colaterales, tales como prurito, retención urinaria, depresión respiratoria, nistagmo, depresión cardíaca, náuseas y vómitos.
Por no tener muchos de los efectos secundarios mencionados anteriormente y por poseer un perfil cerebral y respiratorio más seguro, los agonistas de los receptores-α2 prolongan la duración de los bloqueos motor y sensorial, lo que los hace mucho más populares en la anestesia neuroaxial.
En este estudio, investigamos el efecto de la dexmedetomidina adicionada a la bupivacaína en anestesia neuroaxial en las vías de conducción del dolor espinal y supraespinal usando los test de retirada de la cola TF y placa caliente HP y su efecto neurotóxico en los nervios espinales y en las raíces nerviosas usando la microscopía de luz.
Cuarenta ratones machos de la raza Sprague-Dawley peso 350-400 g, con edad 15-16 semanas llegaron de los Laboratorios de Ciencia de la Facultad de Veterinaria Pendik Estambul, Turquía.
Los ratones se alojaron en jaulas separadas sin limitación de agua y comida, y se mantuvieron en salas climatizadas temperatura 20-24ºC, humedad relativa de 50-60% en ciclos de 12 horas de luz y 12 horas de oscuridad inicio del ciclo de oscuridad 19h.
Todos los test se hicieron en el período de la mañana.
Los animales fueron tratados de acuerdo con el Guía para cuidado y uso de animales de laboratorio elaborado por el Instituto de Investigaciones en Animales de Laboratorio, Consejo Nacional de Investigación.
La aprobación ética para este estudio Comité de Ética nº 13 la suministró el Comité de Ética de la Facultad de Veterinaria Pendik, Estambul, Turquía Presidente, Dr. Muhammet AKSIN, PhD el 19 de enero de 2009.
Los ratones pudieron ambientarse con el laboratorio durante tres días y sus pesos corporales se midieron diariamente a lo largo del estudio.
Al cuarto día, todos los ratones recibieron un catéter por vía intratecal usando el método modificado de Yaksh 10.
La anestesia intraperitoneal fue aplicada con 60 mg.kg-1 de sodio pentobarbital y suplementos periódicos de 10 mg.kg-1 de pentobarbital.
La respuesta a la estimulación del pie fue monitorizada para garantizar la adecuación de la anestesia.
Con los ratones en pronación, la región cervical fue raspada y esterilizada con iodopovidona.
Una incisión longitudinal de 2 cm se hizo y la musculatura del pescuezo fue suavemente retraída para exponer la membrana atlanto-occipital.
Después de perforar la membrana con una aguja calibre 18, estéril y desechable se verificó un fl ujo abundante de fluido cerebrospinal claro.
Un cable guía de acero inoxidable de la aguja espinal, ajustado al interior del catéter de poliuretano de calibre 32 PE32, fue usado para facilitar la inserción y evitar que se doblase el catéter y por ende lesionar la medula espinal.
El catéter fue cuidadosamente insertado hasta el cuerpo vertebral T11 7,4-7,7 cm dentro del espacio vertebral a partir de la incisión, mientras una ligera tensión se aplicó a la cola para posicionar la punta al nivel T11-12 vertebral, que se estimó estar al nivel L3-4 de la médula espinal.
Después de la inserción, el canal fue aspirado y lavado con fl uido cerebrospinal artificial FCEA, preparado con agua estéril y adición de soluciones de electrolitos comerciales Merck para alcanzar una concentración final de mEq.L-1 Na: 150, K: 3, Ca: 1,4, Mg: 0,8, P: 1 y Cl: 155 con un pH de 7,4 11.
Un filtro bacteriano se fijó y selló en la extremidad exterior del catéter.
La incisión fue suturada y el ratón fue colocado en una jaula separada durante tres días para recuperación.
Los ratones fueron examinados para verificar la existencia de déficits motores y sensoriales después de la recuperación y evaluados diariamente por medio de una escala de cuatro puntos.
Los animales con algún signo de déficit neurológico, infección, desplazamiento o tupición del catéter fueron descartados.
Cuatro animales quedaron fuera del estudio dos por deceso durante la cateterización y dos por infección.
Treinta y seis ratones fueron aleatoriamente divididos en cuatro grupos.
El procedimiento de randomización se hizo por medio de la ecualización computadorizada del promedio de los pesos corporales de cada grupo de ratones.
Los fármacos para aplicación intratecal fueron disueltos en un volumen de 10 µL de FCEA.
Todos los fármacos fueron administrados durante el período de un minuto.
El Grupo B recibió 10 µg de bupivacaína, el Grupo BD3 recibió 10 µg de bupivacaína + 3 µg de dexmedetomidina, el Grupo BD10 recibió 10 µg de bupivacaína + 10 µg de dexmedetomidina y el Grupo Control recibió 10 µL de FCEA al cuarto día posterior al cateterismo.
El test TF fue estructurado con una fuente de calor lámpara de 100 Watts centrada sobre la superficie dorsal de la cola, aproximadamente a 4 cm de la punta.
La latencia para la retirada de la fuente de calor se midió.
La no retirada en 14 segundos trajo como consecuencia la interrupción del estímulo para evitar daños a la cola.
El test HP fue estructurado con un medidor de analgesia de la placa caliente de la Columbus Instruments Columbus, Ohio.
La superficie de la placa caliente fue calentada a una temperatura constante de 55o C. La latencia para mover las patas posteriores o saltar fue medida.
El tiempo de corte fue de 50 segundos para evitar daños a los tejidos.
Los valores basales de los test TF y HP fueron medidos al primer, cuarto y séptimo día.
Los valores posteriores a la inyección de los test se registraron a los 5, 10, 15, 20, 30, 45 y 60 minutos y a cada 30 minutos hasta 300 minutos.
Los resultados se expresaron como porcentaje del efecto máximo posible %EMP de acuerdo con la siguiente fórmula: %EMP = latencia posterior a la inyección - latencia antes de la inyección x 100/tiempo de corte - latencia antes de la inyección.
El estudio fue encubierto en las fases de cateterismo, inyección de los fármacos y mensuración.
Después del término de los test, los animales fueron colocados en jaulas separadas y sacrificados al día siguiente aproximadamente 24 horas después de la inyección con una dosis intracardiaca de 1 mL de tiopental sódico al 26% y la médula espinal fue removida en un bloque por medio de una técnica modificada, descrita en otro estudio .
En resumen, y después de la resección de la piel circundante y del tejido muscular, la columna vertebral fue removida y toda la sección lumbar separada.
La columna vertebral fue cuidadosamente cortada.
Los cordones dorsales y ventrales se respetaron y se cortaron por fuera del foramen vertebral.
Durante la retirada de los tejidos, el posicionamiento del catéter fue verificado.
Después de la fijación del tejido en formalina neutra con tapón al 10% Fisher, Pittsburgh, Pennsylvania por 48 horas, los cortes fueron mojados con parafina, cortados en un espesor de 5-10 µm y colorados conhematoxilina-eosina, azul rápido de Luxol y vaina de mielina de Weil .
Secciones longitudinales y paralelas se obtuvieron en la punta del catéter, 1 mm en cada lado de la punta, y en intervalos de 2 mm en cada lado hasta alcanzar una distancia de 10 mm. Las secciones fueron evaluadas por un neuropatólogo que no conocía las inyecciones.
Los datos fueron evaluados por el SPSS para Windows 17.
Los pesos iniciales y los aumentos de peso de los ratones a lo largo del estudio fueron analizados por medio del test t de Student.
Las distribuciones de los resultados de los test TF y HP fueron calculadas con el test de Shapiro-Wilk.
Los resultados se estudiaron por medio del análisis de variancia con medidas repetidas y expresados como promedio ± DE.
La comparación post-hoc fue hecha con el procedimiento de Tukey.
Los resultados de la función motora, sensorial e histopatológicos se calcularon con el teste exacto de Fisher.
Las diferencias fueron consideradas significativas en p < 0,05.
En total, 40 animales se prepararon y cuatro animales fueron excluidos del estudio.
El análisis estadístico reveló una distribución normal de los pesos iniciales de los ratones; no hubo diferencias en la tendencia de aumento de peso y en el consumo de agua y comida a lo largo del estudio.
Las evaluaciones usando una escala de cuatro puntos no arrojaron signos de déficit neurológico, infección, desplazamiento o tupición del catéter.
Los valores basales de la %EMP en los test TF y HP no fueron estadísticamente diferentes entre los grupos test t de Student antes de la administración del fármaco 4 ± 1 s para todos los grupos.
Las latencias de TF y HP en el Grupo Control no tenían alteración significativa durante el estudio.
Los valores medidos del pH fueron 6,36 ± 0,05 para la bupivacaína, 6,02 ± 0,04 para la dexmedetomidina y 6,08 ± 0,04 para la combinación de la dexmedetomidina y la bupivacaína.
Durante el test TF, 10 µg de bupivacaína causaron antinocicepción moderada, alcanzando el pico a los 20 minutos promedio: 48,3%, DE: 0,9% y manteniéndose hasta los 240 minutos.
La adición de 3 µg de dexmedetomidina a 10 µg de bupivacaína causó un nivel elevado de antinocicepción alcanzando el pico a los 30 minutos promedio: 74,4%, DE: 1,6% y manteniéndose hasta los 300 minutos.
La adición de 10 µg de dexmedetomidina a 10 µg de bupivacaína causó un elevado nivel de antinocicepción, alcanzando el pico a los 30 minutos promedio: 97,9%, DE: 1,1% y rebasando los 300 minutos Figura 1.
El análisis de variancia de medidas repetidas ANOVA con la corrección de Greenhouse-Geisser determinó que los niveles promedios de %EMP fueron estadísticamente significativos entre los tiempos [F 8,631, 45 = 12460,737, p < 0,0005].
Los test post-hoc con el procedimiento de Tukey mostraron que 10 µg de bupivacaína causaron un aumento en los niveles de %EMP 22,07 ± 0,98% versus 0,1 ± 0,1%, respectivamente, lo que fue estadísticamente significativo p < 0,001; la adición de 3 µg de dexmedetomidina a la bupivacaína causó un aumento adicional en los niveles de %EMP 37,52 ± 1,08%, lo que fue estadísticamente significativo p < 0,001; la adición de 10 µg de dexmedetomidina a la bupivacaína causó un aumento adicional de los niveles de %EMP 57,86 ± 1,16%, lo que fue estadísticamente significativo p < 0,001.
Durante el test HP, 10 µg de bupivacaína causaron antinocicepción moderada, alcanzando el pico a los 30 minutos promedio: 54%, DE: 1% y manteniéndose hasta los 300 minutos.
La adición de 3 µg de dexmedetomidina a 10 µg de bupivacaína causó un nivel elevado de antinocicepción, alcanzando el pico a los 30 minutos promedio: 76,9%, DE: 1,7% y manteniéndose hasta los 300 minutos.
La adición de 10 µg de dexmedetomidina a 10 µg de bupivacaína causó un nivel elevado de antinocicepción, alcanzando el pico a los 15 minutos promedio: 98,7%, DE: 0,5% y rebasando los 300 minutos Figura 2.
El análisis de variancia de medidas repetidas ANOVA con la corrección de Greenhouse-Geisser determinó que los niveles promedios de %EMP fueron estadísticamente significativos entre los tiempos [F 7,655, 45 = 12612,953, p < 0,0005].
Los test post-hoc con el procedimiento de Tukey revelaron que 10 µg de bupivacaína causaron un aumento en los niveles de %EMP 28,37 ± 0,99% versus 0,1 ± 0,1%, respectivamente lo que fue estadísticamente significativo p < 0,001; la adición de 3 µg de dexmedetomidina a la bupivacaína causó un aumento adicional en los niveles de %EMP 44,24 ± 1,15 lo que fue estadísticamente significativo p < 0,001; a adición de 10 µg de dexmedetomidina a la bupivacaína causó un aumento adicional de los niveles de %EMP 68,43 ± 1,24% lo que fue estadísticamente significativo p < 0,001.
En 24 horas después de la inyección, la estructura celular estaba preservada en todas las filminas.
Ninguna alteración patológica fue observada en las masas blanca y gris y en las membranas pial, dural y aracnoide.
Las raíces nerviosas de la columna vertebral y las células ganglionares mantuvieron sus morfologías.
No hubo neurotoxicidad aparente en por lo menos 24 horas después de la administración de las dosis únicas de dexmedetomidina 3 µg y 10 µg [p > 0,05].
Discusión
Este estudio mostró que la adición de dexmedetomidina a la bupivacaína en raquianestesia mejora la amplitud y la duración de la nocicepción a un estímulo térmico.
La dexmedetomidina actúa en varios locales para mostrar su acción antinociceptiva; se vincula con las fibras-C pre-sinápticas que transmiten estímulos nocivos de los receptores periféricos a la columna vertebral.
Se conecta también a los adrenorreceptores α2A y α2C de las neuronas post-sinápticas presentes en las capas superficiales del cuerno dorsal de la columna vertebral.
Sus efectos antinociceptivos resultan tanto en la inhibición de las fibras-C pre-sinápticas como en la hiperpolarización de las neuronas post-sinápticas del cuerno dorsal .
Ishii y col. relataron que la dexmedetomidina indujo a la activación de los canales de K+ a través de los adrenorreceptores α2A y α2C, resultando en la hiperpolarización de la sustancia gelatinosa de las neuronas .
Igualmente, Brummett y col. relataron que la acción antinociceptiva de dexmedetomidina depende de la inhibición de la acumulación de excitación a través de la corriente de cationes activados por la hiperpolarización Ih y es revertida por la Ih agonista forscolina .
Entre los métodos de cateterismo de la columna vertebral, el abordaje sacral es el más adecuado para la administración de fármaco vía epidural y el abordaje lumbar posee el riesgo de causar la lesión ósea y la inflamación a causa de los fijadores; por tanto, el abordaje atlanto-occipital ha venido siendo el preferido, porque ha sido muy bien descrito por Yaksh y col..
Los catéteres PE32 fueron usados para minimizar los daños a la médula espinal y a las raíces nerviosas.
La vía espinal para la aplicación de los fármacos fue elegida para eliminar las preocupaciones con su difusión insuficiente a través de la membrana de la dura madre y también para observar el efecto de los fármacos, el pH y los catéteres en la médula espinal.
Varios estudios evaluaron la colocación precisa del catéter perineural usando lidocaína u otro anestésico local para producir bloqueo motor.
En nuestro estudio, ningún otro fármaco además de los fármacos en estudio se inyectó a través de los catéteres para minimizar los efectos del fármaco; por tanto, la colocación del catéter se verificó por el examen post-mortem.
Nuestro estudio mostró que la dosis de dexmedetomidina prolongó de forma dependiente la duración del bloqueo espinal y aumentó la calidad analgésica.
Nuestros resultados están de acuerdo con los de Calasans y col., que relatan que el bloqueo espinal inducido por la levobupivacaína fue prolongado por la dexmedetomidina vía intratecal en dosis de hasta 0,4 mg y dosis intraperitoneales de hasta 40 µg.kg y revertido por un antagonista α-adrenérgico, ioimbina.
Esos resultados sugieren que la dexmedetomidina ejerce sus efectos por medio de los agonistas de los adrenorreceptores α-2.
Brummett y col. investigaron la adición de dexmedetomidina al bloqueo del nervio periférico inducido por ropivacaína.
Los autores administraron la dexmedetomidina en dosis de hasta 20 µg.kg, y el valor del pH de la combinación de ropivacaína y dexmedetomidina alcanzó 5,69 ± 0,05, lo que es mucho más ácido que los valores del pH medidos en este estudio para la combinación de los fármacos usados.
Eso dicho junto a hecho de que el examen histopatológico de los tejidos nerviosos se hizo después de 24 horas de la administración del fármaco, pueden explicar por qué nuestro estudio no mostró signos de daños o infl amación del nervio.
La respuesta del TF es organizada al nivel de la columna vertebral, la respuesta del HP se mide por los niveles espinal y supraespinal.
El aumento de los tiempos de latencia de retirada en nuestro estudio fue similar en los resultados de los dos test TF y HP.
Eso puede sugerir que la dexmedetomidina administrada por vía intratecal no alcanzó los centros supraespinales o que los efectos en los centros supraespinales fueron menos prominentes que en las neuronas del cuerno dorsal.
En dos estudios diferentes que investigaron los efectos de la dexmedetomidina en los bloqueos de nervios, el tiempo de inicio de los bloqueos fue relatado como siendo más corto por Gupta y col. al calcular la raquianestesia en la cirugía abdominal inferior y por Esmaoglu y col. en los bloqueos de nervios axilares.
En nuestro estudio, las primeras mediciones en los dos test se hicieron a los cinco minutos, lo que impidió al estudio de mostrar una posible diferencia entre los tiempos de inicio del efecto antinociceptivo.
Como el tiempo de inicio de la anestesia es extremadamente importante en la anestesia regional, las mensuraciones rápidas y más comunes son necesarias para clarificar cualquier posible diferencia.
Conclusiones
La Dexmedetomidina adicionada a la bupivacaína para la raquianestesia mejora la analgesia y prolonga la duración del bloqueo.
Agradecimientos
El equipo de los Laboratorios de Ciencia de la Facultad de Veterinaria nos fue muy útil alojando a los animales.
Los equipamientos de los test Tail-Flick y Hot-Plate fueron suministrados por el Departamento de Farmacología Clínica de la Facultad de Medicina de la Universidad Marmara.
Los autores declararon no haber confl ictos de interés.
Existen evidencias crecientes de que el manejo perioperatorio anestésico-quirúrgico tiene consecuencias que se extienden más allá del período inmediato de recuperación.
Hoy por hoy, existe una tendencia en la literatura a usar el término dolor persistente postoperatorio DPPO. La definición de dolor persistente postoperatorio es controversial, porque es difícil determinar si el dolor es meramente una continuación de la condición preoperatoria o se apareció después del procedimiento quirúrgico.
Se sugiere que el criterio para el diagnóstico de dolor persistente postoperatorio incluya el dolor con la duración de por lo menos dos meses después del procedimiento quirúrgico, excluyendo otras causas para tal suceso.
Hay que excluir también como posibles causas del dolor persistente, las condiciones preoperatorias que, a causa de la cirugía tuvieron la condición dolorosa pre-existente exacerbada.
Una definición simplista que, sin embargo acepta críticas fue sugerida en 1999 por la Asociación Internacional para el Estudio del Dolor Iasp, en la cual el dolor crónico se consideró como siendo el dolor que persiste durante más de tres meses después de la cirugía, de forma continua o intermitente, excluyéndose otras causas para su aparecimiento.
La DCPO es una incomodidad que está presente en un 80% de los procedimientos quirúrgicos, entre ellos amputaciones, toracotomías, herniorrafías, colecistectomías y mastectomías.
La gran variación en las incidencias puede estar asociada con las diversas definiciones usadas para DCPO en los diversos estudios.
En el mundo, las tasas de cesárea han venido aumentando a cada año y existe una preocupación en cuanto a las consecuencias de los diferentes métodos de parto sobre la salud materna.
En razón del aumento de la frecuencia de esa intervención es necesario estudiar sus consecuencias en la vida futura de las mujeres.
Algunos datos de 2008 del Sistema de Nascidos Vivos Sisnasc del Ministerio de la Sanidad, indican que de los 2,9 millones de partos hechos anualmente en Brasil, 43% son cesáreas.
En las redes privadas metropolitanas esos índices llegan al umbral del 90% y colocan a Brasil en el segundo lugar entre las mayores tasas de cirugías de cesáreas del mundo.
Esas cifras indican la magnitud de ese evento; sin embargo, poco se sabe respecto de dolor crónico después de las cirugías obstétricas.
El manejo del dolor postoperatorio, después de una cirugía de cesárea es un poco diferente de las otras cirugías, principalmente porque la mujer necesita una recuperación rápida para cuidar al recién nascido.
Debemos optar por fármacos y técnicas que no alteren la capacidad de deambulación y la consciencia.
Además de eso, los fármacos usados para el tratamiento o la prevención del dolor postoperatorio pueden alcanzar el feto y el recién nascido por medio de la circulación placentaria o del amamantamiento.
Existe un consenso en la literatura de que la combinación de medicamentos analgesia multimodal o analgesia combinada es un imperativo para alcanzar satisfactoriamente y con efectividad el alivio del dolor y la prevención de sus efectos colaterales, una vez que, al usarlos en asociación, se alcanza el efecto deseado de analgesia, con dosis inferiores.
Frente a lo anteriormente planteado, el papel del anestesiólogo en el control de la analgesia postoperatoria logra un lugar de destaque; y ese papel se inicia al momento de la elección del tipo de anestesia que será usada en la embarazada y que puede extenderse hasta el momento de su alta.
Considerando que la cesárea es una de las cirugías que actualmente se hacen más a menudo y que puede causar dolor crónico pélvico, algunas veces debilitante y perjudicando la calidad de vida de la mujer, se consideró pertinente la elaboración de un trabajo prospectivo sobre el tema.
El objetivo de este estudio fue evaluar prospectivamente la influencia de diferentes dosis del anestésico local y opioides en la raquianestesia, como también el uso de los anti-inflamatorios al constatarse la continuidad del dolor tres meses después de efectuada la cesárea.
Después de haber sido aprobada por la Comisión de Ética para el Análisis de Proyectos de Investigación CAPPesq del Hospital das Clínicas de la Facultad de Medicina de la Universidade de São Paulo HC-FMUSP, y por el Comité de Ética en Investigación de la Asociación de Amparo a la Maternidad y la Infancia AAMI, este estudio prospectivo contó con un seguimiento de 443 pacientes embarazadas que se sometieron a la cesárea bajo anestesia subaracnoidea desde enero a diciembre de 2009.
Se incluyeron pacientes que no presentaban contraindicaciones clínicas para la realización de bloqueos espinales, edad por encima de los 18 años, estatura entre 150 cm y 175 cm y que no referían alergia a los medicamentos usados en el protocolo.
El historial de dolor crónico y el abuso de drogas ilícitas fueron criterios condicionantes de exclusión.
Las pacientes con indicación de cesárea y que respetaban los criterios anteriormente expuestos, fueron divididas en cinco grupos aleatorios, distribuidos de acuerdo con la dosis de anestésico local y opioides usados en el espacio subaracnoideo y uso de anti-inflamatorios no hormonales AINH en el período intra y postoperatorio.
Los grupos fueron determinados respetando la secuencia de números aleatorios obtenidos por medio de la Página Web: www.random.org.
Se creó una secuencia con los algoritmos de 1 a 5, correspondientes a los grupos total de 500 números, y las pacientes se ubicaron en ellos de acuerdo con esa secuencia.
La anamnesis detallada se hizo antes de que la paciente se fuese del centro quirúrgico.
Se recogieron informaciones sobre las características de las pacientes como edad, color, estado civil, ingresos familiares, peso y altura; informaciones sobre antecedentes patológicos y quirúrgicos y antecedentes obstétricos edad gestacional, paridad.
A su llegada al quirófano, se hizo una monitorización de rutina PANI, ECG, SpO2, punción venosa con catéter 20G, hidratación con solución de Ringer con Lactato 10 mL.kg hasta el nacimiento y la punción subaracnoidea entre L1 a L5 en posición sentada con el uso de una aguja Quincke 27G.
Las medicaciones fueron administradas usando una misma jeringuilla, de acuerdo con la distribución de los grupos determinada por la randomización Tabla I. Hubo una desviación manual del útero hasta el nacimiento y la hipotensión, y cuando se notó, se corrigió con clorhidrato de efedrina.
Se anotaron todas las intercurrencias intraoperatorias, tales como hipotensión, dolor, bradicardia, temblores, náusea, vómitos y somnolencia.
Para el tratamiento de los vómitos se usaron 4 mg de ondansetron; para la complementación de la anestesia, 50 a 100 mg de sulfato de fentanilo en el caso de necesidad.
Después de la extracción de la placenta, fue mantenida la infusión continua de Ringer Lactato con ocitocina 10 Us, dipirona 2 g, metoclopramida 20 mg, cefalotina 2 g y tenoxican 40 mg, con una excepción en las pacientes del grupo 5, que no recibieron la medicación anti-inflamatoria en ningún momento.
La operación se hizo por medio de la incisión de Pfannenstiel y el abordaje uterino fue en sentido transversal.
Se tomó nota del momento en que se usaron fórceps para la extracción fetal, exteriorización del útero y técnica de peritonización visceral y/o parietal o ninguna peritonización para el cierre de la cavidad.
Al finalizar la cirugía, las pacientes fueron llevadas a la sala de recuperación postanestésica RPA.
Postoperatorio reciente primero y segundo día después de la cesárea
En el postoperatorio inmediato las pacientes fueron medicadas con 1 g de dipirona a cada seis horas por vía venosa.
Después de la retirada del acceso venoso, recibieron por vía oral 500 mg de dipirona a cada seis horas y diclofenaco 50 mg a cada ocho horas con excepción del grupo 5.
Las pacientes fueron entrevistadas en dos momentos en el período postoperatorio entrevista 1 = después de levantarse y bañarse, aproximadamente 12 horas después de la cirugía, y entrevista 2 = en la mañana del segundo postoperatorio.
La analgesia postoperatoria se avaluó usando la escala verbal numérica de dolor EVN 0 = sin dolor y EVN 10 = el dolor más fuerte que se pueda imaginar.
Se consideró un puntaje de dolor en reposo en el primer postoperatorio el valor del dolor referido por la paciente antes de levantarse de la cama.
El valor del puntaje del dolor después de levantarse y deambular, fue considerado dolor en movimiento del primer día postoperatorio entrevista 1.
En el segundo día del postoperatorio entrevista 2, fue anotado el puntaje de dolor en reposo y en movimiento.
Obtuvimos así, cuatro puntajes de dolor postoperatorio.
Las pacientes fueron contactadas por teléfono al tercer mes después de la cirugía por una enfermera que no conocía a qué grupo las pacientes pertenecían.
Se les preguntó a ellas sobre si sentían alguna incomodidad.
Las pacientes consideradas portadoras de dolor crónico fueron las que indicaron espontáneamente dolor abdominal o pélvico, hormigueo o punzadas en la región próxima a la incisión, después de tres meses del procedimiento quirúrgico.
Los quejidos de mejora o reducción de la sensibilidad en la región próxima a la cicatriz no se consideraron como dolor crónico.
Todos los datos se sometieron al análisis estadístico con resultados considerados estadísticamente significativos cuando alcanzaron un valor p < 0,05.
Se usaron los test del Xi-Cuadrado Xi, de la razón de verosimilitudes y exactos de Fisher, t-Student y Mann-Whitney.
Las variables que tenían una significancia estadística en los test univariados p < 0,05 se insertaron en un análisis de regresión logística múltiple para verificar cuáles variables en conjunto podrían estar relacionadas con el dolor crónico.
Después de transcurrido un año de la recolección de los datos, se hizo un análisis estadístico parcial para la comparación de la analgesia postoperatoria entre los grupos y se optó por interrumpir el trabajo debido a la significativa diferencia observada en el grupo 5 p < 0,001.
También se verificó una diferencia significativa cuando se comparó el grupo 1 con el grupo 4 p < 0,05 Tabla II.
Por ese motivo, el número total de pacientes fue 443.
Debido a la pérdida de contacto telefónico en el tercer mes del postoperatorio, 41 pacientes quedaron descartadas 9,25%; por tanto, 402 pacientes se sometieron al análisis estadístico final.
Los grupos no fueron uniformes en cantidad de pacientes, pero sin embargo sí que fueron comparables en cuanto a la edad, el peso, la altura y la edad gestacional Tabla III.
En la Tabla IV aparecen las informaciones sobre el procedimiento anestésico-quirúrgico grupo anestésico, carácter de la cirugía y peritonización relacionado con la presencia o con la falta de dolor crónico postoperatorio.
La Tabla IV indica que hubo una diferencia significativa en la incidencia de dolor crónico entre los grupos estudiados p = 0,001.
Observamos una mayor incidencia de dolor crónico en los grupos 1 y 5.
Las variables carácter de la cirugía y peritonización no mostraron diferencias estadísticamente significativas con relación a la presencia de dolor crónico.
La Tabla V tiene la correlación entre los valores promedios y la desviación estándar de los puntajes de dolor en reposo y en movimiento de los grupos en las entrevistas 1 y 2 con relación al aparecimiento de dolor crónico.
Podemos observar por medio de la tabla, que los valores de los puntajes de dolor en reposo y en movimiento de la entrevista 1 y 2 fueron significativamente mayores en las pacientes que presentaron dolor crónico p < 0,001 y p < 0,014.
Se ajustó un modelo de regresión logística múltiple con todas las variables que presentaron una significancia estadística con un dolor crónico, en los test aislados, para verificar cuáles variables conjuntamente se relacionan con la presencia de dolor crónico Tabla VI.
La Tabla VI indica que las pacientes del grupo 1 y del grupo 5 tenían ocho veces más chance de desarrollar dolor crónico poscesárea que las pacientes del grupo 4.
Los otros grupos 2 y 3 tenían estadísticamente la misma chance de desarrollar dolor crónico que el grupo con una mayor dosis anestésica grupo 4 p > 0,05.
Una extensa búsqueda en la literatura identificó pocos trabajos con informaciones respecto de la incidencia de dolor crónico posterior a las cesáreas.
El primer artículo sobre dolor crónico posterior a las cesáreas cirugía más común y con una incidencia en aumento, fue publicado en 2004 por Nikolajsen y col.
Las pacientes dieron informaciones sobre el aparecimiento o la persistencia de dolor después de la cirugía.
Cuando el dolor estaba presente, se preguntaba sobre su intensidad y la interferencia con las actividades cotidianas.
Concluimos entonces que el dolor postoperatorio desaparecía en la mayoría de las pacientes después de tres meses de la cirugía.
Después de tres meses de la cesárea encontramos una incidencia de un 18,6% y después de 10 meses la incidencia decayó para un 12,3%.
Para el 5,9% de las pacientes se trataba de un problema significativo que interfería ene la calidad de vida.
Se relacionó una mayor incidencia de dolor crónico en las pacientes que habían recibido anestesia general p < 0,02, que tenían dolores en otras regiones p < 0,0001 y que tuvieron dolor de intensidad severa en el período postoperatorio p < 0,04.
En este trabajo observamos una incidencia de dolor crónico de un 11,44% después de tres meses de efectuada la cirugía.
Al no tener en cuenta las pacientes del grupo 5 en el cual el AINH no se usó, veríamos que la incidencia de dolor crónico después de tres meses de efectuada la cirugía cayó para un 7,96%.
Encontramos una incidencia menor de dolor crónico comparando el trabajo belga 7,96% x 18,6%, tal vez por haber considerado pacientes que recibieron solamente la raquianestesia.
Nikolajsen y col.observaron una mayor incidencia de dolor crónico en las pacientes que habían recibido la anestesia general y creen que el tipo de anestesia es un factor predictivo importante para el desarrollo del dolor crónico postoperatorio.
Luijendijk y col. evaluaron 243 pacientes que fueron sometidas a diversos tipos de cirugía abdominales con una incisión de Pfannenstiel y observaron que la largura de la incisión era un factor de riesgo para una mayor incidencia de dolor.
En nuestro trabajo, todas las pacientes fueron sometidas a la Pfannenstiel, pero no tuvimos en cuenta el tamaño de la incisión.
Rafique y col. estudiaron la relación entre el cierre o no del peritoneo visceral y parietal con la intensidad de dolor poscesárea.
Y concluyeron que la intensidad de dolor postoperatorio aumentaba cuando se cerraba el peritoneo.
En nuestro trabajo, no observamos una relación significativa entre el aparecimiento de dolor crónico postoperatorio y el cierre del peritoneo p = 0,823.
Una limitación del nuestro estudio fue la realización de las cesáreas por equipos quirúrgicos distintos.
Por supuesto que sería mucho más difícil la elaboración de ese protocolo por un mismo equipo de cirugía; sin embargo, las diferencias en las técnicas usadas por los obstetras no son significativas en nuestras instituciones.
Para intentar minimizar esa limitación, se incluyeron en el análisis: el tipo de peritonización usado para el cierre de la cavidad; si hubo exteriorización del útero; el uso de compresas en la cavidad y la extracción fetal con el uso de fórceps.
No se observaron diferencias con relación a la presencia de dolor crónico entre esos grupos.
Eisenach y col. calcularon si el tipo de parto vaginal o por cesárea, se correlacionaba con la depresión o con el dolor persistente, calculado ocho semanas después de la cirugía.
Observaron que el factor predictivo más importante para la depresión y el dolor persistente era el dolor agudo postoperatorio.
Sng y col. publicaron un trabajo que evalúa la incidencia de dolor crónico después de la cesárea bajo raquianestesia en la población asiática.
La raquianestesia se hizo con 10 mg de bupivacaina hiperbárica + 100 mg de morfina y la analgesia postoperatoria fue hecha con una bomba de PCA conteniendo morfina.
Las pacientes estuvieron acompañadas por 24 horas y no hubo ninguna noticia sobre el uso de medicación anti-inflamatoria.
Los autores encontraron una incidencia de dolor crónico de un 9,2%.
Los factores de riesgo independientes relacionados con el dolor crónico fueron: niveles de dolor más elevados en el postoperatorio; presencia de dolor en otras regiones; y la ausencia de un plan de seguro de salud.
En nuestro trabajo encontramos que en el grupo similar grupo 2 había una incidencia de dolor crónico de un 13%.
Usamos la misma dosis de anestésico local y morfina intratecal, pero hubo una diferencia en el protocolo usado en la analgesia postoperatoria bomba de PCA versus analgesia sistémica intermitente.
Los investigadores chinos consideraron solamente cesáreas electivas y en todos los casos no se produjo el cierre del peritoneo, factores que podrían explicar la menor incidencia encontrada por ellos.
Normalmente, cuando las causas y las razones de un evento se conocen y se comprenden, se facilita la toma de decisiones y de medidas para la prevención de su suceso.
Los mecanismos involucrados en el aparecimiento del dolor crónico postoperatorio no son conocidos detalladamente; sin embargo, identificándose los factores de riesgo, pueden ser trazadas estrategias para reducir su aparecimiento.
El dolor postoperatorio es un factor de riesgo para el dolor crónico después de la herniorrafía, mastectomía, artroplastia total de cadera y la cesárea.
Kainu y col. calcularon bajo la forma de un cuestionario, a 600 pacientes sometidas al parto vaginal y a la cesárea.
Correlacionaron el dolor persistente postoperatorio y el tipo de parto, un año después del procedimiento.
Observaron una mayor incidencia de dolor en las pacientes que habían sido sometidas a la cesárea 18%, en las pacientes que relataban dolores anteriores a la operación y un nivel más elevado de dolor postoperatorio en las pacientes con enfermedad crónica.
Observamos que las pacientes que refirieron puntajes más elevados de dolor postoperatorio en la entrevista 1 y 2, tenían más chance de desarrollar un dolor crónico p < 0,05.
Esos datos confirman los hallazgos de la literatura.
El uso de opioides liposolubles vía subaracnoidea en obstetricia, ha sido una práctica a menudo usada en razón de su efecto sinérgico con los anestésicos locales, proporcionando un alivio inmediato del dolor y una mejor calidad de la anestesia, como también una analgesia postoperatoria más prolongada y la disminución de la cantidad de anestésico local usado, lo que conlleva a una mayor seguridad del binomio materno-fetal.
El sufentanilo es un opioide lipofílico que, una vez usado en la raquianestesia, tiene un inicio de acción muy rápido entre cinco a 10 minutos, y una vida media corta entre dos a cuatro horas, mejora la calidad del bloqueo y reduce la dosis mínima de anestésico local necesaria.
Decidimos usar el sufentanilo en los grupos G1 y G2 con esa finalidad.
El fentanilo o 100 ug, usado como rescate para el tratamiento del dolor intraoperatorio, solo fue necesario en dos pacientes del G1, lo que comprobó los beneficios de la asociación.
Sin embargo, no observamos diferencias significativas entre los grupos 1, 2 y 3 con relación a la analgesia postoperatoria Tabla II.
Culebras y col. observaron que dosis bajas de sufentanilo no potenciaron el efecto de la morfina intratecal usado en la analgesia postoperatoria en la cirugía colo-rectal.
Observamos en este trabajo que las pacientes que fueron anestesiadas con menores dosis de anestésicos locales G1 y G2 tuvieron porcentajes mayores de dolor crónico 20% y 13% cuando se les comparó con los grupos en que se usaron dosis mayores de anestésicos locales.
Llegamos a la conclusión por tanto, que la reducción de la dosis del anestésico local tiene un límite, y que si ese límite no se respeta puede aumentar la incidencia de dolor crónico Tabla VI.
Cuando comparados los dos grupos en que se administró la misma dosis de anestésico local y morfina G3 y G5, pero diferentes en cuanto a la administración de AINH, la incidencia de dolor crónico fue de un 7,1% en el grupo con el uso de medicación anti-inflamatoria y un 20,3% en el grupo que no recibió la medicación anti-inflamatoria.
Como colofón, podemos decir que la anestesia subaracnoidea para cesáreas, con dosis de bupivacaina hiperbárica al 0,5%, superiores a 10 mg, asociada con 100 mg de morfina y con el uso de AINH en el intra y en el postoperatorio inmediato, reduce la incidencia de dolor crónico después de tres meses del procedimiento.
Observamos también una correlación entre puntajes más elevados de dolor en el período postoperatorio inmediato y una mayor incidencia de dolor crónico.
Profesora de Investigación Farmacéutica y Terapéutica.
Decana Asociada en Investigación, Escuela de Enfermería, Profesora de Epidemiología de la Escuela de Salud Pública Joseph Mailman de la Universidad de Columbia, Editora del American Journal of Infection Control.
La Escuela de Enfermería de la Universidad de São Paulo presenta una exitosa trayectoria de setenta años, formando enfermeros, ofreciendo y brindando cursos de posgraduación especializaciones, maestrías y doctorados a profesionales nacionales y extranjeros, desarrollando investigaciones y publicando los resultados, promoviendo eventos en el ámbito nacional e internacional, definiendo y redefiniendo estrategias innovadoras de procesos de atención, asistenciales y de gestión, orientados por docentes comprometidos con el desarrollo científico, político ético y estético de la enfermería y del área de la salud en general, destacándose en los escenarios latinoamericano, europeo y africano.
Tuve la oportunidad de acompañar, durante más de cuarenta años, los resultados del trabajo de los docentes, profesionales de competencias específicas y con suceso en diferentes escenarios educativos, asistenciales, administrativos y gubernamentales en el ámbito local, regional, nacional e internacional.
Estos profesionales desarrollaron formas de actuación innovadoras, liderando en la implantación e implementación de procesos de trabajo en hospitales considerados de vanguardia en el marco nacional e internacional: Hospital Universitario de la USP, Hospital Sirio Libanés, Beneficencia Portuguesa, Hospital Albert Einstein, asesorando incluso en procesos de implantación y organización de sistemas de salud en el ámbito internacional.
En el ámbito nacional, vale destacar la participación de docentes de la Escuela de Enfermería de la Universidad de São Paulo en los procesos de consolidación de la atención básica en los municipios, como por ejemplo la Estrategia de Salud de la Familia, además de otros programas en el marco estatal y nacional.
La articulación internacional merece destacarse en función del significado de valor atribuido a la influencia en la documentación de procesos de innovación caracterizados por la utilización de los resultados generados por las investigaciones desarrolladas en Brasil, presentadas y publicadas en escenarios internacionales, principalmente aquellas que coadyuvan al desarrollo de diagnósticos e intervenciones de enfermería, sin olvidar tantas otras no menos importantes.
La participación de la docente Taka Oguisso en el estrato directivo del ICN International Council of Nursing caracteriza la importancia de su perfil de competencia y el de la Escuela de Enfermería de la USP en el ámbito internacional.
La caracterización de los conocimientos específicos de enfermería, fundamentalmente de los procesos de atención, sus significados y los modos de manifestación en el cotidiano de individuos, familias y comunidades, fueron investigados y documentados en 987 disertaciones de maestría y 661 tesis de doctorado entre 1975 y 2012.
Además de eso, los docentes de la EEUSP generan un conjunto importante de publicaciones a través de editoras de renombre, referentes a distintas áreas del conocimiento, como por ejemplo: historia de la enfermería, tipos de investigación, teorías de enfermería, sistema de atención en enfermería, enfermería psiquiátrica, comunicación en enfermería, gerontología, prácticas complementarias, instrumentos básicos, estomaterapia, enfermería en unidades de tratamiento intensivo, enfermería en emergencias, antropología, enfermería obstétrica, enfermería pediátrica, atención básica, atención domiciliaria, entre otras obras de gran importancia en la formación y desarrollo cognitivo, no sólo de los enfermeros/as, sino también de otros profesionales del área de la salud.
Hay que destacar, asimismo, la publicación reciente de una obra editada en Brasil y reproducida en español en Argentina, con autoría de la Profesora Paulina Kurcgant y colaboradores, hecho que destaca la posible influencia de los procesos de gestión en enfermería en el escenario latinoamericano.
El 31 de octubre de 2012, la Escuela de Enfermería de la Universidad de São Paulo cumplirá 70 años, con una historia comprometida con el desarrollo de conocimientos del área, normativas éticas, procesos de trabajo contextualizados, innovaciones tecnológicas, asistenciales y de gestión documentadas, caracterizando su compromiso con la promoción, mantenimiento y recuperación de la salud del ser humano.
Celebrará el aniversario realizando el III Encuentro Internacional de Investigación en Enfermería, en el cual investigadores nacionales y extranjeros se reunirán para discutir los asuntos más candentes de la investigación en Enfermería.
Introducción
La ideación suicida es un elemento fundamental de un proceso denominado comportamiento suicida, que surge como desencadenador de los demás componentes: el intento de suicidio y el suicidio consumado.
En estudiantes universitarios, la ideación suicida puede presentarse en un momento particularmente importante, sea por el término de la adolescencia e inicio de la edad adulto joven, y/o por adversidades experimentadas en la vida académica.
El suicidio es apuntado como la segunda causa de muerte entre los estudiantes universitarios, quedando solamente atrás de heridas autoprovocadas.
Según la Organización Mundial de la Salud OMS, en el año de 2012, se estimó que 804 mil personas se suicidaron en el mundo.
Entre jóvenes, en el intervalo de 15 a 29 años, se evidenció un aumento de los casos, siendo responsable por 8,5% de las muertes, en ese intervalo etario, en todo el mundo.
La evidencia de ese crecimiento, en ese segmento poblacional, es preocupante si consideramos la posibilidad de los años que podrían ser vividos, con productividad y transformaciones, en la vida de esos jóvenes que están ingresando en el medio académico.
Un informe sobre, 105 mil estudiantes universitarios de los Estados Unidos EUA sobre el comportamiento suicida, mostró que 3,7% idealizaron el suicidio en los últimos 12 meses y 1,5% en las últimas dos semanas.
El informe apunta, sobre a los intentos de suicidio, que 0,8% de los estudiantes lo realizaron en los últimos 12 meses, 0,3% en las últimas dos semanas y 0,2% en los últimos días.
Un estudio efectuado en Colombia con 258 universitarios, evidenció que 31% presentó ideación suicida.
Otra investigación realizada en el noreste de Brasil obtuvo, entre los 637 estudiantes universitarios, una prevalencia de 7,5% para el intento de suicidio y 52,5% para la ideación suicida.
Los factores, asociados a la ideación suicida, apuntados la literatura han sido diversos, lo que demuestra que es un evento multifactorial o multidimensional.
Aspectos más subjetivos como: falta de esperanza, impulsividad, agresividad, percepción del cuerpo, dificultades de comunicación y falta de la sensación de pertenecer socialmente, han sido apuntados como posibles factores que desencadenan el proceso de ideación suicida.
Otros aspectos como: variables demográficas y socioeconómicas; orientación sexual; práctica religiosa; comportamiento suicida en la familia y entre amigos; consumo de alcohol; y síntomas depresivos, también han ganado relevancia en la literatura.
Por tanto, entre los estudiantes universitarios, los diferentes y posibles factores asociados a la ideación suicida pueden presentarse en un momento especial de la vida, en el cual diversas transformaciones están ocurriendo, como son los desafíos propios del proceso de desarrollo personal, social y académico, los que demandan madurez y autonomía para la toma de decisiones frente a las determinaciones rígidas del ambiente académico.
De esa forma, identificar los factores que se asocian a la presencia de ideación suicida, en los estudiantes universitarios, puede constituir una importante herramienta para que acciones de prevención y protección sean planificadas, tanto por parte de los gestores de la universidad, como por los equipos de salud que asisten a esos estudiantes, dentro y fuera del campus.
La literatura internacional ha producido algunas informaciones sobre la ideación suicida dirigida a esa población; sin embargo existe una carencia de estudios nacionales sobre esa temática, en el escenario universitario, situación que refuerza la necesidad de investigar dentro de esa población.
Frente a lo expuesto, el objetivo de este estudio fue analizar los factores demográficos; socioeconómicos; comportamiento suicida en la familia y entre amigos; consumo de alcohol y síntomas depresivos asociados a la ideación suicida en estudiantes universitarios.
Se trata de un estudio transversal analítico, realizado en los estudiantes de la Universidad Federal de Mato Grosso, UFMT, en Brasil.
El método de selección de la muestra fue de muestreo probabilístico por conglomerados grupos y estratificada grandes áreas, en el cual todas los grupos tenían igual probabilidad de ser sorteados.
El criterio de inclusión establecido fue que el estudiante debería tener 18 años o más; de los 714 estudiantes que respondieron los instrumentos, 77 fueron descartados por presentar inconsistencias o respuestas en blanco, totalizando 637 cuestionarios válidos.
Para la obtención de los datos se construyó un instrumento cerrado, objetivando investigar las condiciones demográficas, socioeconómicas, y referentes a la presencia de la ideación suicida. Se utilizó la siguiente pregunta ¿En los últimos 30 días pensó en matarse?.
Esa pregunta fue construida en estudios que abordaron la temática.
Para determinar la clase económica fue utilizado el Criterio de Clasificación Económica Brasil, de la Asociación Brasileña de Empresas de Investigación.
Un segundo instrumento fue utilizado para identificar el consumo de alcohol, ASSIST Alcohol, Smoking and Substance Involvement Screening Test, que objetivó detectar el uso de riesgo de uso tabaco, alcohol, mariguana, cocaína, estimulantes tipo anfetaminas, sedativos, alucinógenos, inhalantes, opiáceos y otras drogas.
Los puntos obtenidos demuestran las siguientes categorías de uso: 03 puntos para uso ocasional clasificado como consumo de bajo riesgo, 4 a 15 puntos para indicativo de abuso riesgo moderado y ≥ 16 puntos para sugestivo de dependencia alto riesgo.
En ese estudio no se consideraron las demás sustancias psicoactivas SPA siendo analizada apenas la variable consumo de alcohol.
El último instrumento utilizado fue el Inventario de Depresión Mayor construido con base en el DSM-IV y CID-10 y utilizado para la identificación de la presencia de los síntomas depresivos.
En la validación brasileña el instrumento investigó cómo la persona se sentía en las últimas dos semanas; esta herramienta posee 10 preguntas de múltiple elección; presenta ítems 8 y 10 con dos opciones.
Las alternativas varían de 0 a 5 puntos ninguna vez a todo el tiempo.
El punto de corte igual o mayor que 16 indica la presencia de síntomas depresivos.
Para viabilizar la recolección de datos - después de la autorización de acceso, a los estudiantes, de la Prorectoría de Enseñanza de Graduación/UFMT - fue elaborado un cronograma para la aplicación de los cuestionarios en la sala de clases.
En el día establecido, un auxiliar entrenado explicó los objetivos de la investigación para los estudiantes y entregó el Término de Consentimiento Libre e Informado para que fuese firmado y también los cuestionarios, los que después de respondidos fueron depositados en urnas colocadas al frente de la sala de clases.
El sigilo de las respuestas fue asegurado a través del anonimato y el llenado de los cuestionarios no fue obligatorio, permitiendo que el alumno lo devolviese de esa forma en blanco a cualquier momento.
La recolección de datos se realizó en los meses de abril y mayo de 2015.
Los datos fueron almacenados en una planilla electrónica en el formato Microsoft Excel, posteriormente fue realizada una comparación de los datos introducidos utilizando los recursos del programa Epi Info versión 3.5.
El análisis de datos se hizo con el programa SPSS, versión 17.0; se realizó un análisis estadístico descriptivo, con presentación de datos de prevalencias, distribución de frecuencias relativas y absolutas; a continuación, secuencialmente, se elaboró una estadística inferencial objetivando verificar asociaciones entre la presencia de la ideación suicida variable dependiente con las demás variables independientes.
En este análisis, fueron determinadas razones de prevalencia; para comprobar la significación se realizó el test de Chi-cuadrado y cuando necesario el test Exacto de Fischer, en los dos casos se consideró el nivel de significación menor que 0,05 e el intervalo de confianza IC de 95%.
Para el análisis múltiple fue utilizado el modelo de regresión de Poisson robusto; las variables que presentaron un valor de p menor que 0,20 fueron verificadas, permaneciendo en el modelo final las que presentaron valores de p menores que 0,05, con IC de 95%.
La investigación fue aprobada por el Comité de Ética en Investigación de la UFMT con el nº 1.021.217, siguiendo los principios éticos que rigen investigaciones con seres humanos, determinados por la Resolución nº 466/2012 del Consejo Nacional de Salud CNS.
La prevalencia de ideas suicidas fue obtenida por medio de la pregunta: ¿En los últimos 30 días pensó en matarse?
Un porcentaje de 9,9% de los estudiantes respondió que si y 90,1% señaló la opción no, con IC: 7,68 - 12,47 y 87,52 - 92,31, respectivamente.
La Tabla 1 presenta las asociaciones de las variables demográficas, socioeconómicas y académicas con la presencia de la ideación suicida.
Se observa que los estudiantes universitarios comprendidos en los niveles económicos más bajos C1, C2 y D-E presentaron mayor prevalencia de ideación suicida en relación a los clasificados en los niveles A, B1 y B2 RP=1,69; IC:1,01; 2,83.
En cuanto a la orientación sexual, fue evidenciado que la ideación suicida fue significativamente asociada entre los homosexuales y los bisexuales p=0,008 y p<0,001, respectivamente.
Entre los que no tenían una práctica religiosa la razón de prevalencia de ideación suicida fue mayor cuando comparados a los que refirieron tener p<0,001.
En la Tabla 2 es posible verificar que los estudiantes universitarios que relataron casos de intento de suicidio en la familia y entre amigos estuvieron más propensos a presentar la ideación suicida en relación a los que no relataron el evento RP=3,15, IC 95%:1,99; 4,99 y RP=1,92, IC 95%: 1,20; 3,07, respectivamente.
En la Tabla 3, se observa que las variables consumo de alcohol y síntomas depresivos presentaron asociación estadística significativa con la ideación suicida con p=0,002 y IC de 1,31; 3,34 y p<0,001, IC de 5,75; 29,9, respectivamente.
En la tabla 4 se presentan las variables asociadas con la presencia de ideación después del análisis múltiple.
Aplicado el Modelo de Regresión de Poisson, las variables que se mantuvieron significativas fueron orientación sexual en las categorías homosexual p=0,009 y bisexual p=0,007, intento de suicidio en la familia p<0,001 y síntomas depresivos p<0,001.
En la tabla 4 se evidencia que la variable síntomas depresivos fue la que presentó una acentuada asociación con la ideación suicida en los últimos 30 días, seguida por orientación sexual bisexual, intento de suicidio en la familia y orientación sexual homosexual.
Discusión
En este estudio fue evidenciada la prevalencia de la ideación suicida, entre los universitarios, en la cual 9,9% n=63 idealizaron el suicidio en los últimos 30 días.
Un estudio similar desarrollado en una universidad particular del norte de Portugal, en 366 universitarios, obtuvo que 12,6% idealizó el suicidio durante la vida, 10,7% en el último año y 1,1% en las últimas semanas.
Prevalencias inferiores fueron encontradas en un estudio, comparativo en estudiantes de medicina, realizado en Austria n=320 y en Turquía n=326; en el cual 5% de los universitarios austríacos idealizaron matarse en las últimas semanas y lo mismo ocurrió con 3,7% de los estudiantes turcos.
Las diferentes prevalencias obtenidas pudieron haber ocurrido debido: a distintos tipos de instrumentos utilizados para la determinación del fenómeno; a características y condiciones específicas de las diversas regiones y países; y, además por el factor tiempo período en que el participante relató la presencia de la ideación, lo que refuerza la necesidad de explorar más consistentemente la temática en la literatura.
Es importante enfatizar, delante de esas prevalencias, que el enfermero posee competencias que pueden auxiliar en el manejo de la presencia de las ideas suicidas.
En ese sentido, este profesional puede ser un elemento clave en grupos que promueven acciones dirigidas a esa temática, además él puede componer equipos gestores que discuten políticas, con el objetivo de minimizar el fenómeno en el ambiente universitario.
Entre las variables demográficas y socioeconómicas, la clase económica presentó asociación con la ideación suicida entre los estudiantes investigados; aquellos n=39 de 331 que pertenecían a la clase C1, C2 y D-E presentaron 1,69 más la ideación suicida cuando comparados con los estudiantes con mejores niveles de clasificación económica A, B1 y B2.
Un estudio similar - realizado con 101 universitarios, en Massachusetts, EUA - que a pesar de ser un país desarrollado, encontró que 6,6% n=19 se encuadraban en renta baja conforme renta per cápita de la familia.
Otro estudio realizado en una universidad pública de Sao Paulo, encontró hallazgos diferentes en su población, en relación a los evidenciados en el presente estudio, en el cual 53,1% de los estudiantes investigados pertenecían a la clase económica A.
En relación a la orientación sexual y su asociación con la ideación suicida demostrada en el análisis bivariado, los estudiantes que asumieron ser homosexuales o bisexuales presentaron más la ideación suicida RP= 2,5 y 4,24, respectivamente, en relación a los que se declararon heterosexuales.
En un estudio desarrollado en Estados Unidos en universitarios n=1.085, el hallazgo del parágrafo anterior se confirmó, con una razón de prevalencia de 4,7 en los que se declararon homo o bisexuales, en relación a los heterosexuales.
En el análisis ajustado esas variables permanecieron en este estudio con fuerte asociación p=0,007 para los bisexuales.
Del mismo modo esas categorías permanecieron en el modelo después de la regresión.
La condición de heterosexualidad, socialmente, es una referencia muy importante sobre los deseos, ideales, principios y valores, surgiendo, de ese modo, la sensación de superioridad, en relación a todas las otras varias expresiones de sexualidad, ocasionando entre los que huyen de esa referencia el sentimiento de exclusión y diferencia.
Esa condición, de elegir una orientación sexual que no sea la socialmente esperada, puede ocasionar consecuencias diversas entre los estudiantes universitarios que se definen y asumen ser homosexuales y bisexuales, ya que ser objeto de prejuicio puede despertar un inmenso sufrimiento, así como una intensa fragilidad emocional, propiciando la producción de la ideación suicida.
En cuanto a la variable práctica religiosa, la asociación entre no poseer esa práctica y la presencia de la ideación suicida, aquí evidenciada, también fue encontrada en un estudio con estudiantes de una Universidad de Florida, EUA.
Esa asociación, a pesar de no haber permanecido en el modelo ajustado, puede sugerir que tener esa práctica religiosa contribuye para el bienestar espiritual del estudiante inhibiendo el surgimiento de la ideación suicida.
El ejercicio de la práctica religiosa como orar, meditar y otras manifestaciones de la creencia, contribuyen para el equilibrio de emociones y sentimientos.
De ese modo, poseer una práctica religiosa aparece como un factor protector para el individuo, en lo que se refiere al aparecimiento de la ideación suicida.
Mediante ese contexto que contiene aspectos culturales y valores subjetivos, es importante que la literatura científica se ocupe de investigar la práctica religiosa creencia/hábitos y su posible relación con la ideación suicida, entre los universitarios, lo que sugiere realizar investigaciones futuras dirigidas para esa temática, todavía poco explorada.
En relación al intento de suicidio en la familia y entre amigos, esas variables presentaron asociación con la ideación suicida.
Un estudio con un público en el intervalo etario un poco inferior al de nuestra muestra estudiantes de 15 a 19 años mostró que el joven que conocía algún amigo que hubiese intentado el suicidio, presentó dos veces más la ideación suicida, cuando comparado a los que no conocían alguien que hubiese intentado es acto.
Además, de acuerdo con el estudio, de los 188 jóvenes que presentaron ideación suicida, 24% tenían algún familiar que había intentado el suicidio.
La variable intento de suicidio en la familia se mostró fuertemente asociada a la ideación suicida cuando aplicado el modelo final p<0,001.
Los vínculos interpersonales pueden ejercer fuerte influencia en el comportamiento del individuo.
Por tanto, mantenerse vinculado con alguien que ya realizó el intento de suicidio puede propiciar un comportamiento de reproducción del acto, tornándose un comportamiento aprendido como forma de resolver los conflictos, aumentando, así, los casos de suicidio.
Sobre el uso de alcohol, los estudiantes que mostraron riesgo alto/moderado para ese comportamiento, presentaron dos veces más la ideación suicida, cuando comparados con los estudiantes de la categoría de bajo riesgo.
En un estudio con 1.100 universitarios en los EUA, utilizando un instrumento de rastreo para el uso de alcohol AUDIT, los autores evidenciaron una asociación significativa entre alto consumo de alcohol y la ideación suicida p=0,001.
Una encuesta que rastreó el consumo de alcohol en estudiantes, realizado en una institución pública de enseñanza superior, encontró que, de 32 universitarios, 28 hacían uso de riesgo de la referida substancia.
Al ingresar en la universidad, el estudiante se ve delante de un nuevo ambiente que presenta la posibilidad de socialización por medio de fiestas y por el alejamiento del control de los padres y/o responsables y también la responsabilidad para el consumo de bebida alcohólica, lo que puede favorecer el aumento del uso de alcohol en esa población.
Es importante destacar que el consumo de alcohol entre los estudiantes universitarios ha sido asociado a la presencia de la ideación suicida, así como de intentos de ese acto.
En este estudio, esa variable, a pesar de que no permaneció en el modelo final, apunta la necesidad de examinar atenciosamente a esa población, una vez que es en esa fase que encuentran más vulnerables a la iniciación y el constante consumo de alcohol, además de su mayor incidencia.
La asociación entre la presencia de síntomas depresivos y la ideación suicida llama la atención, ya que entre los alumnos que presentaron esa sintomatología n=267, 21,4% pensaron en matarse en los últimos 30 días.
Esta variable fue la que más fuertemente se asoció con la presencia de la ideación suicida entre los estudiantes.
Una encuesta realizada en los EUA, con 2.843 estudiantes universitarios, demostró una prevalencia de 2% de ideación suicida en esa población, durante la trayectoria académica, y entre los 17% que tuvieron la idealización, fue evidenciada la presencia de síntomas depresivos; y, 9% poseían diagnóstico de depresión.
En el análisis múltiple la variable depresión, se mantuvo asociada con la ideación suicida y demuestra una alta razón de prevalencia.
Los individuos que conviven con el sufrimiento psíquico o la sintomatología depresiva, exteriorizan frequentemente el deseo de morir/matarse; estos deducen que cometer suicidio es una solución y lo realizan de modo efectivo.
Así, el suicidio surge como la única salida existente delante de un determinado momento de conflicto y de expectativas negativas para el futuro.
Los aspectos negativos que surgen cuando el individuo presenta los síntomas depresivos pueden favorecer el sentimiento de falta de sentido en la vida y la sensación de impotencia; el aparecimiento de esa sensación fortifica el contexto, predisponiendo al estudiante a la ideación suicida.
Cabe destacar que mismo que los síntomas depresivos hubiesen sido descritos como un factor asociado a la ideación suicida, no existe una afirmación clara de una posible relación de causa y efecto entre síntomas depresivos e ideación suicida, ya que muchas personas con síntomas depresivos no desean necesariamente acabar con su propia vida.
Los factores asociados a la ideación suicida con el público universitario, investigados en el presente estudio, también son evidenciados en la población en general.
Las consecuencias del suicidio pueden contener prejuicios emocionales para los familiares y amigos, sociales y económicos, principalmente en intervalos de edad más jóvenes, en los cuales el impacto puede ser más acentuado.
Frente a este contexto, se evidencia la necesidad de que la enfermería perfeccione sus competencias, que van desde la evaluación hasta la implementación de cuidados, en los diferentes espacios en donde está actúa, contribuyendo así, de forma significativa, con el enfrentamiento de este creciente problema de salud pública.
El estudio presenta, como toda investigación, ventajas y limitaciones, las que precisan ser destacadas.
La ventaja se refiere a ser esta una temática todavía poco explorada en la literatura mundial y principalmente en la población joven, y específicamente universitaria, si consideramos el aumento de los índices de suicidio en ese segmento poblacional.
En cuanto a las limitaciones, la escala de depresión, utilizada para evaluación de la sintomatología depresiva, no posee puntos de corte adaptados para la población universitaria; así, los hallazgos deben ser observados con cautela, y nuevos estudios deben ser realizados con la finalidad de permitir un análisis más seguro de los niveles de sintomatología depresiva en los estudiantes.
Otro aspecto limitante se refiere al hecho de que la ideación es un fenómeno muy subjetivo, que ocurre bajo la influencia de diferentes factores, los no fueron analizados en este estudio; también no existen nuevos estudios.
Conclusión
Se evidenció que las variables que presentaron asociación con la ideación suicida fueron: clase económica; orientación sexual; práctica religiosa; intentos de suicidio en la familia y entre amigos; riesgo alto y moderado para el consumo de alcohol; y, síntomas depresivos.
Sin embargo, en el análisis múltiple permanecieron, en el modelo ajustado: la orientación sexual, los intentos de suicidio en la familia y los síntomas depresivos.
Estos hallazgos se constituyen tanto en un diagnóstico situacional - para que las instituciones de enseñanza superior promuevan acciones de prevención y enfrentamiento a esas cuestiones - como también para que los profesionales de la salud - que actúan dentro del campus o que asisten a los estudiantes fuera de él - tengan conciencia de la importancia de las medidas que objetiven identificar y minimizar esa situación.
La Biblioteca Científica electrónica en Línea - SciELO, sigla del término en inglés "Scientific Electronic Library Online" realiza la publicación electrónica cooperativa de revistas científicas en Internet.
Su foco es la comunicación científica en países de América Latina y el Caribe.
La Revista Matéria, como integrante de SciELO, ha notado un hábito de redacción de sus autores que merece un análisis crítico.
Me refiero al hecho de que una gran parte de los trabajos publicados en Matéria, así como en otras revistas presentadas por SciELO, utilizan en sus textos mayoritariamente referencias bibliográficas de artículos publicados en revistas del Hemisferio Norte.
Esto es ciertamente función de que las revistas científicas europeas, de parte de Asia y norteamericanas, hayan sido pioneras; acumulando muchos años de experiencia en esta actividad y logrando en muchos casos un elevado grado de calidad y reputación.
También es verdad que muchos investigadores latinoamericanos y caribeños tuvieron, directa o indirectamente, su formación científica ligada a instituciones y a importantes investigadores de esas regiones; creando ventajosos lazos de cooperación científica que perduran por tiempo prolongado, alcanzando varias generaciones de investigadores de nuestro continente.
Por todo esto, es normal que los trabajos de investigación del Hemisferio Norte continúen sirviendo como importante referencia para la ciencia publicada en las revistas que integran SciELO.
Por otro lado, es también muy importante que nuestra comunidad científica critique, evalúe y referencie los resultados de nuestra propia producción.
Esto servirá para ayudar a elevar el nivel de la ciencia que producimos y también redireccionará a los jóvenes investigadores de la región para trabajos científicos de la propia región, eventualmente facilitando futuros trabajos cooperativos, sin una visión exclusivista y manteniendo, claro, la ventajosa cooperación con otras regiones del mundo.
En función de lo expuesto, invito a los autores de futuros artículos a ser publicados en la Revista Matéria, a investigar con más ahínco el contenido ya publicado anteriormente en esta y en otras revistas que son parte del acervo de SciELO y a utilizar también, tan libremente como se realiza con los trabajos publicados en el Hemisferio Norte, tales trabajos como referencias bibliográficas en sus textos.
Introducción
Para la definición de salud no existen posiciones conceptuales.
Las definiciones acaban se tornando incompletas, ya que la vida es dinámica, y el hombre sólo se siente en saludable cuando se siente no apenas adaptado al medio y a sus exigencias, pero, también capaz de seguir normas de vida.
La Enfermería es una profesión de la salud.
Este hecho, por sí sólo, ya implica en la necesidad de ampliar la comprensión sobre el significado del término salud.
La salud como un concepto positivo, enfatiza la movilización de recursos sociales, personales y capacidades físicas.
Es un recurso para el desarrollo social, económico y personal, así como una importante dimensión de la calidad de vida.
La salud es contemplada en los proyectos de felicidad de las personas a partir de experiencias vividas y valorizadas positivamente como medios para alcanzar la felicidad.
En ese sentido, hombres y mujeres asumen el papel de protagonistas en lo que se refiere a la promoción de la salud, una vez que son considerados potencialmente capaces de controlar los factores que a determinan, mismo que a veces, el propio concepto de la salud puede no parecerles claro.
Una posible razón para eso es el hecho de utilizarse, frecuentemente, determinados conceptos de salud, de modo abstracto, idealizado y teórico, sin que se tenga suficiente y completa atención y comprensión de lo que significan tanto en una perspectiva general colectiva, como en una perspectiva individual, esto porque "Comprender a la salud en la perspectiva del otro es un desafío.
Escuchar al otro, permite que este se muestre; representa más que una confrontación de conceptos, es una posibilidad de ampliarlos a partir de la incorporación del saber en el otro".
El vacío existente en relación a la construcción de una concepción de salud en Enfermería no es un problema exclusivo de esta categoría profesional, ya que en disciplinas que constituyen el llamado campo de la salud, se nota una mayor concentración de esfuerzos en el sentido de producir modelos biomédicos de patología, con inspiración mecanicista que, al enfatizar los niveles de análisis individual, terminan por reducir el alcance de sus contribuciones.
Este trabajo se originó de la preocupación con la formación de enfermeros y enfermeras y envolvió una reflexión sobre la concepción de salud que está explícita en los documentos de los cursos de graduación y de aquella que se desprende de los discursos de los profesores y estudiantes de Enfermería.
La investigación, desarrollada parcialmente en Brasil, en el estado de Santa Catarina, y parcialmente en Portugal, en la ciudad de Porto, durante el período de práctica de doctorado sándwich con bolsa CAPES, en la Escuela Superior de Enfermería de Porto envolvió la confrontación de datos obtenidos en esos dos contextos de investigación.
El Estado de Santa Catarina tienen 95.442,9 Km² y 5.356.360 habitantes, ocupa una área de 95.346 Km² y su costa oceánica tienen cerca de 450 Km, o sea, aproximadamente mitad de la costa continental de Portugal.
En ese estado se observa una preocupación sobre la formación del enfermero y enfermera para que esta se realice con base en las Directrices Curriculares Nacionales.
Santa Catarina es una de las 27 unidades federales de Brasil que desarrollan las directrices del Sistema Único de Salud.
Portugal posee 10.945.870 habitantes y una extensión territorial de 92.391 Km², hace parte de la Unión Europea desde 1986.
La Unión Europea UE es un bloque económico, político y social, constituido actualmente por 27 estados miembros.
Porto es la segunda mayor ciudad de Portugal y es considerada la capital del norte del país.
Está localizada en la margen derecha del rio Douro.
La ciudad tiene cerca de 350 mil habitantes, pero el área metropolitana tiene aproximadamente 1,2 millones de habitantes.
La Escuela Superior de Enfermería de Porto es una institución pública, no integrada, de enseñanza superior politécnica, resultante de la fusión de las Escuelas Superiores de Enfermería D. Ana Guedes, Ciudad de Porto y de Sao Joao, todas con sede en Porto.
Creada en el día 1º de enero de 2007, la Escuela se tornó parte de una historia centenaria, la historia de la Escuela Superior de Enfermería D. Ana Guedes.
Recientemente, en la Unión Europea, el tratado de Boloña viene exigiendo la adecuación de la formación de profesionales de la salud al nuevo modelo de organización de la enseñanza superior.
La cuestión central apuntada por el Tratado de Boloña es el cambio del paradigma de enseñanza de un modelo pasivo, basado en la adquisición de conocimiento, para un modelo basado en el desarrollo de competencias.
Las universidades ciertamente asumen un papel relevante en la formación de los profesionales de la salud, papel éste que es orientado por discusiones presentes en sus proyectos político-pedagógicos acerca de la naturaleza del profesional que desean formar, para atender a qué propósitos/objetivos, en relación a quién y comprometidos con qué.
Igualmente solicita en esos proyectos, así como en otros documentos del curso de graduación, los parámetros teórico-epistemológicos en que se basó el curso, lo que incluye las concepciones sobre salud.
De esa forma, constituyó objetivo de esta investigación comprender y discutir: de qué modo las concepciones de la salud están explícitas en los documentos de los cursos de graduación y de qué forma ellas se expresan en los discursos de los profesores y estudiantes de enfermería del Estado de Santa Catarina y de la Escuela Superior de Enfermería de Porto en Portugal.
Otras investigaciones recientes y publicadas entre 2008 y 2009 en la base de datos de la Biblioteca Virtual de la Salud demuestran preocupación con la discusión de concepciones de la salud y con la formación del profesional que actúa en esa área.
La formación del enfermero y de la enfermera es modelada a partir de una relación dialéctica entre Educación, Salud y Enseñanza.
En esta trilogía el conocimiento es imprescindible, tanto para los profesionales de la salud, como para los de educación, comprometidos con la formación de nuevos profesionales enfermeros y enfermeras.
La enfermería es frecuentemente desafiada a buscar caminos que respondan de forma crítica y efectiva a las cuestiones de la salud que están puestas en la vida en sociedad.
El conocimiento de la enfermería en Salud Colectiva viene siendo impulsado por el pasamiento profundo de los referenciales teórico-metodológicos.
Las transformaciones tecnológicas han proporcionado cambios en la sociedad, en sus más diversos contextos, en especial en el campo de la salud, exigiendo de sus profesionales nuevas competencias, pensamiento crítico y habilidades para la toma de decisiones.
Este estudio contribuye para reforzar las conexiones existentes entre salud y educación en enfermería con la finalidad de construir bases epistemológicas para el establecimiento de una visión más positiva de la salud para la práctica del enfermero y enfermera como consecuencia de la articulación entre pensamiento y acción.
Presentación y análisis de los datos
Esta investigación se desarrolló con base en un abordaje cualitativo, con análisis de contenido temático, envolviendo la definición previa de dos temas: concepciones de la salud en la educación en enfermería y educación profesional de estudiantes de enfermería.
Los datos fueron organizados con la utilización del Discurso del Sujeto ColectivoDSC, por ser una forma práctica de recolección y descripción de datos cualitativos de naturaleza discursiva.
Para la elaboración del Discurso del Sujeto Colectivo se partió de los discursos en estado bruto, después de un trabajo analítico de descomposición que consistió, básicamente, en la selección de las principales bases, que son manifestaciones lingüísticas explícitas de una dada teoría o ideología usada por el enunciador para "encuadrar" una situación específica y/o ideas centrales.
La investigación fue realizada en ocho cursos de graduación en Enfermería en Santa Catarina  Brasil, de los 27 existentes, obedeciendo a criterios de distribución geográfica de los cursos por Meso-regiones, población contemplada, carácter de la institución, número de cupos ofrecidos, tiempo de existencia de los cursos y propuesta curricular.
En Portugal, el criterio fue la existencia de sociedad con la UFSC y el momento histórico de fusión de las tres escuelas que se habían unificado, formando la Escuela Superior de Enfermería de Porto  Portugal, compuesta por tres polos  Sao Joao, Ciudad de Porto y D. Ana Guedes.
En total, entrevistamos 34 sujetos, siendo 24 en Brasil y 10 en Portugal.
Entre los sujetos entrevistados, 11 eran coordinadores de los cursos de Enfermería y, por lo tanto, ocupaban una función didáctico-pedagógica en los cursos en referencia; 12 eran enfermeros y enfermeras docentes responsables por abordar los contenidos sobre concepciones de la salud explícitos en los planos de enseñanza de las disciplinas o módulos que estos desarrollan en los cursos en que actúan; y 11 eran estudiantes de la última fase de cada curso.
Preferimos entrevistar estudiantes en fase de conclusión del curso una vez que estos tuvieron más contacto con los contenidos que abordan concepciones de la salud en comparación con los demás.
El discurso del Sujeto Colectivo se expresaba a través de un discurso emitido en lo que se podría llamar de primera persona colectiva del singular.
Se trata de un yo sintáctico que, al mismo tiempo en que señala la presencia de un sujeto individual del discurso, expresa una referencia colectiva, en la medida en que ese yo declara por la colectividad o en nombre de ella.
El análisis de contenido temático envuelve establecer un proceso estructurado de análisis para validar o extender conceptualmente una teoría.
Para eso relaciona estructuras semánticas con estructuras sociológicas de los enunciados, alcanzando un nivel de análisis más profundo, el cual ultrapasa los significados manifestados.
Inicialmente, el investigador define conceptos-llave, temas o categorías de análisis.
En el caso de esta investigación, los temas se refieren a los conceptos de la salud que se pueden desprender de los documentos de los cursos de graduación, a través de la investigación documental, y del discurso de los entrevistados.
Tales temas incluyeron: el ideal del enfermero y de la enfermera; la manera como el concepto de la salud es abordado en la formación del enfermero y enfermera; vivencias en el caminar para un concepto de salud en Brasil y Portugal.
En Santa Catarina, fueron analizados los planos de curso y proyectos político-pedagógicos que contenían el marco conceptual y el perfil del egresado  profesional.
Los resúmenes de los programas de las disciplinas contenidos en los planos de enseñanza sirvieron para la recolección de los datos sobre las disciplinas y módulos que abordan el concepto de salud.
En la Escuela Superior de Enfermería de Porto  ESEP - fueron recolectadas las informaciones explícitas en los planos de estudio y en los guías orientadores de las disciplinas y módulos.
En seguida, para el análisis de las concepciones de la salud explícitas en los discursos de los profesores y estudiantes del curso de Enfermería, fueron realizadas entrevistas semiestructuradas con coordinadores, enfermeros y enfermeras docentes y estudiantes de los cursos de graduación en Enfermería de Santa Catarina y de los cursos de licenciatura en Enfermería de los tres polos de la Escuela Superior de Enfermería de Porto.
En todas las etapas de este estudio hubo la preocupación con las cuestiones éticas, llevando en consideración la Resolución nº 196/96, sobre investigación envolviendo seres humanos.
Se obtuvo la aprobación del Comité de Ética de la Universidad Federal de Santa Catarina bajo el número 347/2006.
Para esto, presentamos la propuesta de investigación a todos los sujetos entrevistados, los cuales leyeron y firmaron el término de consentimiento libre y esclarecido.
Presentación y análisis de los datos
Una característica de la trayectoria de la formación en enfermería en Santa Catarina es la descentralización de los cursos de algunas Instituciones de Enseñanza Superior.
En Portugal el sistema público de la salud no es evidenciado, la preocupación mayor está en formar enfermeros y enfermeras que consigan prestar cuidados de enfermería generales a la persona saludable o enferma.
Los estudiantes brasileños y portugueses tienen una buena visibilidad curricular.
En los dos países, aparecen en los resúmenes de los programas de las disciplinas y módulos que abordan el concepto de salud, el contexto colectivo, comunitario, el proceso salud-enfermedad, la salud de la familia y la asistencia de enfermería en las unidades básicas de salud.
En Portugal, el destaque es para la salud ambiental, prácticamente inexplorada en Brasil.
Allá el proceso de aprendizaje individual es bastante valorizado a partir del enfrentamiento con lo desconocido y la superación de desafíos para el crecimiento personal del estudiante.
En Brasil, el abordaje es de transformación del modelo de atención a la salud y hay una insistencia en la reflexión sobre la realidad de la salud de la población.
El ideal del enfermero y de la enfermera en Brasil y Portugal
En ambos países se desea formar profesionales generalistas.
Sin embargo, la connotación del término generalista es diferente.
En cuanto en Brasil ser generalista tiene relación con la formación de enfermeros para intervenir en el proceso salud-enfermedad de forma integral, como se ve en la declaración que sigue que fue retirada de los datos de la investigación:
Idea central: Formar enfermeros para intervenir en el proceso salud-enfermedad de forma integral documento
DSC 1  Forma enfermeros generalistas para intervenir en el proceso salud-enfermedad de forma integral, actuar en todos los niveles de atención a la salud del individuo y de la colectividad, y que comprende la enfermería como arte y ciencia de personas que conviven y cuidan de otras.
Desarrollar la competencia profesional a través de los siguientes requisitos: autocrecimiento y actitud científica; compromiso con la realidad socio-económica-político-cultural de la población.
Preparar al futuro enfermero para el desarrollo de competencias y habilidades en el cuidar, administrar e investigar. curso 1; curso 2; curso 4; curso 7.
En la ciudad de Porto, el término generalista significa un profesional con conocimiento y capacidad de comprensión en el área de enfermería, que desarrolle el rigor científico, sea comunicativo, posea destreza técnica, tenga motivación profesional, esté abierto al mundo y recuerde el papel social de la profesión.
En Portugal, la experiencia práctica del futuro profesional es valorizada como una forma de desarrollar competencias que le permita un aprendizaje a lo largo de la vida con elevado grado de autonomía.
Ya, en Santa Catarina, la formación fortalece la expectativa de que el futuro profesional sea crítico y reflexivo y desarrolle capacidad de liderazgo.
También es esperado, en ese último contexto, el compromiso con la mejoría de la calidad de vida de la población y con los principios del Sistema Único de Salud SUS.
Los estudiantes brasileños afirman que crecieron para la vida personal y profesional a partir del contacto privilegiado con las personas, destacan el lado humano de la enfermería manifestada por la visión integral del ser humano.
Por lo tanto, el buen enfermero sería aquel que actúa, en el desempeño de la profesión, con profesionalismo y responsabilidad, conforme se verifica en el trecho abajo:
Idea central: el buen enfermero sería aquel que sabe hacer bien las cosas con rigor, profesionalismo y responsabilidad entrevista
DSC 48  Un bueno enfermero, es aquel que es capaz de estar atento al contexto, al clima de la institución o del servicio donde trabaja, por lo tanto de la realidad de aquella persona a la que él va a cuidar.
Es aquella que sabe hacer bien, o sea, sabe cuidar del otro bien, con rigor obviamente en términos técnicos, hacer las cosas con responsabilidad, profesionalismo, de la exigencia para consigo mismo, para con su profesión, para con los otros.
Paralelamente a esto también sepa saber se comunicar. profesor 1; profesor 2; profesor 4.
Por otro lado, los estudiantes portugueses destacan el carácter científico y humano de la profesión y la actuación comunitaria.
Afirman que los enfermeros y enfermeras tienen un contacto privilegiado con los enfermos, lo que los torna profesionales que saben estar con el otro y administrar el cuidado de enfermería a la persona saludable o enferma.
La manera como el concepto de salud es abordado en la formación del enfermero y enfermera en Brasil y en Portugal
En Santa Catarina, algunos conceptos de salud utilizados en los cursos de graduación en enfermería se fundamentan en la Ley Orgánica de la Salud.
Se desprende, también, del análisis de los datos, una tendencia a la adopción de una perspectiva más holística para el concepto de salud.
La inserción de este concepto en el currículo de los cursos en Santa Catarina se inicia desde la primera fase, con la integración del concepto de la salud que el estudiante ya trae consigo.
La forma de abordar el concepto de salud es discutida por los profesores en los Proyectos Políticos Pedagógicos PPP de los cursos de graduación, donde citan que existen dificultades de comunicación en el proceso de reflexión sobre ese concepto.
Existen dudas sobre el esmero con que los profesores hacen la integración del concepto de salud a lo largo del curso.
En esos documentos PPP, el SUS es recordado, en Santa Catarina, cuando se declara sobre la no fragmentación del conocimiento, en virtud del principio de la integralidad que orienta su funcionamiento.
La realidad descrita en los documentos analizados durante la investigación muestra que facilitar el proceso de elaboración de la concepción de la salud parece ser de responsabilidad del área de la salud colectiva.
Aparece como una idea central el hecho de que el área hospitalaria olvida un poco el concepto de salud, sin embargo todos los cursos afirman que enfocan ese concepto desde la primera fase o año, siendo él mismo discutido en los años siguientes de formación.
En Portugal, las concepciones de la salud se originan en los planos de estudio de los cursos de licenciatura en enfermería y en las guías orientadores de las disciplinas y módulos.
El análisis de los datos nos permitió percibir que, como queda claro en el trecho mencionado abajo y obtenido durante las entrevistas, el concepto de la salud es visto desde una perspectiva psicosocial,
Idea central: El concepto de la salud es visto desde una perspectiva psicosocial, más holística entrevista
DSC 75  El concepto de salud aquí es visto mucho en una perspectiva hoy, ya en una perspectiva de ámbito psicosocial, en una perspectiva holística, o sea nosotros no vemos.
Hoy la persona sentirse enferma es más importante que sólo el diagnóstico de la patología.
Cuando una persona se siente enferma, ella está realmente enferma o no, puede estar, puede no ser una enfermedad física, con diagnóstico claro, pero hay alguna cosa que no está bien con ella coordinador 1.
En Portugal, se considera complejo el concepto de salud y se afirma que la escuela parte del modelo salutogénico.
Su inserción en el currículo ocurre desde el primer año del curso y los profesores responsables por disciplinas y módulos que abordan el concepto de salud, en su mayoría, poseen formación en salud comunitaria.
Tal concepto es discutido por los profesores de las unidades curriculares y después entre coordinadores.
Entre tanto existe la duda de si todos los profesores están preocupados en hacer la integración del concepto de salud a lo largo del curso.
Vivencias en el caminar para un concepto de salud en Brasil y Portugal
En Santa Catarina, la calidad de vida es mencionada en el discurso de los enfermeros y enfermeras para la realización del cuidado global a las personas.
El estudiante comprende lo que el profesor le enseña, como resultado de la accesibilidad y de la flexibilidad, lo que torna la educación más agradable.
Sin embargo ocurren momentos de frustración durante la formación cuando el enfermero o la enfermera juzgan no haberse salido bien en la práctica de cuidado, no haber correspondido a la expectativa del paciente, del grupo y de las exigencias del proceso de formación.
La necesidad de ser persistente, esforzado y tener objetivo de vida, fue reforzada, considerando que las personas que siguen la profesión de enfermero son muy exigidas y sufridas.
Idea central: Haber conseguido ayudar a aquella persona a sentirse más feliz entrevista
DSC 85 - Es el contacto, el contacto con los enfermos, yo creo que nosotros aprendemos mucho, las clases sobre todo son importantes para una formación de base, principalmente para despertar en nosotros un espirito crítico y de reflexión y permitirconocer el contexto de la práctica.
Considero lo más importante, haber conseguido ayudar a aquella familia, haber conseguido ayudar a aquella persona a sentirse más feliz estudiante 1; estudiante 2; Ciudad de Porto.
En Portugal, fue mencionada la necesidad de los enfermeros y enfermeras de aprender a lidiar con la muerte profesionalmente.
Como experiencias menos agradables, los estudiantes relatan que percibieron cierta reducción en la visión del papel del enfermero y de la enfermera y destacan que la enfermería es una profesión que pretende llegar al individuo.
En cuanto a las experiencias positivas ocurridas durante las clases y prácticas, fue destaque la preocupación del docente con el ser humano y no solamente con la parte técnica, ya que los futuros profesionales deben ir más allá del dolor físico y comprender el contexto de la persona.
La ayuda a las personas es vista como una oportunidad de crecimiento personal.
Sumado a eso, aparece la necesidad y el placer en ayudar a las personas a sentirse más felices.
Consideraciones finales
Los contextos de la investigación se revelaron distintos, sea en su antigüedad, sea en su inserción socio-cultural; este hecho puede relacionarse con algunas declaraciones que enfatizan la especificidad local de la construcción del concepto de salud.
El contexto histórico de las Instituciones de Enseñanza Superior que ofrecen cursos de graduación y de licenciatura en enfermería nos muestra que en la ciudad de Porto, la formación del enfermero y de la enfermera se inició en 1901 para atender a las necesidades de formación de personal para los hospitales de la ciudad.
En Santa Catarina, la Universidad Federal de Santa Catarina fue la primera Institución de nivel superior a ofrecer formación en esa área.
Las normas políticas y curriculares de los contextos estudiados se revelaron diferenciadores para el abordaje del concepto de salud, sobre todo los Proyectos Político Pedagógicos en Santa Catarina y el Tratado de Boloña en Portugal.
El perfil esperado para el enfermero y la enfermera brasileños es aquel en que el profesional debe ser crítico, reflexivo y desarrolla el liderazgo en su área de actuación.
Los enfermeros de Porto destacan el contacto privilegiado con los enfermos, el hecho de ser un profesional que sabe estar con el otro y administrar el cuidado de enfermería general a la persona saludable o enferma.
El área de la salud colectiva aparece con destaque en la discusión del concepto de salud.
Para los estudiantes, caminar para la construcción del concepto de salud se relaciona con la formación técnica de la profesión.
El contexto colectivo, comunitario, el proceso salud-enfermedad, salud de la familia y la asistencia de enfermería en las unidades básicas de salud están presentes en las ementas de las disciplinas y módulos que abordan el concepto de salud, tanto en Brasil como en Portugal.
En Santa Catarina, el destaque fue para el concepto de calidad de vida y en la Ciudad de Porto fue para la necesidad de aprender a lidiar con la muerte debido al envejecimiento poblacional de Portugal.
Los marcos de referencia curricular de los cursos de graduación en enfermería del Brasil expresan concepciones de salud resultantes de documentos orientadores en el ámbito nacional, como la Constitución de la República.
Los principales elementos, características y orígenes de las concepciones de salud que encontramos en los documentos de los cursos de enfermería de Santa Catarina, se fundamentan en la Ley Orgánica de la Salud y en las Directrices Curriculares Nacionales.
Los modos de mirar la realidad son diferenciadores en la construcción del concepto de salud en ambos contextos: en Brasil, se enfatiza la reflexión sobre la realidad del sistema de salud y, en Portugal, se desafía la autoconstrucción del estudiante y de su concepto de salud.
Los datos revelan una preocupación general en la construcción del concepto de salud centrado en las personas, pero se diferencian: en Brasil, el Sistema Único de Salud es enfatizado en la mayoría de los cursos de graduación, y, en algunos casos, aparece en los objetivos y competencias específicas para la capacitación del estudiante para actuar en el área de la salud pública; en Portugal, el sistema público de salud no es evidenciado con la misma importancia.
La preocupación mayor está en formar enfermeros y enfermeras para el cuidado de enfermería general a la persona saludable o enferma y el concepto de salud es trabajado en una perspectiva psicosocial y más holística, ya no se considera el concepto de la salud como opuesto al de enfermedad y, si, el hecho de ser muy complejo y de que la Escuela parte de un modelo salutogénico.
En Brasil, la calidad de vida está presente en el discurso del enfermero y de la enfermera para la realización del cuidado global a las personas.
Existe la preocupación con el ser humano al observar el contexto de la persona.
El estudiante comprende lo que el profesor le enseña como resultado de la accesibilidad, de la flexibilidad, lo que torna la educación agradable.
La necesidad de tener persistencia, esfuerzo y objetivo de vida, fue reforzada considerando que la profesión de enfermero y de enfermera es muy exigente y sufrida.
En las vivencias en el caminar para una concepción de salud en Portugal, fue citada la necesidad que tienen el enfermero y la enfermera de aprender a lidiar con la muerte y desarrollar autocontrol.
Fue destacada la preocupación del docente con el ser humano y no con la parte técnica debido a la grandeza del primero frente al segundo.
De modo general, los estudiantes brasileños y portugueses refieren poseer una buena visibilidad del curso del cual hacen parte.
En Brasil, el cambio del modelo de atención a la salud es una preocupación constante a partir de reflexiones de la realidad de los servicios de salud prestados a la población.
En Portugal ocurre una valorización del proceso de aprendizaje individual, a partir del enfrentamiento con lo desconocido.
El desarrollo del estudio multicéntrico, en los contextos de Santa Catarina y de Porto, van más allá del enriquecimiento personal, se reveló útil y promisor con perspectivas de ampliación de la sociedad entre instituciones y países.
El estudio profundo de los datos remanecientes puede representar un valor agregado, sea para profundizarse en nuevas perspectivas del concepto de salud, sea para desarrollar nuevos proyectos de investigación.
Introducción
La cirugía de videolaparoscópica es una innovación tecnológica que surgió como alternativa a los procedimientos quirúrgicos, diagnósticos y terapéuticos, que habitualmente se realizaban con laparotomia a "cielo abierto".
Esta técnica contribuyó con indiscutibles ventajas para el paciente, y en nuevos desafíos para el enfermero responsable por el Centro de Material y Esterilización CME, entre ellos, el establecimiento de directrices para el processmiento seguro del instrumental y de sus accesorios, reconocidos como siendo de formación compleja, que, por definición, tienen: diámetro interior inferior a 5mm o con fondo ciego; espacios internos inaccesibles para la fricción directa; cavidades; y, válvulas.
En el aspecto de esterilización, el vapor saturado bajo presión es el método más indicado para el instrumental laparoscópico resistente al calor por reunir ventajas como: bajo valor D, alta difusividad y penetrabilidad del agente esterilizador, rapidez, sin toxicidad y menor costo.
En este proceso, el vapor saturado, bajo presión en contacto con la superficie fría de los materiales dispuestos dentro de la autoclave, sufre condensación, liberando el calor latente de vaporización que moja y calienta simultáneamente los materiales.
Este calor produce termocoagulación de las proteínas y la muerte de los microorganismos, o sea, la esterilización a vapor saturado bajo presión tiene como base el intercambio de calor entre el medio y el objeto a ser esterilizado.
Las recomendaciones clásicas recomiendan que los instrumentos quirúrgicos resistentes al calor sean abiertos/desmontados, obteniéndose así superficies libres para la esterilización a vapor, por ejemplo, los laparoscópicos.
Existen otras orientaciones que no enfatizan este cuidado.
No resta duda que en la autoclavación de materiales desmontados la conducción térmica tiene la mejor condición.
Entre los profesionales de la salud, existe un arraigado concepto de que, para el alcance del éxito de la esterilización por medio de la autoclave de vapor saturado bajo presión, es necesario el contacto directo del vapor con todas las superficies de los materiales, esto sin se considerar los principios físicos del calor latente.
Los conceptos arraigados, fundamentados en tradiciones, deben ser cuestionados, y evidencias científicas fuertes deben ser buscadas para auxiliar la toma de decisiones en la práctica asistencial.
Como los accesorios laparoscópicos son instrumentos complejos con varias piezas de tamaño pequeño, si son esterilizados totalmente desmontados pueden ocasionar trastornos a los equipos quirúrgicos en el momento de montarlos en el campo operatorio.
Se destaca que algunos instrumentistas quirúrgicos desconocen cómo montar correctamente los instrumentos, lo que compromete su funcionalidad, genera estrés y desordena el inicio del procedimiento quirúrgico.
La autoclavación de instrumental laparoscópico previamente montado es una realidad que fue identificada por una investigación, con una muestra compuesta por 263 profesionales de enfermería, en que 37% de los encuestados refirieron que en sus instituciones se esterilizaba el instrumental laparoscópico montado.
Esa práctica tiene como objetivo optimizar el tiempo y la seguridad del montaje, pero, por otro lado, existen equipos quirúrgicos que cuestionan, a la Enfermería del CME, si la esterilización a vapor saturado bajo presión de los instrumentos laparoscópicos montados es segura o estaría contrariando las recomendaciones clásicas.
La literatura científica no tiene una respuesta conclusiva sobre la seguridad de la esterilización a vapor saturado bajo presión, del instrumental laparoscópico montado, y recomienda la realización de un nuevo estudio de ensayo experimental en laboratorio.
Para actualización, en mayo de 2016, fueron consultados el portal y las bases de datos electrónicas PUBMED, BVS, EMBASE, SCOPUS y WEB OF SCIENCE, utilizando el operador booleano AND y los descriptores controlados Medical Subject Headings MeSH steam, sterilization, laparoscopy e instruments.
Fueron encontrados solamente los mismos tres artículos ya conocidos, los que fueron publicados en los años de 1991, 1995 y 2011, no habiendo publicaciones recientes sobre el tema estudiado.
Delante de lo expuesto, esta investigación tuvo como objetivo evaluar la seguridad de la esterilización a vapor, del instrumental laparoscópico montado con contaminación desafío, con el propósito de encontrar evidencias científicas robustas para auxiliar la toma de decisiones del Enfermero que administra el CME, con enfoque en la seguridad del paciente quirúrgico.
Como cuerpo de prueba fueron seleccionados dos tipos de instrumental laparoscópico reutilizables de mayor complejidad para su procesamiento: trócarte con válvula tipo ventana rosqueado, compuesto por cinco piezas, en que una de ellas tenía un diámetro interior de 5mm; y pinza de disección de 5mm, compuesta por cuatro piezas con extremidad dentada, lumen con largo de 30cm y diámetro interno de 3mm.
El instrumental laparoscópico utilizado en esta investigación fue adquirido exclusivamente para esa finalidad, no habiendo sido previamente utilizado en humanos.
Se eligió como microorganismo desafío el Geobacillus stearothermophilus ATCC 7953 en la forma de espora, extraídas del indicador biológico comercialmente disponible para monitorización de los ciclos de esterilización a vapor bajo presión Indicador biológico Attest, referencia 1.262, lectura después de 48 horas, vapor.
El indicador biológico del tipo autocontenido está compuesto por un soporte de papel dimensiones 2,5x0,5 cm conteniendo una población microbiana mínima de 100.000 cien mil esporas secas y calibradas de Geobacillus stearothermophilus ATCC 7953.
La elección de este microorganismo se justificó: por ser el estándar de monitorización biológica en el control de la eficacia de los ciclos de autoclavaciones; por su resistencia al calor húmedo; y, por su bajo potencial patogénico en condiciones normales.
Fueron definidos tres grupos de estudio siendo, un grupo experimental, un control negativo y otro positivo.
En el grupo experimental, fueron analizados resultados de cultura microbiológica de 370 instrumentos laparoscópicos montados, siendo 185 pinzas y 185 trócartes, en una muestra total de 1.080 unidades.
Este tamaño de muestra representó un poder de muestreo de 95%, en que la probabilidad de que el instrumento laparoscópico montado presentase esporas viables después de la esterilización es de, por lo menos, 8%.
En el control Negativo comparativo fueron analizados 10 instrumentos laparoscópicos esterilizados desmontados, siendo 5 pinzas y 5 trócartes, dentro de un total de 30 unidades de muestra de cultura.
Para el control Positivo de los experimentos, fueron inoculados 30 soportes de papel filtro, no esterilizados, sembrados directamente en TSB a 56C por 48 horas.
Con técnica aséptica, los tubos de indicador biológico fueron desmontados, retirándose los soportes de papel impregnados con esporas Geobacillus stearothermophilus ATCC 7953.
Fueron colocadas tres unidades de soporte de papel en el interior de cada instrumento laparoscópico en el momento de su montaje Figura 1.
Los instrumentos fueron individualmente embalados en papel grado quirúrgico y sometidos a esterilización en autoclave a vapor saturado bajo presión con vacío previo, de la marca Cisa, modelo 6412HF, con capacidad 558 litros, microprocesada, térmicamente calificada, para la esterilización de instrumental quirúrgico a una temperatura de 134C por 5 minutos.
Después de la esterilización, en el interior de la cabina de protección biológica y utilizando una técnica aséptica, el instrumental fue desmontado, y cada soporte de papel del indicador biológico fue sembrado en el medio de cultura de Tryptic Soy Broth TSB, incubado a 56C por 21 días.
No encontrándose crecimiento microbiológico después de ese período, los tubos fueron sometidos a un choque térmico, durante 20 minutos a 80C, con nueva incubación por 72 horas a 56C para lectura final.
Este último procedimiento tuvo como objetivo estimular la germinación de las esporas eventualmente supervivientes al proceso de autoclavación.
Los medios de cultura TSB, utilizados en los experimentos, fueron preparados a partir de medio deshidratado, obedeciendo a la recomendación del fabricante.
Para el control de esterilización de los medios de cultura, 5% del total de los tubos de medio fue incubado a 36C, durante 7 días; no habiéndose encontrado crecimiento microbiológico en ninguna de las muestras.
Los resultados de los experimentos se presentan en la Tabla 1.
Los controles positivos mostraron crecimiento satisfactorio, confirmando el desafío impuesto a los experimentos y demostrando la viabilidad del medio de cultura y las condiciones de incubación apropiadas para germinación de las esporas.
Discusión
Esta investigación en laboratorio controlada demostró éxito en la esterilización a vapor saturado bajo presión, del instrumental laparoscópico montado, lo que comprueba la seguridad microbiológica de esa práctica.
Se utilizó autoclave térmicamente calificada en los parámetros recomendados para esterilización a vapor saturado bajo presión con vacío previo, temperatura de 134C por 5 minutos, asociado a una contaminación desafío de esporas del Geobacillus stearothermophilus ATCC 7953, en la concentración de tres veces 10 UFC, con pruebas de esterilidad con método de inoculación directa y con un tamaño de muestreo que permitió demonstrar la robustez de los resultados.
La autoclavación del instrumental laparoscópico montado es una realidad en las instituciones de salud brasileñas, contrariando las recomendaciones clásicas que orientan que los instrumentos quirúrgicos sean abiertos/desmontados con las superficies libres para la esterilización.
El resultado de la presente investigación produjo fuerte evidencia científica de la seguridad de la esterilización a vapor saturado bajo presión, del instrumental laparoscópico montado, lo que auxilia esta práctica realizada en las instituciones de salud brasileñas.
El CME al suministrar el instrumental laparoscópico previamente montado, facilita y agiliza de sobremanera el inicio del procedimiento quirúrgico.
La esterilización del instrumental laparoscópico montado también fue objeto de estudio en otras investigaciones, con conclusiones desfavorables y favorables, en lo que se refiere a la práctica de autoclavar esos instrumentos montados, a pesar de que algunos de estos trabajos suscitan cuestionamientos metodológicos.
La primera investigación que tuvo como hipótesis que el instrumento laparoscópico montado alcanzaría la misma seguridad de esterilidad, cuando comparado al instrumental desmontado, utilizó suspensiones de bacterias en la forma vegetativa Serratia marcescens y esporuladas Bacillus subtilis y Bacillus stearothermophilus para contaminación desafío de dos pinzas y dos trócartes 5mm y 10mm respectivamente laparoscópicos.
La técnica de inoculación y recuperación de microorganismos fue por medio de swab, con recuperación de los microorganismos desafío, tanto en el instrumental laparoscópico esterilizado montado como en el desmontado.
A pesar de que la técnica de recuperación microbiana por swab permite una evaluación cuantitativa, esta presenta algunas limitaciones referentes: a la dificultad de estandarizar el arrastre; al ángulo y al grado de presión aplicados durante el procedimiento; la incapacidad de controlar la reproductibilidad; y, a la gran variabilidad de los resultados.
En la investigación de esos autores se cuestiona el hecho de que los mismos no hubiesen alcanzado éxito en la esterilización con el material desmontado, considerada la mejor práctica para autoclavación.
En la presente investigación, se obtuvo éxito en la esterilización a vapor saturado bajo presión del instrumental laparoscópico montado, de la misma manera que en el desmontado.
Se debe considerar el rigor metodológico utilizado, el poder del tamaño de muestreo de 95%, la contaminación desafío de las esporas del Geobacillus stearothermophilus en una concentración muy superior a la encontrada en el peor escenario de la práctica clínica, asociado a las pruebas de esterilidad con método de inoculación directa, lo que garantiza la recuperación total de los microorganismos viables, respetando el tiempo de incubación necesario para que las eventuales esporas supervivientes a la esterilización tuviesen tiempo para germinar después del estímulo físico del choque térmico.
Otra investigación utilizó uno de los componentes del instrumental laparoscópico, que fue el trócarte de 12mm, con diámetro interno totalmente llenado con materia orgánica carne para hamburgués y contaminación desafío microbiana, para evaluar la eficacia de la esterilización, utilizando la temperatura de 132C en los ciclos convencional y flash, con tiempo de exposición de 10 y 3 minutos, respectivamente.
Todos los microorganismos vegetativos fueron eliminados con esterilización en los ciclos convencional y flash.
El llenado del diámetro interno con materia orgánica representó una resistencia para el contacto directo del vapor, similar a lo que ocurre cuando el instrumental laparoscópico es esterilizado montado.
En las mismas condiciones de desafío, con el llenado del diámetro interno con materia orgánica, los investigadores también comprobaron indicadores biológicos comercialmente disponibles del Geobacillus stearothermophilus ATCC 7953, introducidos en el interior del diámetro interno del trócarte con y sin llenado de carne para hamburgués, y expuestos a diferentes tiempos 3, 4, 5, 6, 7 y 10 minutos. En esas condiciones, fueron recuperados esporas con 3, 4, 5 y 6 minutos de exposición.
Solamente con tiempo de exposición extendido a 7 y 10 minutos, hubo destruición total de las esporas.
Esos resultados son favorables para confirmar la destruición microbiana por medio del calor latente, a pesar del escenario desafiador en cuanto a la contaminación desafío y presencia maciza de materia orgánica.
Considerando que los parámetros estandarizados para autoclave de vapor saturado bajo presión con vacío previo son 134C por 4 minutos, la necesidad que tuvieron los investigadores de expandir los tiempos de esterilización para obtener éxito en la eliminación total de los microorganismos que estaban siendo comprobados, puede estar relacionada con la alta concentración de materia orgánica utilizada para el llenado del diámetro interno de los trócartes, y no obligatoriamente con hecho de que el instrumental estuviese montado.
La presente investigación utilizó el mismo desafío microbiológico y obtuvo éxito en la destruición de las esporas Geobacillus stearothermophilus ATCC 7953, utilizando el ciclo de esterilización a vapor saturado bajo presión a 134C por 5 minutos.
Además, otra investigación, realizada para evaluar la eficacia de la esterilidad de los instrumentos laparoscópicos de uso único, empleó como grupo de comparación 50 instrumentos equivalentes reutilizables autoclavados, que fueron previamente montados.
Para esto utilizó contaminación desafío con esporas bacterianas del Geobacillus stearothermophilus ATCC 7953 acrecida de 10% de sangre de carnero.
Los instrumentos fueron sometidos a los procesos de limpieza automatizada en lavadora ultrasónica con flujo intermitente y limpieza manual antes del montaje y esterilización a vapor saturado bajo presión con vacío previo, a una temperatura de 134C por 5 minutos.
No hubo recuperación del microorganismo test en ese grupo, lo que refuerza la posibilidad de obtener seguridad en la esterilización a vapor saturado bajo presión, de los materiales montados.
Los investigadores al realizar la limpieza del material, ciertamente, redujeron la contaminación, no siendo posible cuantificar cuál fue el real desafío impuesto en los experimentos para evaluar la esterilización del material montado.
Por otro lado, en la presente investigación, fueron colocadas tres unidades de soporte de papel impregnadas con esporas Geobacillus stearothermophilus 10 UFC, en el interior de cada instrumento laparoscópico antes de la esterilización, lo que representó un desafío de tres veces 10 UFC del microorganismo test por unidad de muestreo.
Conclusión
La esterilización a vapor saturado bajo presión del instrumental laparoscópico montado es microbiológicamente segura, rompiendo así el paradigma de las recomendaciones clásicas de que todo material debe ser autoclavado desmontado obligatoriamente.
Los resultados de esta investigación, en las condiciones de los experimentos, produjeron fuertes evidencias científicas para auxiliar una revisión sistemática sobre el tema y respaldar la toma de decisiones relacionadas con la seguridad microbiológica de la esterilización a vapor saturado bajo presión, del instrumental laparoscópico montado.
Adicionalmente, pensamos que estos resultados también podrán auxiliar a los legisladores, para que sea formalizada la posibilidad de autoclavación del instrumental laparoscópico previamente montado.
Introducción
Las Células Progenitoras Endoteliales CPE, descriptas en 1997 por Asahara et al, constituyen una población heterogénea de células circulantes en la sangre periférica cuyo origen se encuentra en múltiples precursores, incluyendo hemangioblastos, precursores no hematopoyéticos, células monocíticas o células tronco residentes en los tejidos.
Esas células desempeñan una importante función en la reparación vascular y en la formación de nuevos vasos en razón de su capacidad de proliferar, migrar, diferenciarse in vivo e in vitro en células endoteliales, así como incorporarse al endotelio preexistente.
Por eso, presentan, fenotípicamente, tanto características morfofuncionales de células hematopoyéticas como de células endoteliales maduras.
Las CPE son raras, representando cerca de 0,01% a 0,0001% de la fracción mononuclear en la sangre periférica.
Entre tanto, diversos estímulos son capaces de movilizarlas de la médula ósea, elevándolas temporalmente en la circulación periférica, y entre esos estímulos se destaca el ejercicio físico.
Una vez en la circulación periférica, las CPE secretan factores proangiogénicos, como el factor de crecimiento de endotelio vascular VEGF y el factor estimulante de colonia de granulocitos G-CSF, capaces de estimular paracrinamente los procesos de neovasculogénesis y angiogénesis.
La práctica regular de ejercicios físicos contribuye a la reducción de cerca de 30% de la mortalidad por enfermedades cardiovasculares.
Como la disminución de factores de riesgo cardiometabólicos clásicos como hiperlipidemia, hipertensión y resistencia la insulina explica apenas aproximadamente 40% de la reducción de la mortalidad inducida por ejercicios, variables relacionadas directamente al endotelio podrían ayudar a explicar por que y como los ejercicios físicos previenen, disminuyen la progresión y reducen la mortalidad resultante de la presencia de enfermedades cardiovasculares.
Uno de los posibles mecanismos envueltos en ese proceso es la Movilización de CPE a la sangre periférica.
Con todo, diferentes tipos, duraciones e intensidades de ejercicio pueden promover distintas respuestas y, consecuentemente, alterar la biodisponibilidad y funcionalidad de las CPE.
Así, revisamos de forma sistemática el impacto de una sesión de ejercicio aeróbico en la Movilización de CPE en individuos sanos y los posibles mecanismos envueltos en ese proceso.
La búsqueda bibliográfica fue realizada en el mes de mayo de 2011, por dos evaluadores independientes JFRS y NGR por medio de las bases de datos electrónicas SciELO, Cochrane, LILACS, ClinicalTrials.gov, SPORTDiscus y Medline.
Fueron identificados 178 estudios en todas las bases de datos electrónicas.
Después de aplicación de los términos NOT disease y NOT review a la búsqueda, fueron seleccionados 56 estudios en la base Medline, cuatro en la base ClinicalTrials.gov, dos en la base SciELO, dos en la base Cochrane, uno en la base SPORTDiscus y ninguno en la base LILACS.
De esos, dos estudios fueron encontrados en dos bases de datos distintas Medline y Cochrane, y un estudio fue encontrado en tres bases de datos distintas Medline, ClinicalTrials.gov y SPORTDiscus.
Mediante un análisis manual, fueron excluidos estudios cuyos participantes fuesen niños o adolescentes n = 02; afectados por enfermedad, inflamación, alteración metabólica o hiciesen uso de drogas n = 27; estudios que no evaluasen la intervención o el desenlace de interés, o sea, la intervención no fuese una sesión única de ejercicio físico o la población celular analizada no correspondiese al perfil de CPE, según criterios de inclusión n = 19; y estudio de revisión n = 01 Figura 1.
Intervención: una sesión de ejercicio físico aeróbico; y 5. Desenlace de interés: evaluación cuantitativa de las CPE, caracterizadas como positivas para CD133 AC133 o CD34 sca-1 y VEGFR2 KDR o flk-1, o unidades formadoras de colonia de célula endotelial UFC-CE.
La calidad de los estudios fue evaluada por medio de la escala PEDro, en la cual estudios con un escore mayor o igual a cuatro son clasificados como de alta calidad. Los criterios adoptados fueron: 1. Criterios de inclusión bien definidos; 2. Ubicación aleatoria entre los grupos; 3.
Ciego los participantes o los evaluadores o los análisis de resultados fueron hechos de forma ciega; 5. Método suficiente cuando el protocolo de ejercicio fue descripto detalladamente o el análisis celular fue realizado por al menos un método cuantitativo o cualitativo; 6. Mediciones fueron obtenidas en más de 85% de los individuos inicialmente ubicados en los grupos para al menos un resultado clave; 7. Análisis estadístico fue descripto, al menos, un resultado de las comparaciones estadísticas entre grupos o entre momentos; 8. Análisis de regresión para evaluar la asociación entre las variables intervención y desenlace Tabla 1.
Extracción de los datos
Fueron extraídos los siguientes datos de cada publicación: el nombre del primer autor y el año de publicación; los datos de la población/demografía/tamaño de la muestra; el momento de obtención de la muestra de sangre; las variables estudiadas y el método por el cual fueron analizadas; el protocolo, la intensidad y el volumen del ejercicio; y los resultados del estudio, con la correlación entre intervención y desenlace.
El nivel de entrenamiento de los participantes varió desde individuos denominados como no activos o sedentarios hasta atletas que terminaron una carrera de 246 Km. en hasta 36 horas.
Por esa razón, en la presente revisión sistemática fue elaborada una clasificación basada en el volumen de entrenamiento de los participantes de todos los estudios a fin de estandarizar y calificar los individuos en solamente tres niveles de condición física: Grupo sedentario, participantes cuyo volumen de entrenamiento aeróbico era inferior o igual a una vez por semana, con sesiones de 20 minutos; Grupo activo, practicantes de ejercicio aeróbico dos a tres veces por semana, con sesiones de 20 minutos; Grupo entrenado, participantes cuyo volumen de entrenamiento aeróbico era superior o igual a cuatro veces por semana, con sesiones de 30 minutos.
La respuesta de las CPE al ejercicio puede variar de acuerdo con el tipo de protocolo utilizado.
Ejercicio de larga/ultra larga duración medio maratón, maratón o ultra maratón; 2. Ejercicio de intensidad máxima, normalmente de carácter progresivo alcanzando el máximo del esfuerzo y/o VO2 máximo en alrededor de 5 a 20 minutos. Son ejemplos típicos el test ergométrico convencional o el test cardiopulmonar de ejercicio TCPE; y 3.
Ejercicio de intensidad submáxima, normalmente utilizando como referencia el porcentual del umbral anaeróbico y/o VO2 máximo y con duración máxima de una hora.
En el presente estudio, la intensidad del ejercicio varió entre 80% y 100% del umbral anaeróbico o superior a 75% del VO2 máximo.
Los 12 estudios incluidos fueron clasificados como de alta calidad. De esos, siete eran del tipo transversal; cuatro, del tipo longitudinal; y uno, con ambos delineamientos.
En todos los estudios incluidos, los procedimientos metodológicos adoptados en el dimensionamiento y en la selección de la muestra, las mediciones de las variables y los aspectos éticos fueron suficientemente descriptos.
La composición de las muestras en total 286 participantes varió en cuanto a la franja etárea, de 18 a 80 años, y a la condición física, de sedentarios a entrenados tabla 1.
La mayoría de los estudios relató efectos significativos del ejercicio de diferentes características sobre la Movilización de CPE a la sangre periférica.
Mientras tanto, el volumen de entrenamiento o condición física del participante no influenció el número de CPE en el momento preejercicio.
Además de eso, después de una sesión única de ejercicio submáximo, el número de CPE aumentó en la circulación de participantes con mayor volumen de entrenamiento, sugiriendo la necesidad de un estímulo agudo perturbador en el organismo para la Movilización de las células progenitoras endoteliales.
En las tablas 2a-2c son presentadas informaciones específicas sobre los estudios incluidos y ordenados como: 1. Ejercicio de larga/ultra larga duración n = 4 estudios, tab. 2a; 2.
Ejercicio de intensidad máxima n = 4 estudios, tab.
2b; 3. Ejercicio de intensidad submáxima n = 5 estudios, tab.
2c. Ejercicio de larga/ultra larga duración
El aumento en el número de células CD34+/KDR+ o de UFC-CE después de un ejercicio de larga/ultra larga duración maratón/carrera de ultra distancia fue observado en tres de los cuatro estudios evaluados tab.
2a. En los estudios analizados, ocurrió elevación de los marcadores inflamatorios después del ejercicio, destacándose la interleucina-6.
En individuo entrenados, el número de células CD34+/KDR+ aumentó, aproximadamente, dos veces al final de un maratón p < 0,005, mientras el número de Células Angiogénicas Circulantes CAC aumentó, aproximadamente, tres veces 8,5 ± 1,9 vs. 30,2 ± 4,6 células/1x10 mononucleares; p < 0,0001, con retorno a los niveles basales en la mañana del día siguiente 10,9 ± 1,8 células/1x10mononucleares.
También en hombres entrenados, el número de UFC-CE aumentó en alrededor de 11 veces 44,5 ± 2,5 vs. 494,5 ± 27,9/mL después del término de una carrera de ultra distancia 246 km en hasta 36 horas, manteniendo los niveles elevados hasta 48 horas 428,5 ± 31,5/mL; p < 0,0001 después del término de la carrera.
A su vez, aun en corredores entrenados, el número de células CD34+/VEGFR2+ no se alteró después de un maratón 117,0 ± 8,0 vs. 128,0 ± 9,0 células/mL; p = 0,33.
Una sesión de ejercicio en cicloergómetro a 70% del umbral anaeróbico reveló aumento de 5,5 veces para las células CD34+/KDR+ p < 0,001 y de 3,5 veces para las células CD133+/KDR+ a partir de 210 minutos de ejercicio p < 0,001 de forma tiempo dependiente, con retorno a los niveles basales después de 24 horas.
Los niveles de VEGF-C aumentaron en el día siguiente a un maratón y fueron mayores que en el ejercicio máximo p < 0,05.
Después de 10 minutos de ejercicio en cicloergómetro, los niveles plasmáticos de VEGF mostraron aumento máximo de 1,9 vez 79,8 ± 15,4 pg/mL vs. 132,6 ± 32,1 pg/mL; p < 0,05, presentando correlación significativa con el número de células CD133+/KDR+ r = 0,67; p =0,0045.
Entre tanto, Adams et al mostraron disminución de los niveles plasmáticos de VEGF después del maratón 48,9 ± 8,0 vs. 34,0 ± 7,5 pg/mL; p < 0,05, aunque sin correlación con el número de células CD34+/VEGFR2+.
Ejercicio de intensidad máxima
Cuatro estudios evaluaron el efecto de una sesión única de ejercicio máximo en el número de CPE tab.
2b. En el estudio de Yang et al hubo aumento significativo de células CD34+/KDR+ p < 0,05 y de células lectina UEA1-FITC+/Dil-acLDL+ p < 0,05 en los 30 minutos después de la realización de un TCPE en cinta.
En individuo entrenados, las células CD34+/KDR+ aumentaron tres veces p < 0,01 después del término de una carrera de 1.500 m. Los niveles de CAC también aumentaron significativamente después de la carrera de 1.500 m p < 0,005.
27,2 ± 13,7 células/mL; p = 0,01 y aumento de 69% en adultos con edades de 36 ± 9 años 30,9 ± 14,6 vs. 52,5 ± 42,6 células/mL; p = 0,03; entre tanto, no ocurrió cambio significativo en el porcentual de UFC-CE 11,9 ± 10,9 vs. 9,0 ± 8,3 UFC-CE; p = 0,2.
Solamente en el estudio de Thijssen et al no hubo cambio en el número de CPE después de TCPE entre jóvenes y añosos entrenados y sedentarios p > 0,05.
En la mayoría de los estudios no hubo cambio significativo en los niveles plasmáticos de VEGF después de sesión única de ejercicio máximo, aunque en el estudio de Bonsignore et al, los niveles plasmáticos de VEGF-C 7,3 ± 1,8 vs. 8,8 ± 1,7 pg/mL; p < 0,001 aumentaron después de una carrera de 1.500 m tab.
2b. El aumento de los niveles plasmáticos de Óxido Nítrico NO fue observado 30 minutos después de la realización de un TCPE en cinta por el estudio de Yang et al p < 0,05.
Además de eso, el análisis por regresión lineal reveló correlación positiva r = 0,70; p < 0,05 entre el aumento de CPE y los niveles de NO.
Ejercicio de intensidad submáxima con duración menor que una hora
De los cinco trabajos que evaluaron el efecto de una sesión de ejercicio submáximo sobre el número de CPE o de UFC-CE tab.
2c, tres estudios utilizaron un protocolo basado en una carrera en pista de 400 m o en cinta con 30 minutos de duración e intensidad de ejercicio entre 68% y 82% del VO2 máximo, aproximadamente.
A pesar de que Lockard et al no hayan encontrado alteración en el número de células CD34+/VEGFR2+ p > 0,05 y en las UFC-CE p > 0,05 después de 30 minutos de ejercicio con intensidad de 75 ± 5% del VO2 máximo, la mayoría de los estudios no parece corroborar ese hallazgo.
Jenkins et al mostraron que, en hombres entrenados, las UFC-CE aumentaron significativamente después de 30 minutos de ejercicio submáximo p = 0,02.
El ejercicio moderado o intenso 80% y 100% del umbral anaeróbico, respectivamente de misma duración aumentó el número de CPE circulantes CD34+/VEGFR2+ y lectina UEA 1-FITC+/Dil-acLDL+ con pico de respuesta entre 10 y 30 minutos después del término de la sesión del ejercicio p < 0,01.
Las UFC-CE también aumentaron después de 30 minutos de carrera de alta intensidad p < 0,05.
Además de eso, una sesión de ejercicio en cicloergómetro, con duración de 30 minutos a 80% del umbral anaeróbico, provocó el aumento del número de células CD34+/KDR+ y CD133+/CD34+/KDR+ en individuo caucásicos europeos 85,4 ± 1,3% y 73,9 ± 9,1%; respectivamente, así como en asiáticos 53,2 ± 6,9% y 48,3 ± 8,8%; respectivamente 20 minutos después del término de la sesión.
En otro estudio, una sesión única de spinning, con duración media de 44,3 ± 3,4 minutos y una frecuencia cardíaca que varió entre 77%-95% de la frecuencia cardíaca máxima, fue capaz de doblar el número de colonias de célula endotelial de crecimiento tardío, otro tipo de colonias de CPE.
Además de eso, los niveles de VEGF presentaron correlación significativa con el número de colonias de célula endotelial de crecimiento tardío r = 0,903.
Los efectos de la sesión única de spinning disminuyeron a lo largo del tiempo con retorno a los niveles basales después de 48 horas.
En hombres entrenados, el ejercicio redujo, agudamente, los niveles de RNA mensajero RNAm de la NADPH oxidasa gp91 en UFC-CE p = 0,02.
En hombres activos, hubo aumento de la producción de NO intracelular p = 0,004 y reducción de la expresión de la subunidad p47 de la NADPH oxidasa p < 0,05, pero sin diferencia para otros marcadores de estrés oxidativo p > 0,05.
La infusión de L-NMMA, un inhibidor de la enzima óxido nítrico sintasa eNOS, redujo el número de CPE CD34+/KDR+: -3,3% vs. 68,4%; p < 0,001; CD133+/CD34+/KDR+: 0,7% vs. 71,4%; p < 0,001.
Además de eso, un análisis por regresión lineal mostró una correlación positiva entre la vasodilatación mediada por el flujo y las células CD34+/KDR+ r = 0,41; p = 0,02 y CD133+/CD34+/KDR+ r = 0,39; p < 0,04.
Discusión
Recientes trabajos demostraron que la mejora de la función endotelial inducida por el ejercicio se debe, en parte, por la Movilización de CPE para la circulación periférica, donde actúan en los procesos de neovascularización y de reparación endotelial.
Por esa razón, el ejercicio físico es un importante método para promover la salud del sistema cardiovascular, tanto en individuo sanos como en individuo con factores de riesgo cardiovascular.
Ejercicio de larga/ultra larga duración
Los maratones, medio maratones y carreras de ultra distancia son modelos de inflamación inducida que estimulan el aumento de los niveles circulantes de mediadores pro y antiinflamatorios, promoviendo la liberación, la migración y la diferenciación de las células tronco de la médula ósea.
Ese tipo de ejercicio también aumenta los niveles plasmáticos de citocinas y de marcadores de activación endotelial, ofreciendo una oportunidad de evaluar los mecanismos fisiológicos relacionados a la reparación vascular, antes que un daño tisular irreversible haya ocurrido.
Los resultados mostraron que los ejercicios de larga/ultra larga duración aumentan significativamente la concentración de células progenitoras, especialmente las endoteliales, y de leucocitos.
Los niveles plasmáticos de interleucina-6 se mostraron elevados durante y después de ejercicio de larga/ultra larga duración, evidenciando su carácter inflamatorio.
Aun en ese contexto, los mayores niveles plasmáticos de VEGF fueron verificados después de ese tipo de ejercicio.
Se cree que los niveles elevados de ese factor estén asociados a la presencia de hipoxia en los tejidos en esas condiciones, lo que favorecería el estímulo de Movilización de las CPE y la reparación endotelial.
Por lo tanto, ese aumento de VEGF parece demostrar un mecanismo de adaptación fisiológica al ejercicio de larga/ultra larga duración, y sugiere que hay una correlación positiva entre la intensidad del ejercicio y la liberación de factores de crecimiento.
La duración del ejercicio, a su vez, parece estar asociada a la permanencia de los efectos del mismo sobre las CPE.
Protocolos de ejercicio con aspecto extremo presentaron respuestas más duraderas hasta 48 horas después del término de la sesión de ejercicio que maratones hasta 24 horas después del término de la sesión de ejercicio.
Finalmente, se cree que la diferencia de edad entre las poblaciones de los estudios analizados pueda explicar los resultados contradictorios obtenidos, una vez que la edad influencia el número y la funcionalidad de las CPE.
Ejercicio de intensidad máxima
Los ejercicios de intensidad máxima son caracterizados por un gran aumento en el estrés de corte vascular, el cual puede ser considerado un efecto subagudo del ejercicio físico.
La mayoría de los resultados mostró que una única sesión de ejercicio máximo parece aumentar el número de CPE, los niveles de NO plasmático, así como los niveles plasmáticos del VEGF-C.
Entre tanto, una correlación positiva fue encontrada apenas entre el aumento de CPE y los niveles de NO .
Además de eso, la magnitud del incremento utilizado en los protocolos de ejercicios parece contribuir a resultados más significativos.
Algunos estudios que utilizaron condiciones semejantes de ejercicio y perfil poblacional mostraron resultados muy diferentes para el número de CPE en la condición basal.
Al menos parte de esa heterogeneidad resulta de la ausencia de un protocolo estandarizado para la cuantificación, identificación y análisis de las CPE.
Por esa razón, se vuelve difícil comparar y consolidar los resultados de los diferentes estudios, siendo ese el mayor desafío metodológico en el avance del conocimiento en esa área.
Ejercicio de intensidad submáxima con duración menor que una hora
Sesiones de ejercicio de intensidad submáxima corresponden a sesiones sucesivas que componen el entrenamiento; por lo tanto, el estudio de las respuestas fisiológicas a ese tipo de ejercicio puede contribuir a la comprensión del proceso global de adaptación endotelial al entrenamiento físico.
En jóvenes, el ejercicio de intensidad submáxima promovió aumento significativo de las UFC-CE, de las CPE o de colonias de célula endotelial de crecimiento tardío.
Además de eso, se verificó que los niveles de CPE circulantes no variaron en respuesta a un ejercicio de mayor intensidad y misma duración.
Entre tanto, un protocolo fatigante, que combina intensidad submáxima y mayor duración cerca de una hora de duración, documentó un efecto más duradero del ejercicio sobre las CPE, sendo observado hasta 48 horas después del término de la sesión.
Además de eso, ese protocolo se correlacionó fuertemente con los niveles plasmáticos de VEGF r = 0,903.
En razón de la gran variabilidad interindividual encontrada, no fueron verificadas diferencias significativas en el número de CPE o de UFC-CE después de ejercicio, en atletas añosos.
En cuanto a la influencia de la condición física sobre las CPE, los estudios son controvertidos.
Jóvenes entrenados mostraron aumento significativo de UFC-CE.
Mientras tanto, el aumento de células CD34+/KDR+ o CD34+/VEGFR2+ fue observado tanto en individuos sedentarios como en individuos entrenados.
El principal mecanismo envuelto en la Movilización de las CPE después de la realización de ejercicio submáximo parece estar asociado a la biodisponibilidad de NO.
En hombres activos, el ejercicio promovió una disminución de la expresión de la NADPH oxidasa, importante factor causador de estrés oxidativo en el sistema cardiovascular y un aumento de los niveles de NO intracelular en las UFC-CE.
En individuos sedentarios, el ejercicio promovió reducción significativa de la Movilización de células CD34+/VEGFR2+ después del bloqueo de la eNOS por infusión con L-NMMA.
Esos datos sugieren que la NADPH oxidasa puede ser uno de los mecanismos envueltos en la inhibición de la producción de NO intracelular en las UFC-CE.
Hasta el momento, algunos estudios han demostrado uno de los posibles mecanismos por el cual la producción de NO inducida agudamente por el ejercicio contribuye al aumento de CPE.
En esos estudios, los autores proponen que el ejercicio promueve aumento del estrés de corte en el endotelio, elevando los niveles de calcio intracelular y, consecuentemente, activando la eNOS.
La activación de esa enzima, a su vez, promueve el aumento del NO, la activación de la metaloproteinasa 9 y la liberación del ligante Kit soluble, siendo este crucial para la Movilización de CPE de la médula ósea a la circulación periférica.
A pesar del hecho de que un tejido isquémico es por definición un tejido patológico y, por esa razón, está ausente en individuo sanos, los ejercicios de larga y ultra larga duración son modelos de isquemia fisiológica, pues provocan cambios en el metabolismo glucolítico anaeróbico, además de generar estrés oxidativo.
Las especies reactivas del oxígeno son esenciales para la hipoxia.
El factor inducido por hipoxia-1 es activado después de sesiones únicas de ejercicio, estimulando la expresión génica de importantes moléculas movilizadoras de CPE, como el VEGF.
En presencia de VEGF ocurre la activación de la eNOS, el aumento del NO y, así, la Movilización de CPE de la médula ósea.
Además de esas condiciones, el NO también es la molécula clave en los ejercicios de menor duración y el aumento en su biodisponibilidad parece depender, especialmente, de dos mecanismos: en el primero, la activación de la proteína quinasa 3 mediada por el aumento del estrés de corte activa la eNOS y esa aumenta la producción de NO.
En el segundo mecanismo, el ejercicio reduce la expresión de NADPH, aumentando la biodisponibilidad de NO con consecuente Movilización de CPE de la médula ósea.
Por lo expuesto, podemos sugerir que las sesiones únicas de ejercicio de intensidad y duraciones diferentes movilizan las CPE a la sangre periférico por mecanismos diferentes entre tanto, el NO parece ser una molécula común en ambas vías de Movilización.
Conclusión
La Movilización de células progenitoras endoteliales fue más acentuada en el ejercicio de larga/ultra larga duración y parece estar asociada a los niveles plasmáticos de factor de crecimiento endotelio vascular.
Mientras los ejercicios máximo y submáximo con hasta una hora de duración provocan aumento, en menor magnitud, del número de células progenitoras endoteliales en la circulación, aunque el mecanismo principal de Movilización parece ser la biodisponibilidad de óxido nítrico.
Agradecimientos
Este trabajo tuvo el apoyo financiero de las siguientes instituciones: Capes, Faperj, CNPq, Finep y Labs D'Or.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Capes, Faperj, CNPq, Finep y Labs D'Or financiarón el presente estudio.
Vinculación Académica
La cirugía de Ross se describió por primera vez en 1962, cuando Sir Donald Ross implantó un homoinjerto en la posición aórtica , mostrando una gran ventaja si se le comparaba con la colocación de prótesis aórticas, como por ejemplo, menos incidencia de endocarditis, necesidad de anticoagulación y un mejor perfil hemodinámico .
La American Heart Association AHA, conjuntamente con el American College of Cardiology ACC, clasifica la utilización de la ecocardiografía transesofágica ETE, en la cirugía cardíaca congénita como Clase I, o sea, las dos sociedades consideran que la utilización del ETE en ese tipo de cirugía marca la diferencia en el pronóstico del paciente .
El ETE, por medio del análisis del flujo sanguíneo transvalvular, logra calcular la viabilidad del autoinjerto y así el cirujano tiene la suficiente seguridad para realizar la cirugía de Ross.
Además, el ETE ayuda a calcular el estado volémico, el débito cardíaco y la función ventricular, lo que reviste una gran importancia durante el proceso de salida de la circulación extracorpórea CEC .
Este relato de caso tuvo el objetivo de mostrar la importancia de la utilización del ETE en la cirugía cardíaca, en especial en la cirugía de Ross.
Paciente del sexo masculino, 15 años, 50 kg, 160 cm, estado físico ASA 3 y Clase 3 por la NYHA, que presentaba insuficiencia aórtica grave de origen congénito, y al cual se le indicó tratamiento quirúrgico por la técnica de Ross .
En la evaluación preanestésica realizada en el ambulatorio de anestesia dos días antes del procedimiento, se le orientó al paciente sobre la técnica anestésica que le sería realizada y los eventuales riesgos anestésicos, además de firmar el término de consentimiento informado.
En el quirófano, el paciente fue monitorizado con electrocardiograma en dos derivaciones DII y V5, análisis del segmento ST, oxímetro de pulso, índice bispectral BIS Datex-Ohmeda S/5 Aespire Anesthesia Machine; Helsinki; Finlandia, 2006, y se le dio premedicación con midazolam 0,05 mg.kg.
Después de la medicación preanestésica, fue puncionada la arteria radial izquierda y se inició la inducción anestésica con etomidato 0,3 mg.kg, cisatracurio 0,2 mg.kg y fentanil 7 µg.kg.
Después de cinco minutos de iniciada la inducción anestésica, al paciente se le introdujo un tubo 7,0 con manguito y se le puncionó la vena subclavia derecha con catéter de lumen doble por la técnica de Seldinger.
El mantenimiento de la anestesia se hizo con fentanil 5 µg.kg, cisatracurio 2 µg.kgmin y sevoflurano hasta 2 CAM, manteniendo el BIS entre los valores de 40 y 60.
Posteriormente a la intubación traqueal, se le introdujo una sonda bucogástrica número 18 para vaciarle el estómago, y la orofaringe fue lubricada con gelatina Savage Laboartory, NY propia para el paso de la sonda del ETE.
Después de haber tomados esos cuidados, la sonda del ETE Vivid I, Philips, Finlandia, 2008, se introdujo en el esófago y se inició el examen, realizando los veinte cortes preconizados por la Society of Cardiovascular Anesthesiologist .
El examen arrojó un aumento del ventrículo izquierdo Figura 1; insuficiencia aórtica grave por fallo de coaptación de las tres capas de la válvula aórtica Figuras 2, 3, 4; insuficiencia mitral mínima; válvula pulmonar competente sin alteraciones anatómicas y fisiológicas Figura 5, lo que viabilizó la cirugía de Ross.
Además de una fracción de eyección del ventrículo izquierdo de un 60%.
Inmediatamente después de la salida de CEC, el ecocardiograma transesofágico indicaba un buen funcionamiento del autoinjerto Figura 6, y del homoinjerto, con los gradientes transvalvulares aórtico y pulmonar dentro de la normalidad.
Sin embargo, el ventrículo derecho se encontraba hipocontráctil, distendido, y la válvula tricúspide presentaba una regurgitación de mínima a moderada.
En razón de esos hallazgos ecocardiográficos, se inició un bolo de milrinona 50 µg.kg durante 20 minutos, seguido de 0,5 µg.kg.min en infusión continua, lo que proporcionó una mejoría de la función del ventrículo derecho y el desaparecimiento de la insuficiencia tricúspide.
El paciente fue derivado al postoperatorio intubado, estable hemodinámicamente y con una infusión de milrinona 0,5 µg.kg.min y nitroprusiato de sodio 2 µg.kg.min.
En las cuatro primeras horas del postoperatorio, no ocurrió ningún sangramiento importante; la gasometría se mantuvo dentro de los estándares normales y los parámetros hemodinámicos y respiratorios estaban en condiciones favorables para la extubación, que se dio sin problemas.
El paciente fue derivado a la enfermería el cuarto día del postoperatorio, y se le concedió el alta en dos semanas.
La ecocardiografía transesofágica ha venido siendo utilizada en los grandes centros norteamericanos como la monitorización de rutina en las cirugías cardíacas .
Morewood y col. demostraron en su trabajo que un 94% de los anestesiólogos que forman parte de la Society of Cardiovascular Anesthesiologist y que viven en los Estados Unidos, utilizan el ETE en sus cirugías cardíacas.
La ecocardiografía intraoperatoria se usa a menudo en las cirugías cardíacas porque orienta el manejo intraoperatorio y proporciona una mejor evolución del paciente .
Sin embargo, Clirk y col. cuestionan la utilización del ETE en todas las cirugías cardíacas.
La AHA, en conjunto con el ACC, estableció las directrices para la utilización del ETE en procedimientos quirúrgicos, clasificándolos en condiciones en que existen evidencias de que el procedimiento es útil y efectivo clase I; en condiciones en que existen conflictos de evidencias sobre la utilidad y/o eficacia del procedimiento Clase II; en condiciones en que las evidencias indican que el procedimiento no es útil y/o eficaz, y en algunos casos, puede traer complicaciones al paciente Clase III .
En los casos de cirugía cardíaca congénita con la utilización de circulación extracorpórea, la AHA/ACC clasifica la utilización del ETE como Clase I .
Stevenon y col. demostraron en su trabajo que, entre las enfermedades congénitas, la cirugía de Ross es una de las que más necesitan la evaluación del ETE intraoperatorio.
En el presente relato de caso, se puede observar que el ETE fue muy importante en la evaluación de la válvula aórtica pre-CEC, porque confirmó la insuficiencia aórtica grave, además de garantizar el mecanismo anatómico de la regurgitación.
El estudio de la válvula pulmonar es muy importante en este caso, una vez que la válvula pulmonar se usa como autoinjerto en la posición aórtica .
En el doppler de la válvula pulmonar observamos que no hay regurgitación pulmonar, y que el gradiente está dentro de los valores normales .
Por lo tanto, el cirujano tuvo la seguridad necesaria para realizar la cirugía programada.
El ETE mantiene su importancia durante la salida de la circulación extracorpórea, porque en ese momento, tenemos una inestabilidad circulatoria, debido a la presencia de aire en las cavidades cardíacas, y un cierto grado de disfunción miocárdica generado por un down regulation de receptores betaadrenérgicos .
Cuando se analizó la función ventricular del paciente, verificamos que el ventrículo izquierdo presentaba un buen funcionamiento , pero el ventrículo derecho estaba hipocontráctil, distendido y con regurgitación tricúspide de mínima a moderada , cosa que no presentaba en el examen pre-CEC.
Frente a esos hallazgos cardiográficos, se inició la terapéutica con el inhibidor de la fosfodieterasa III , y el paciente presentó una mejoría contráctil del ventrículo derecho y la insuficiencia tricúspide desapareció .
El ETE también posibilitó la confirmación del buen posicionamiento del autoinjerto y del homoinjerto, y la medición de los gradientes transvalvulares , que se encontraban dentro de los valores normales.
Por lo tanto, podemos concluir que la utilización del ETE en la cirugía de Ross es muy importante, porque orienta al cirujano sobre la posibilidad de realizar el procedimiento propuesto y ayuda al anestesiólogo a evaluar, de manera precisa, la función miocárdica y el status fisiológico y anatómico de los injertos vasculares, proporcionando así una mayor precisión en la elección de la terapéutica medicamentosa a ser adoptada y garantizando, por lo tanto, una mayor seguridad para el paciente.
Introducción
Lactococcus garvieae, patógeno zoonótico emergente, originalmente aislado en mastitis de rumiantes y responsable por septicemias en peces, es considerado oportunista y de baja virulencia en humanos, con rarísimos casos descriptos de endocarditis nueve casos en la literatura mundial, osteomielitis, absceso hepático, septicemia y peritonitis.
Entre tanto, la dificultad del diagnóstico para diferenciarlo del Enterococcus puede subestimar una incidencia mayor y desvalorizar su real importancia.
En este estudio, relatamos el primer caso de endocarditis por Lactococcus garvieae de América Latina y décimo caso mundial.
Paciente del sexo femenino, 58 años, blanca, previamente hipertensa, diabética tipo 2, dislipidémica y ex tabaquista, fue sometida a reemplazo de válvula mitral por prótesis metálica hacía seis meses, debido a una estenosis mitral severa de etiología reumática.
Con historia de fiebre diaria hacía seis días 38,5º C, escalofríos, sudoración, nódulos eritematosos en las manos y en los miembros inferiores, mialgia y debilidad, dio entrada al hospital.
Como hábito alimentario, consumía diversos tipos de peces con frecuencia y refería haber ingerido un queso blanco recientemente.
A pesar de negar tratamiento odontológico en los últimos meses, es portadora de prótesis dentaria y perforó su encía con una "espina de pescado" cinco días antes del comienzo de los síntomas.
En la admisión, se presentaba febril 38,2º C, con nódulos de Osler en la mano izquierda, miembros inferiores y dentición con estado de conservación precario, sin otras alteraciones en el examen físico.
Exámenes de laboratorio evidenciaron alteraciones de pruebas inflamatorias, PCR = 81,9 y VHS = 47,1, sin leucocitosis.
Ningún foco de infección fue identificado, a pesar de exhaustiva investigación diagnóstica.
Hemocultivos recogidos en tres lugares diferentes aislaron cocos gram-positivos, identificados como Lactococcus garvieae por medio de examen bioquímico y confirmado con estudio genético.
Fue nuevamente aislado en otras tres muestras de hemocultivos, recogidas con intervalo de cinco días.
El antibiograma demostró resistencia apenas a la clindamicina, con sensibilidad a la penicilina, gentamicina, vancomicina y demás antibióticos.
Fueron realizados dos ecocardiogramas transesofágicos, sin embargo, no se visibilizó vegetación, y la prótesis mitral se presentaba competente.
Mientras tanto, según los criterios modificados de Duke, la paciente recibió el diagnóstico de endocarditis y fue medicada con vancomicina 1g de 12 en 12 horas durante 28 días, debido a la alergia confirmada a la penicilina.
Evolucionó con remisión completa de las señales y de los síntomas, normalización de los exámenes de laboratorio y negativación de los hemocultivos.
En la tentativa de identificar el origen de la infección, el queso blanco consumido por la paciente fue enviado para examen microbiológico.
En la búsqueda de una "puerta de entrada", debido a la historia familiar de pólipos intestinales, la paciente fue sometida a un enema opaco.
Sin embargo, ambos exámenes parecían dentro de la normalidad.
La paciente recibió alta asintomática después de 30 días de internación, y fue encaminada para control ambulatorio por cardiólogo.
Discusión
Lactococcus garvieae es una de las ocho especies pertenecientes al género Lactococcus, originalmente conocido como el grupo láctico del género Streptococcus, siendo separado de éste en 1985, después de análisis genético.
Formado por cocos Gram positivos, catalasa negativa y de crecimiento anaeróbico facultativo, son bacterias productoras de ácido láctico, que les atribuye capacidad de fermentación y propiedad bactericida, siendo utilizadas por la industria alimenticia para fermentación y como conservantes de alimentos.
Mientras tanto, se sabe que algunas especies pueden ser patogénicas a animales y humanos, principalmente el Lactococcus garvieae y el Lactococcus Lactis.
Considerado un patógeno zoonótico emergente, el Lactococcus garvieae es responsable por mastitis de rumiantes y septicemia en peces.
Peces infectados que no desarrollan la enfermedad pueden contribuir a la diseminación.
Es considerado patógeno raro en humanos, oportunista y de baja virulencia.
Hay poquísimos casos descriptos en la literatura, en los cuales el Lactococcus garvieae es el agente causal de endocarditis, osteomielitis, absceso hepático, septicemia y peritonitis.
Existen nueve casos de endocarditis relatados en la literatura mundial, de los cuales cuatro atacan prótesis valvulares y cinco válvulas nativas.
Este es el primer relato de caso de endocarditis causada por Lactococcus garvieae en América Latina en paciente portadora de prótesis valvular metálica en posición mitral que llenó los criterios modificados de Duke para el diagnóstico de "endocarditis definitiva" Tabla 1.
Se sabe que los Lactococcus típicamente no hacen parte de la flora humana, pero el consumo de leche o peces contaminados pueden ser fuentes de infección.
También fueron aislados en alimentos manufacturados, debido a su utilización en productos alimenticios.
Mientras tanto, acidez gástrica, enzimas pancreáticas, secreciones biliares e intestinales, peristalsis e integridad de las células epiteliales son factores protectores de la infección oral y gastrointestinal.
La existencia de desórdenes gastrointestinales como úlceras, pólipos o divertículos puede actuar como facilitadoras de la infectividad bacteriana.
En el caso descripto, es posible que la fuente de infección sean los peces consumidos habitualmente por la paciente y la puerta de entrada sea la herida perforante causada por la "espina de pescado", así como su dentición precaria.
Sin embargo, no hay datos que confirmen esa hipótesis.
Hay dificultad en la distinción con los Enterococcus, pues sus fenotipos son semejantes.
Algunos estudios sugieren la utilización del antibiograma, caracterizando el garvieae como resistente a la clindamicina, en cuanto el lactis es siempre sensible; hipótesis sostenida en ese caso.
En relación al ecocardiograma, encontramos en la literatura escasos relatos de pacientes que presentaban vegetaciones en válvula nativa y casos con ausencia de alteraciones, tanto en el examen transtorácico como en el transesofágico, de pacientes con endocarditis en prótesis valvulares, semejante al aquí descripto.
El examen gold standard para el aislamiento del Lactococcus garvieae, a pesar del alto costo, es el estudio genético, con el reconocimiento de su secuenciamiento de DNA.
Conclusión
Endocarditis causada por Lactococcus garvieae es extremadamente rara, siendo este el décimo caso descripto en la literatura mundial, y su patogenia aun permanece inconclusiva.
Posibles fuentes de infección son leche y peces contaminados, con relatos de crecimiento de esa bacteria en alimentos manufacturados.
Comorbilidades gastrointestinales y condición bucal precaria pueden facilitar la infectividad de ese patógeno, así como prótesis valvulares son factores predisponentes, lo que demanda la necesidad de orientar a los pacientes sobre la importancia de la higiene oral y del tratamiento dentario en la prevención de endocarditis, así como investigar disturbios gastrointestinales cuando sea necesario.
Las semejanzas fenotípicas entre el Lactococcus y el Enterococcus dificultan mucho su diagnóstico microbiológico, siendo aun necesario el estudio genético para el aislamiento de seguridad del Lactococcus garvieae.
La indisponibilidad de esos exámenes en la mayoría de los centros médicos del mundo probablemente genera un subdiagnóstico del Lactococcus garvieae, que puede representar una significación clínica mucho mayor de la que le es atribuida.
PotencialConflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
Actualmente, un énfasis mayor ha sido dado a las experiencias de los trabajadores de la salud y enfermería en lo que se refiere a cuestiones y conflictos éticos.
Esas situaciones contienen divergencias entre uno o más valores, con incertidumbre sobre los cursos de acción correctos a ser seguidos, demandando toma de decisiones y enfrentamientos por parte de los trabajadores, pudiendo ser identificadas como problemas éticos.
Inicialmente, fueron identificados tres categorías de problemas éticos que afectan a las enfermeras, el sufrimiento moral, la incertidumbre moral y los dilemas morales.
En situaciones de sufrimiento moral, el trabajador reconoce la acción éticamente apropiada, pero se siente impedido de actuar conforme su consciencia, por miedo o circunstancias que ultrapasan su competencia, pudiendo tener sus valores e identidades de agentes morales comprometidos.
La incertidumbre moral ocurre cuando el profesional no conoce el curso de una acción éticamente correcta, pero siente una incómoda incertidumbre, una sensación de que alguna cosa no está bien.
Por último, los dilemas morales ocurren cuando existen dos o más opciones opuestas de acción, que pueden, igualmente, justificar el agente, el cual es incapaz de realizar ambas acciones, encontrándose frente a un dilema al tener que escoger un curso de acción a seguir, ya que no existe un argumento suficientemente fuerte para indicar una opción en lugar de otra.
Bajo esa perspectiva, la discusión de esas cuestiones es relevante, ya que de acuerdo con el Código de Ética de los Profesionales de Enfermería CEPE, es responsabilidad y deber del trabajador de enfermería asegurar una asistencia libre de daños provenientes de impericia, negligencia e imprudencia, en el aspecto individual o colectivo, ya que la enfermería se estructura bajo un conjunto propio de conocimientos técnico-científicos, que comprenden el compromiso con la salud y calidad de vida de individuos, familias y colectividad, en consonancia con los preceptos éticos y legales.
Las circunstancias, asociadas a los problemas morales y sufrimiento moral, pueden ser experimentadas por los trabajadores de enfermería en su cotidiano de trabajo, como en situaciones de: prácticas profesionales cuestionables; obstinación terapéutica; desigualdad en la distribución de recursos; sobrecarga de trabajo; y cuando existe desconsideración de sus opiniones en la toma de decisiones, una vez que los trabajadores desarrollan sentimientos de frustración e impotencia por la dificultad de influenciar sus condiciones de trabajo.
Esas manifestaciones relacionadas al sufrimiento moral y al enfrentamiento de situaciones éticas en lo cotidiano de la enfermería, son bastante similares a las descritas en la literatura asociadas al estrés y al Burnout.
El Burnout es un fenómeno complejo y multifacético que afecta los aspectos del bienestar de los trabajadores de la salud y la calidad de la atención prestada, siendo constituido por las dimensiones de agotamiento emocional o cansancio, caracterizado como una respuesta individual al estrés, como una sensación de extenuación, despersonalización o cinismo, referente a la reacción negativa con los otros y con el trabajo y disminución de la realización profesional o ineficacia profesional, entendida como una evaluación negativa de las propias realizaciones en el trabajo.
El sufrimiento moral y la síndrome de Burnout han aparecido asociados al desempeño del papel de la enfermera como abogada del paciente, identificándose como potenciales fuentes de esos fenómenos situaciones dilemáticas de cuidado versus cura, conflictos entre obligaciones éticas y legales, percepción de impotencia, diferencias de poder, responsabilidad del enfermero por un número insuficiente de trabajadores en el equipo de enfermería, percepción de tratamiento médico inadecuado médico y estilo agresivo de comunicación del equipo médico.
Así, a pesar de que los trabajadores de enfermería reconocieron la necesidad de provocar cuestionamientos frente a los problemas morales, pueden mostrarse temerosos en hacerlo, posiblemente por el desequilibrio de poder experimentado en los ambientes de trabajo, en el propio equipo de enfermería y en la institución como un todo, a pesar de sus implicaciones para los usuarios, lo que puede estar fuertemente asociado al Sufrimiento Moral y a al Síndrome de Burnout.
De esta forma, se presentó como objetivo identificar las relaciones entre sufrimiento moral y Burnout en las percepciones de las experiencias de trabajadores de enfermería en su desempeño profesional.
Se trata de una investigación por encuesta realizada en tres instituciones hospitalarias H1, H2 y H3, en el sur del estado de Rio Grande do Sul, localizadas en dos municipios distintos M1 y M2.
La institución H1, un hospital universitario público federal, de 186 camas cuenta con 314 trabajadores de enfermería, siendo, en su mayoría, servidores públicos concursados Régimen Jurídico Único.
La institución H2 es un hospital filantrópico de 658 camas en que actuaban 417 trabajadores de enfermería, contratados a través de la Consolidación de las Leyes del Trabajo CLT.
El H3 es un hospital escuela filantrópico y de utilidad pública de 291 camas y un cuadro de 482 trabajadores de enfermería, también contratados por el régimen de la CLT.
Para recolectar los datos, fueron utilizados dos instrumentos, el primero para investigar el sufrimiento moral, una adaptación del Moral Distress Scale MDS, y el segundo para investigar el Burnout, adaptación del Maslach Burnout Inventory MBI; también, se incluyó en el instrumento un componente de caracterización de los sujetos.
El MDS fue originalmente desarrollado en el contexto norteamericano, siendo sometido al proceso de traducción reversa, adaptación cultural y validez, circunstancia en la cual se percibió que situaciones identificadas en nuestra realidad, como fuentes de sufrimiento moral, no estaban suficientemente contempladas; así, se hicieron las adaptaciones para considerar esas particularidades.
El cuestionario estuvo compuesto por 39 preguntas, utilizando una escala tipo Likert de siete puntos, para analizar la intensidad y frecuencia de sufrimiento moral.
El otro instrumento utilizado se constituyó de una adaptación del MBI, el cual pasó por los procesos de traducción, adaptación y validez semántica, así como la validez y estandarización para uso en Brasil, en el Laboratorio de Psicología del Trabajo de la Universidad Nacional de Brasilia UNB.
El cuestionario se compone de 22 ítems evaluados y distribuidos en tres subescalas: 1 agotamiento emocional, 2 realización profesional y 3 despersonalización.
Las opciones de respuestas también fueron colocadas en una escala tipo Likert de siete puntos.
Los sujetos de la investigación fueron los trabajadores de enfermería de H1, H2 y H3.
Como el total de trabajadores en esas instituciones comprende un número de 1.213 individuos, se utilizó una fórmula para seleccionar el tamaño de la muestra que estimó un número mínimo de 295 sujetos para realizar los exámenes estadísticos.
Los criterios de inclusión de los sujetos fueron la disponibilidad e interés en responder al instrumento en el momento de la recolección de los datos; así la muestra fue no-probabilística por conveniencia.
Los cuestionarios fueron auto-administrados, o sea, los integrantes del equipo de investigación entregaban los cuestionarios en los locales de actuación de los sujetos de investigación, explicando la forma de participación en la investigación y programando la fecha para recoger el material previamente entregado.
Así, a los que se dispusieron a participar, se les entregó un sobre de papel marrón conteniendo los instrumentos de investigación y dos copias del término de consentimiento libre e informado; se informó que el participante podría responder a los instrumentos en el local de su elección.
La devolución de los instrumentos ocurrió por medio de programación de acuerdo con la condición del participante para devolverlos con las respuestas, siendo esa búsqueda realizada en hasta cinco intentos.
La recolección de datos fue realizada en el período de octubre de 2010 a julio de 2011. Se entregaron un total de 500 cuestionarios a los trabajadores de enfermería, de los cuales retornaron 387.
Se destaca que ese número se habría alterado si otros trabajadores de enfermería, que en el momento de la recolección no fueron encontrados, se hubiesen manifestado o buscado a los investigadores posteriormente para participar del estudio.
También, se adoptó como criterios de exclusión para procedimientos de análisis, aquellos encuestados que, en los dos instrumentos, utilizaron apenas dos puntos de la escala, lo que caracteriza indebidamente el intervalo de la escala adoptada y aquellos que dejaron más de diez ítems sin respuesta.
Así, con la exclusión de 12 instrumentos, la muestra final para analizar los datos fue compuesta por 375 sujetos.
Después de la recolección de los datos, dos pruebas estadísticas fueron realizadas para garantizar la validez del instrumento, el análisis factorial y el alfa de Cronbach.
El análisis de los datos fue realizado a través del análisis bivariado con utilización de la correlación de Pearson, tratando de resumir la intensidad de asociación entre dos variables, en este caso sufrimiento moral y Burnout, midiendo la posibilidad de que la variación en una de ellas pudiese estar asociada a la variación en la otra.
La fuerza de la asociación presentada por el coeficiente de correlación puede ser clasificada conforme la intensidad de su correlación, que varía de -1 a +1.
La fuerza de asociación es clasificada conforme la variación del coeficiente, como mostrado a seguir: valores entre ±0,91 y ± 1,00 son considerados muy fuertes; entre ±0,71 y ±0,90, altos; entre ±0,41 y ±0,70, moderados; entre ±0,21 y ±0,40, pequeños, sin embargo definidos; y entre ±0,01 y ±0,20, leves, casi imperceptibles.
El segundo tipo de análisis realizado fue el multivariado, a través de regresión múltiple, al analizar la relación entre una variable dependiente y varias variables independientes.
Ese tipo de análisis puede describir y prever las relaciones entre dos o más variables métricas - posibilitando verificar la influencia de diferentes aspectos del sufrimiento moral en el Burnout y de los aspectos del Burnout en el sufrimiento moral.
Fue utilizado el software estadístico Statistical Package for Social Sciences SPSS versión 13.0.
Fueron respetados todos los preceptos éticos de la investigación en que participan seres humanos, siendo el estudio sometido a la evaluación del Comité de Ética en Investigación local, con parecer favorable nº 70/2010.
En relación a las características de la muestra estudiada n=375, se verificó que 31 sujetos eran auxiliares de enfermería, 268 eran técnicos de enfermería y 76 eran enfermeros.
Los sujetos poseían en promedio 34 años, sin embargo sus edades variaron de 19 a 64 años.
Del total de sujetos, 325 86,7% eran del género femenino, 44 11,7% eran del género masculino y, seis sujetos 1,6% no respondieron a esa pregunta.
En cuanto al local de actuación 70 18,7% trabajadores trabajaban en H1, 197 52,5% trabajaban en H2 y 108 28,8% en H3.
Los trabajadores poseían un promedio de tiempo de actuación en la institución de 5,6 años y de actuación en la unidad de 3,8 años.
A partir del análisis factorial del instrumento de evaluación del sufrimiento moral, fue posible validar 20 de las 39 preguntas propuestas inicialmente.
Como criterios para retirar los ítems se adoptó, primeramente la realización del proceso de exclusión gradual de cada una de aquellas preguntas que presentaban correlaciones bajas en sus bloques baja carga factorial, inferior a 0,40; después, aquellas que presentaban carga factorial elevada en más de un factor superior a 0,40, y, por último, aquellas que no presentaban coherencia conceptual con los constructos formados, así fueron excluidas 19 preguntas.
Las 20 preguntas validadas fueron agrupadas en cuatro dimensiones: a falta de competencia en el equipo de trabajo, b falta de respeto a la autonomía del paciente, c condiciones de trabajo insuficientes, y d obstinación terapéutica.
El análisis factorial del instrumento de evaluación del Burnout permitió agrupar, de las 22 preguntas propuestas, 17 de acuerdo con las tres dimensiones del Burnout: agotamiento emocional, realización profesional y despersonalización, siendo cinco excluidas por: presentar bajas cargas factoriales inferiores a 0,40, no presentar coherencia conceptual con el grupo o por formar bloques aislados.
La medida de Kaiser-Meyer-Olkin verificó la adecuación de la muestra para el análisis, presentando un valor de 0,944 para el instrumento de sufrimiento moral y 0,840 para el instrumento de Burnout.
En el primer instrumento, las cuatro dimensiones propuestas explican 71,72% de la variación de las preguntas originales, en cuanto que, en el segundo, las tres dimensiones explican 49,31% de la variación, representando un grado adecuado de síntesis de los datos, facilitando su manoseo e interpretación.
El alfa de Cronbach del instrumento de sufrimiento moral presentó valor 0,95, en cuanto que los coeficientes de cada una de las cuatro dimensiones se situaron entre 0,78 y 0,96.
El instrumento de Burnout presentó valor de alfa de Cronbach de 0,61, y sus dimensiones presentaron valores entre 0,72 y 0,85.
Como son sugeridos valores entre 0,60 y 0,80 para estudios exploratorios, se comprueba la confiabilidad de los dos instrumentos utilizados y sus dimensiones identificadas.
A través del análisis de Correlación de Pearson, se buscó conocer la asociación entre las variables de sufrimiento moral y el Burnout, así como identificar la posibilidad de que la variación en una de ellas pudiese estar asociada a la variación en la otra.
De esa forma, se observo que la relación entre el sufrimiento moral y el Burnout es significativo al nivel de 5% y positivo, sin embargo leve, casi imperceptible, conforme sintetiza la Tabla 1.
Así, identificada la presencia de correlación entre sufrimiento moral y Burnout, se pasó al análisis de regresión múltiple, buscando identificar cuáles eran los principales factores que contribuyen para el desarrollo del Burnout, considerando las diferentes dimensiones del sufrimiento moral.
La regresión múltiple también fue utilizada para verificar lo inverso, o sea, determinar cuáles eran los factores que contribuyen para el sufrimiento moral, considerando el Burnout.
La representación de los dos análisis de regresión puede ser visualizada en la Figura 1.
De esa forma, se realizaron dos análisis de regresión, el primero considerando el Burnout como variable dependiente y, la segunda, considerando el sufrimiento moral como variable dependiente.
Se evaluó, primeramente, el efecto de las cuatro dimensiones del sufrimiento moral sobre el Burnout, cuyo modelo probado no se mostró estadísticamente significativo p=0,128, presentando un bajísimo coeficiente de determinación ajustado R²=0,009.
Los resultados pueden ser visualizados en la Tabla 2.
Considerando la Tabla 2, es posible observar que ninguna de las dimensiones asociadas al sufrimiento moral contribuye significativamente para el desarrollo del Burnout, estando apenas la obstinación terapéutica con valor próximo al límite de 5%.
En este caso, parece haber una aproximación en lo que se refiere a la obstinación terapéutica influenciando el desarrollo del Burnout, esto es, los trabajadores de enfermería que experimentan situaciones de mayor obstinación terapéutica parecen más propensos al desarrollo del Burnout.
En el segundo análisis de regresión, se evalúan los efectos de las tres dimensiones del Burnout sobre la ocurrencia de sufrimiento moral, conforme establecido en la Figura 2.
Ese coeficiente, que varía de 0 a 100, representa el grado de explicación del modelo propuesto, considerando las variables independientes y la dependiente utilizada.
En este caso, se percibe que tanto el Burnout como el sufrimiento moral no pueden ser explicados uno por el otro, existiendo, posiblemente, otras variables, mediadoras o moderadoras, que explican esa relación, sin embargo que no fueron comprobadas en este modelo.
Los resultados de ese análisis de regresión pueden ser visualizados en la Tabla 3.
Al observar la Tabla 3, se percibe que, a pesar de que el modelo presenta bajo nivel de explicación, una de las dimensiones del Burnout asociada al sufrimiento moral fue estadísticamente significativa.
En ese caso, es posible decir que la realización profesional influencia negativamente el sufrimiento moral, mostrando que cuanto mayor es la realización profesional, menor es el sufrimiento moral.
Discusión
Considerando los hallazgos fue posible percibir que existe una relación positiva significativa entre sufrimiento moral y Burnout, sin embargo ella es leve.
Entre las posibles relaciones entre los fenómenos, el sufrimiento moral, desencadenado por las situaciones de obstinación terapéutica, parece estar asociado al desarrollo del Burnout, ya que se trata de una relación muy próxima del nivel de significancia de 5%, sin embargo necesitaría de otros estudios en diferentes muestras para su confirmación o rechazo.
La Obstinación terapéutica se constituye en la implementación de medidas terapéuticas reconocidas por los trabajadores de enfermería como fútiles y responsables por el prolongamiento del sufrimiento de pacientes en fase terminal.
El sufrimiento moral proveniente de la obstinación terapéutica, que parece tener una influencia sobre el desarrollo del Burnout, se refiere a situaciones comprendidas en las preguntas del instrumento que compusieron ese ítem, o sea, q05 - Dar inicio a procedimientos intensivos para salvar la vida, cuando se piensa que ellos apenas postergarán la muerte; q11 - Prestar auxilio a médicos que están realizando procedimientos en pacientes después que la recuperación cardiorrespiratoria no fue satisfactoria; y, q12 - Ejecutar prescripciones médicas para proceder a exámenes y tratamientos desnecesarios en pacientes terminales.
En ese sentido, aproximaciones entre sufrimiento moral y Burnout ya han sido identificadas relacionadas a la actuación de la enfermería como abogada del paciente, especialmente en conductas que envuelven percepciones de cuidados fútiles.
Específicamente, el sufrimiento moral también fue identificado por la negación del papel de la enfermería como abogada de pacientes terminales, o sea, cuando la enfermería presenta dificultades en actuar en defesa de los derechos de los pacientes terminales, lo que también puede estar asociado al Burnout, ya que es un hecho en que participan la prestación de cuidados fútiles.
Los dos fenómenos, sufrimiento moral y Burnout, separadamente, presentan manifestaciones que pueden ser responsables por el abandono de la profesión por los trabajadores de enfermería, también, denotando una posible aproximación.
También se destaca que el sufrimiento moral y posible Burnout provenientes de la obstinación terapéutica y prestación de cuidados fútiles por los trabajadores de enfermería pueden estar asociados a sus dificultades en compartir opiniones sobre las decisiones clínicas.
En los equipos multiprofesionales, comúnmente algunos miembros, como los médicos, representan y ejercen mayor poder, y los trabajadores de enfermería, muchas veces, tienen sus conocimientos sub-valorizados, limitándose a participar informalmente de los procesos de decisión al costado de la cama de los pacientes, en función de una estructura formal y rígida de la toma de decisiones en las instituciones.
A ese tipo de experiencias de los trabajadores de enfermería, como la toma de decisiones clínicas y preguntas organizacionales, se suman sentimientos de no valorización y no reconocimiento de su trabajo, acrecido de la falta de autonomía e inhabilidad de proveer un cuidado con calidad a los pacientes, fundamentalmente por la dificultad de tener reconocida y aceptada sus declaraciones, conocimientos y su papel de abogado del paciente.
De cierta forma, los trabajadores de enfermería parecen enfrentar dificultades de resistir esas situaciones, en sus ambientes de trabajo, especialmente, en las generan desgaste y sufrimiento moral.
Al analizar las preguntas que compusieron la dimensión de obstinación terapéutica, fue posible aprender que el sufrimiento moral ocurre cuando los trabajadores de enfermería realizan procedimientos que creen ser desnecesarios, actuando, así contra sus propios valores y conocimientos, lo que puede estar también asociado al desarrollo del Burnout.
En esa perspectiva, se enfatiza la relevancia del poder pastoral y del poder disciplinar.
Inicialmente, el poder es entendido como múltiples relaciones de fuerza, inmanentes y constitutivas del local en que son ejercidas, como un juego constante de luchas y afrontamientos que las transforman, o sea, son relaciones que constituyen un continuo enfrentamiento, a través de estrategias y técnicas que le son propias.
El poder pastoral es ejercido sobre los cuerpos y poblaciones, a través de técnicas como la dirección de la consciencia y la obediencia, conduciendo los individuos a su propia mortificación, de renuncia al mundo y a sí propios.
Así, la mortificación es una forma de relación consigo mismo.
En enfermería, el poder pastoral se refiere a las acciones que se guían predominantemente en la obediencia, resignación y negación de sí, distanciando esos trabajadores de sus competencias políticas y de enfrentamientos con el equipo o institución.
Actuando en consonancia con el poder pastoral, se tiene también el poder disciplinar, que presenta como objetivo la formación de cuerpos dóciles y útiles, o sea, actúa en la sujeción de las fuerzas de los individuos, confiriéndoles una relación de docilidad-utilidad, esto es, a medida que aumenta su utilidad económica, se reduce su capacidad política y la capacidad de revelarse, resistir, luchar e ir contra el poder.
Así, la obstinación terapéutica asociada al sufrimiento moral y al Burnout en la enfermería, parece relacionarse principalmente a las dificultades que tienen los trabajadores de manifestar sus opiniones y actuar más activamente en los procesos de decisión junto al equipo multiprofesional, lo que parece estar asociado a la construcción moral de esos trabajadores, con valorización de la obediencia y, en contraposición, la sanción normalizadora a la resistencia.
Con la percepción de su trabajo y opiniones desvalorizadas, al no participar de la tomas de decisiones sobre los mejores cuidados para el paciente, los trabajadores de enfermería pueden sentirse impotentes y sin autonomía para enfrentar esos conflictos morales, con dificultades para implementar los cuidados que consideran correctos.
De tal modo, esas diferencias en el ejercicio de poder son reconocidas como fuente de conflictos para la mayor parte de esos trabajadores, contribuyendo, significativamente, para su incapacidad de advocar efectivamente por sus pacientes, relegando a un segundo plano esa atribución, debido a restricciones institucionales, expectativas familiares y opiniones médicas.
Asociado también a esas preguntas, está otro hallazgo de este estudio, que demuestra una correlación negativa y significativa de la realización profesional con el sufrimiento moral, esto es, con el aumento de la realización profesional, indicativo de menor posibilidad de Burnout, existe también una disminución del sufrimiento moral.
La dimensión de la realización profesional es explicada a partir de las siete preguntas que la componen, son ellas: 4 - Yo me siento estimulado después de trabajar lado a lado con mi clientela; 6 - En mi trabajo, yo lidio con los problemas emocionales con mucha calma; 11 - Yo puedo crear fácilmente un ambiente tranquilo con mi clientela; 12 - Yo siento que estoy influenciando positivamente la vida de otras personas a través de mi trabajo; 15 - Yo trato de forma adecuada los problemas de mi clientela; 18 - Yo puedo entender fácilmente lo que siente mi clientela acerca de las cosas y 22 - Yo he realizado muchas cosas importantes en este trabajo.
Al considerar las preguntas presentadas, se puede decir que los enfrentamientos por los trabajadores de enfermería son relevantes y necesarios para la manutención de la realización profesional, para que se sientan respetados, valorizados y estimulados en sus ambientes de trabajo, y principalmente, conforme evaluado, puedan influenciar positivamente la vida de sus pacientes.
También, es posible observar que, entre los resultados presentados, existe una coherencia percibida a través de las experiencias de los trabajadores de enfermería en lo que se refiere a sus acciones que pueden influenciar la ocurrencia de sufrimiento moral y de Burnout.
Se percibió que cuando el trabajador manifiesta realización profesional, éste se siente realizado en relación a sus expectativas en el trabajo, sus necesidades y sus valores, presenta menores posibilidades de desarrollar sufrimiento moral y Burnout, diferentemente de cuando experimenta la obstinación terapéutica, en que parece ocurrir la desvalorización, de sus conocimientos y valores, aumentando, entonces, la posibilidad de sufrimiento moral y Burnout.
Consideraciones Finales
Fue posible percibir que existe una correlación, inclusive clasificada como baja, entre el sufrimiento moral y el Burnout.
Se destaca que, a través de los hallazgos, no fue posible establecer relaciones de causa y efecto entre esos dos fenómenos, ya que los modelos presentados no fueron significativos y presentaron grados de explicación muy bajos, o sea, la relación de causa y efecto puede ser proveniente de otras variables que no fueron probadas, como características y perfil del encuestado o satisfacción en el trabajo, interés en cambiar de sector o abandonar la profesión.
Sin embargo, a pesar de que los modelos presentados no son significativos, algunas correlaciones entre las dimensiones de sufrimiento moral y Burnout fueron observadas.
Al analizar la influencia de las dimensiones del sufrimiento moral sobre el Burnout, se percibió que la obstinación terapéutica presentó un nivel de significancia muy próximo del aceptable, lo que está de acuerdo con algunas aproximaciones entre los dos fenómenos ya destacadas en la literatura, que relacionan la prestación de cuidados fútiles y el no desempeño de la enfermería como abogada del paciente.
En relación a las dimensiones del Burnout asociadas al sufrimiento moral, se encontró una relación negativa y significativa entre la realización profesional y el sufrimiento moral, o sea, con el aumento de la realización profesional ocurre una disminución de la percepción de sufrimiento moral.
Estos hallazgos, juntamente con el análisis de las preguntas de los instrumentos, nos llevan a constatar la necesidad que tienen los trabajadores de enfermería de realizar enfrentamientos en sus locales de actuación, fortaleciendo sus conocimientos, valores y creencias, así como su percepción de cuál sería el mejor cuidado para sus pacientes, o sea, no se disponiendo a actuar en conductas que consideran inadecuadas, manteniendo, de esa forma, su realización profesional.
Este estudio presentó como limitaciones la no inclusión de variables mediadoras y moderadoras que pudiesen contribuir para explicar mejor la relación entre sufrimiento moral y Burnout en trabajadores de enfermería, siendo sugerido que estas sean buscadas y comprobadas en otros estudios, así como sean utilizadas diferentes muestras, como por ejemplo, las aleatorias.
La depresión es un trastorno mental universal, cuya principal perturbación es la alteración del humor o del afecto.
La alteración del humor tiene repercusión en el nivel global de actividades de la persona afectada.
Los episodios depresivos producen incapacidades, tienden a ser recurrentes y, con menor frecuencia, son crónicos sin remisión de los síntomas.
Afectan, anualmente, a 17 millones de norteamericanos, causando gran sufrimiento a los portadores, a sus familiares y a las personas con quien conviven.
Se estima que la depresión será hasta 2020, la primera causa de incapacidad en países en desarrollo.
Un estudio realizado sobre internaciones psiquiátricas en el Municipio de Ribeiron Preto, a través del Sistema Único de Salud SUS mostró que los Trastornos de Humor fueron la segunda causa de internación hospitalaria entre 1998 y 2002.
La depresión es un síndrome caracterizado por un conjunto de síntomas con alteraciones del humor tristeza, culpa, del comportamiento aislamiento, de los estándares de pensamiento y de la percepción de la persona menor concentración, menor autoestima que presenta quejas físicas sueño, alimentación, sexo y con alto riesgo de suicidio.
La depresión se manifiesta en los dos sexos, en cualquier edad o clase social; es más frecuente que ocurra el primer episodio en la adolescencia, en el inicio de la vida adulta y entre mujeres, debido principalmente a las alteraciones hormonales.
Estudios recientes desarrollaron investigaciones genéticas, de biología molecular, de imágenes, hormonales y de metabolismo buscando explicaciones etiológicas para esta patología.
El estado depresivo distorsiona la manera como las personas se evalúan y se perciben, distorsiona la percepción que ellas tienen de otros y del mundo, también afecta su estima personal.
Los niveles de autoestima son atributos de la personalidad, decurrentes de las relaciones intra e interpersonales, influenciando las actitudes de las personas en sus actividades escolares, en el trabajo y en las demás actividades diarias.
La salud mental de los profesionales de la salud, especialmente la del enfermero, está expuesta a sentimientos fuertes y contradictorios y ha sido objeto de estudios debido al estrés ocupacional, a las ambigüedades de la profesión y a la importancia de la integridad biosicológica de estos profesionales, al tratar con el sufrimiento humano.
El estudiante de enfermería comienza a vivenciar estas ambigüedades y cobranzas cuando es estudiante.
Se sabe que la presencia de la depresión puede ser mayor en el sexo femenino, en el inicio de la vida adulta, en situaciones de estrés, en la profesión de enfermería el sexo femenino ocupa la mayor parte de los puestos de trabajo, y, el área de la salud es relativamente estresante porque trata con vidas y sufrimiento.
Preocuparse por la presencia de la depresión entre los estudiantes de enfermería es fundamental.
El estudio de la depresión entre estudiantes de enfermería despertó el interés de los investigadores del NUPRI - Núcleo de Estudios de las Relaciones Interpersonales en Enfermería, tanto por la importancia del tema para la salud en general, como para utilizarlo en el cuidado de enfermería en la detección precoz y en el manejo de los casos de depresión, también por su importancia en la formación de recursos humanos de enfermería.
Identificar, entre los estudiantes de enfermería, la presencia de la depresión y su relación con la autoestima, la percepción de la salud física y el interés por la salud mental.
Este estudio forma parte del NUPRI - Núcleo de Estudios e Investigaciones de las Relaciones Interpersonales, es un proyecto apoyado por el CNPq. Se trata de una investigación con abordaje cuantitativo y descriptivo; se utilizó el recurso de la psicometría.
La psicometría comprende pruebas, inventarios, cuestionarios y escalas.
Local y sujetos
Esta investigación fue realizada entre los estudiantes de enfermería del 1º, 2º y 3º años del Curso de Bachillerato de la Escuela de Enfermería de Ribeiron Preto de la USP.
Los grupos de estos cursos son constituidos por 80 alumnos anuales, número que varía en los años subsecuentes de acuerdo con el desempeño de los estudiantes.
Los 224 sujetos de este estudio representan el universo de estudiantes presentes en la sala de clases en el día escogido para aplicar los instrumentos.
Algunos faltaron y 2 alumnos decidieron no participar del estudio.
Instrumentos del estudio
Cuestionario de Conocimiento sobre depresión: contiene 12 situaciones que evalúan conocimientos sobre la enfermedad y sus tratamientos con 5 alternativas de respuestas para cada afirmación.
Escala de Puntos de Vista sobre Depresión: son 10 afirmaciones variando de 0 en desacuerdo a 9 de acuerdo.
Investiga el significado de la depresión, el interés por el área y la conducta profesional.
Inventario de Beck: construido en la década de 1960 fue traducido y validado para Brasil en 1998.
Son 21 afirmaciones que identifican la intensidad de las señales de la depresión.
Escala de Auto-Estima de Janis & Field: contiene 23 ítems para determinar niveles de autoestima.
Fue traducida y adaptada para el portugués.
Auto evaluación de la salud física, se utilizó una cuestión de percepción clínica del encabezado de la Escala de Evaluación de la Calidad de Vida - WHOQOL-BREF.
Estos instrumentos, identificados por códigos, contenían también datos socio demográficos sexo, edad, etnia, condición civil, clínicos percepción de la salud física y mental y manifestación de interés del alumno de enfermería por el área de la salud mental y frecuencia a cursos.
Recolección de los datos
Fueron esclarecidos los objetivos del estudio, su libre participación y los procedimientos para responder a los datos.
Se esclareció que los casos identificados por señales indicativas de depresión serían detectados para ser encaminados.
El proyecto fue aprobado por el Comité de Ética de la EERP/USP.
Análisis de los datos
Los resultados fueron agrupados en planillas de cálculo y sometidos a un análisis estadístico por el STATA.
Fue aplicada la prueba exacta de Fisher donde fueron evidenciadas eventuales asociaciones entre las variables análisis bi-variado.
Para el análisis conjunto de los posibles efectos de las variables independientes sobre la depresión se aplicó el análisis multivariado.
La técnica escogida fue la de regresión por pasos "bachwards".
El modelo se inicia con todas las variables presentes y a cada paso es eliminada aquella que menos contribuye para explicar el modelo.
Permanecen las que son significativas con un nivel de 5%.
El elemento de comparación escogido fue el "Odds-Ratio".
En todas las pruebas se fijo la probabilidad de ocurrencia del error de primera especie Alfa en 5%.
Los resultados fueron discutidos basados en la literatura sobre el tema.
Participaron de esta investigación 224 estudiantes de los tres primeros años del Curso de Bachillerato en Enfermería 73, 75 y 76 respectivamente con el siguiente perfil: la mayoría era del sexo femenino 95%; la edad varió de 17 a 44 años, predominando los jóvenes de 20 a 25 años 79%; casi todos eran solteros 95%, 4,5% casados y 0,4% separados Tabla 1.
Llama la atención los 5,8% que están sobre los 25 años, los 4,9% del sexo masculino y los 4,9% no solteros; resultado semejante a un estudio reciente con otro grupo de alumnos.
Apenas 15,2% están por debajo de los 20 años y la mayoría está entre los 20 y 25 años 79%.
Se observa un aumento de la presencia de hombres en la enfermería y de personas con más edad, habiendo casados y divorciados.
Observando estos datos, en los 3 grupos de alumnos, se verifica que en el 1º año se encuentran 8,2% de personas sobre los 25 años y 37% por debajo de los 20, en contraste 1,3% debajo de los 20 en el 3º año.
Lo que se destaca aquí son los 8,2% sobre los 25 años, en el 1º año.
Ese grupo era el más heterogéneo con relación a la edad.
COMPARANDO LA DEPRESIÓN CON LA PERCEPCIÓN DE LA SALUD FÍSICA, LA AUTOESTIMA, EL CONOCIMIENTO Y EL INTERÉS POR LA SALUD MENTAL
Con base en los datos obtenidos por los varios instrumentos aplicados y en función de su multiplicidad, publicamos en otro estudio, parte de los resultados de esta misma investigación, focalizando el análisis entre depresión y autoestima.
En la identificación de la depresión, entre los 224 estudiantes, se encontró apenas 1 caso de depresión grave, 14 con depresión moderada, 28 con depresión leve y 181 80,8% sin señales de depresión.
Como se trataba de una muestra no clínica y no sospechosa, se utilizó los escores <15 para determinar los casos sin depresión, de 15 a 20 disforia/depresión leve, de 20 a 30, moderada y sobre 30 grave tal como recomiendan para evaluar la población en general, los estudiosos de este tema.
Destacamos que los 12,5% con depresión leve y los 6,9% con depresión moderada y grave, encontrados en la muestra estudiada, son resultados próximos a los índices de la población en general.
Los 6,9% de casos identificados fueron, orientados y encaminados debidamente.
Cuando se analizó las afirmaciones del Inventario de Beck sobre señales de depresión se observó que 19,2%43 de los sujetos presentaban algún grado de depresión; siendo que 12,5%28 presentaban disforia, 6,3%14 depresión moderada y 0,4%1 presentaba depresión grave.
Con relación a la autoestima de los 224 estudiantes de enfermería, se observó que 17% tenían altos niveles y la mayoría 63,4% presentó niveles promedio de estima personal.
En los niveles de autoestima, en relación a la depresión, se observó que todos los que tenían altos niveles de estima personal no presentaban señales de depresión e inversamente se observó que todos los que presentaban señales de depresión moderada o grave tenían índices promedio de autoestima.
A pesar de que no sean objeto de discusión en el presente estudio los indicadores de la calidad de vida, registrados en la Escala de Calidad de Vida-WHOQOL, se observó que había una correlación positiva entre la auto evaluación de los alumnos sobre su salud física y mental y la presencia de la depresión Tabla 2.
En los análisis bi-variados de la percepción de la salud física y mental relacionados con la depresión, se observa que los alumnos con depresión evalúan que su salud mental no está bien; especialmente evalúan su salud física como mala o regular.
En este conjunto, llaman la atención los alumnos sin depresión que evalúan su salud física como pésima y uno con depresión, que evalúa la suya como muy buena, ambos con autoestima promedio.
Naturalmente, el deprimido percibe su condición emocional así como percibe, hasta más fácilmente, sus dificultades con el sueño, alimentación y sexo.
Entre tanto, esas personas no relacionan los síntomas somáticos con el estado depresivo.
En función de eso, buscan servicios de salud formales o alternativos, se auto medican o se aíslan por estas dificultades.
Con relación a Escala de Conocimiento sobre depresión, se observó que los alumnos, como un todo, tiene un buen conocimiento sobre la depresión, saben que es una enfermedad frecuente y que puede tener complicaciones personales y sociales, tal como se observó en otros estudios.
Conforme fue presentado en estudios con estos mismos sujetos en estudios con otros estudiantes y con enfermeros, se observa la falta de informaciones precisas sobre criterios para identificar la depresión, efectos e interacciones farmacológicas, así como sobre otros recursos terapéuticos.
La escala de evaluación de la opinión de los 224 alumnos sobre depresión clasificó los puntajes en bajos 0 a 2,9, promedio 3 a 6 y altos 6,1 a 9.
Los resultados indican que 85,3%, 93,7% y 31,3% respectivamente tiene puntos de vista concordantes con la prueba, o sea, saben detectar pacientes deprimidos y están de cuerdo que el enfermero puede ser el primer elemento en la detección y manejo de los casos de depresión.
En esta prueba de opinión también se identificó el interés por la salud mental declarada por los alumnos y la frecuencia de asistencia de los estudiantes a cursos extracurriculares en el área.
En estudios anteriores se observó un bajo interés y poca frecuencia a cursos entre enfermeros y alto interés entre alumnos del curso de bachillerato.
Como se ha evaluado anteriormente, se observa que hay cierta relación entre el tiempo de graduado y el interés por la salud mental.
Hasta hace poco, el enfermo mental, era asunto y competencia de la especialidad y de asilos en hospitales psiquiátricos cerrados; por lo tanto, los demás profesionales de la salud no se preocupaban en perfeccionar o actualizar lo que aprendieron en su formación profesional.
Entre tanto, esta situación sufrió cambios, debido a la fuerza del movimiento de la reforma psiquiátrica, así como a la reorganización del sistema de salud brasileño SUS desde la atención primaria con los Programas de Salud de la Familia y las UBS Unidades Básicas de Salud, los servicios secundarios ambulatorios, NAPS, CAPS y los servicios de internación emergencias, hospitales y clínicas y de rehabilitación psicosocial.
Considerando el actual panorama de la asistencia y los datos aquí encontrados, se buscó establecer correlaciones entre algunas variables significativas y la presencia de depresión, a través de análisis bi-variados, conforme se observa en la Tabla 3.
Se observa que algunas variables, cuando se confrontaron con la presencia de la depresión, mostraron resultados significativos.
La relación entre depresión y autoestima ya había sido evidenciada en un estudio anterior lo que se confirma en el análisis bi-variado, siendo p<0,005 Tabla 3.
Para apreciar conjuntamente los efectos de cada variable, en la presencia de las demás, sobre la variable dependiente "depresión" se procedió a realizar un análisis multi-variado, a través de regresión logística.
El análisis multi-variado, con "odds ratios" ajustados y con los respectivos intervalos de confianza, permitieron evaluar las asociaciones entre las variables "percepción de la salud física", "declaración de interés por la salud mental", "realización de cursos en esta área" con la presencia de la depresión.
En la Tabla 4 se encuentran las variables que permanecieron en el modelo, con los respectivos "Odds-Rátio" y valores de P.
A partir de estos resultados, se observa que tener salud física regular o mala, multiplica la oportunidad de tener depresión en 1/0,11; el alto nivel de interés por la salud mental aumenta la oportunidad de tener depresión en 2,22 veces; haber frecuentado un curso en el área psiquiatría/salud mental multiplica la oportunidad de estar con depresión en 2,34 veces.
Estos resultados son reveladores y muy interesantes.
Se observó que la depresión tiene una relación directa con el estado físico.
Las manifestaciones de depresión son percibidas por los individuos en todos los aspectos humanos psíquicos, físicos y sociales.
La percepción física de la depresión, como la de fatigarse con el mínimo esfuerzo, las alteraciones del sueño, la disminución del apetito, la lentitud y/o agitación psicomotora, la alteración del peso y la perdida de la libido, tienden a ser asociadas por el individuo a algún problema físico o a otro cuadro clínico no relacionado al estado mental, hecho que es reforzado cuando la persona deprimida evalúa su condición física como mala.
No siempre el deprimido tiene conciencia de esa condición.
En general, busca diferentes profesionales de la salud o alternativas.
Algunos viven conformes con su baja calidad de vida aumentando el aislamiento, el interés por malas noticias y por tragedias.
También se conforman con las pésimas condiciones de su salud física duermen mal, peso alterando, apariencia descuidada, sin interés sexual.
A pesar de que los alumnos que se declararon interesados por la salud mental, fueron los que más frecuentaron cursos, estaban entre los que presentaban señales indicativas de depresión; se cree que no hay una relación entre causa y efecto participar de cursos y tener depresión.
Entre tanto, se sugiere observar si en su silencioso sufrimiento, buscan respuestas para sus síntomas, en estos cursos.
Muchas personas deprimidas buscan ayuda de médicos clínicos, de padres, o mentores religiosos.
En general, tiene contactos con diversos profesionales del área de la salud, hacen preguntas indirectas, difusas, incompletas, poniendo a prueba los puntos de vista de esos profesionales.
Procuran en la Internet, en libros y hasta hacen cursos o escogen la profesión de enfermeros, psicólogos o asistentes sociales, a fin de encontrar respuestas para sus ansiedades ocultas.
Como el portador de depresión no hace preguntas directas, no encuentra respuestas efectivas y continua buscando donde no puede encontrar el camino adecuado para vencer su problema.
Los resultados del presente estudio traen importantes contribuciones y vienen al encuentro de la propuesta de la Federación Mundial de Salud Mental para el día Mundial de Salud Mental/06 cuyo tema es la concientización sobre la relación de riesgos para enfermedades mentales y suicidio.
La depresión está presente entre los estudiantes de enfermería en los niveles esperados para la población no diagnosticada.
La presencia de depresión trae asociada niveles promedios de autoestima.
Además del estado emocional que caracteriza a la depresión, el estudiante deprimido percibe problemas con su salud física, a pesar de que no los relacione a esta condición.
Entre los estudiantes con alguna manifestación de depresión, se observó una tendencia a tener mayor interés en la salud mental y a buscar cursos en esa área.
Los casos identificados fueron localizados, orientados y/o encaminados.
Finalmente, se sugiere estar atento a las manifestaciones del estado depresivo entre estudiantes de enfermería y observar la búsqueda que realizan por atenciones clínicas frecuentes y por actividades extra clases en el área.
Las Unidades de Cuidados Intensivos UCIs han sido consideradas como uno de los lugares de mayor costo para las organizaciones de salud.
Debido a los continuos y rápidos avances tecnológicos, ha sido necesaria la introducción de nuevos equipos en estos sectores, requiriendo de accesorios y materiales sofisticados, además de personal especializado para manejarlos.
El tratamiento de diálisis también ha evolucionado mucho debido a estos avances, observándose a cada día mayor frecuencia en las UCIs.
Desde la introducción de los tratamiento de diálisis y de la UCI, se ha observado un continuo aumento en la severidad de las enfermedades de base, que presentan a la Insuficiencia Renal Aguda IRA como complicación asociada.
La IRA en pacientes hospitalizados de la UCI tienen mortalidad y un perfil epidemiológico particular.
La Sociedad Brasilera de Nefrología SBN informa que la mortalidad de estos pacientes es cercana a 50%, así como los enfermos con IRA actualmente presentan mayor gravedad.
A pesar de los esfuerzos e inversiones en el área, la mortalidad de los pacientes portadores de IRA en las UCIs se mantiene alta.
La terapia de sustitución renal es un procedimiento complejo, que exige equipos precisos, materiales específicos y profesionales debidamente entrenados.
Involucra al equipo multiprofesional de la UCI y de Diálisis para que puedan trabajar en conjunto, pues la primera asiste directamente al paciente y la segunda tiene el dominio total de la especialidad.
La limitación de recursos es un serio problema no solo de hospitales públicos, por tanto es necesario conocer los costos de la asistencia brindada.
Estos datos son esenciales para la gerencia de costos de los servicios hospitalarios, pues contribuyen en la toma de decisiones con respecto a la distribución de recursos e inversiones futuras, para poder comparar y analizar los valores pagados por el SUS y así, demostrar la necesidad de mejores partidas financieras, auxiliando las negociaciones entre los convenios y las aseguradoras.
Por tanto, uno de los grandes retos del área de salud actualmente es buscar un equilibrio entre la calidad de la atención y el costo viable.
La necesidad de conocer los costos que involucran la asistencia brindada es de suma importancia para el apoyo en la toma de decisiones en relación a la distribución de recursos.
En los estudios bibliográficos encontrados que se propusieron mesurar los costos de los procedimientos de diálisis en la UCI, se constató el uso de diversas metodologías para su medición, verificándose también que no existe estándares en la estructura de los servicios para este tipo de tratamiento en los países en los cuales fueron realizados.
En el Brasil fueron encontrados estudio de costos referidos apenas a procedimientos de diálisis para pacientes crónico renales.
Este estudio tuvo por finalidad registrar el costo directo promedio del procedimiento de diálisis más frecuente en las UCIs de un hospital-escuela público de gran complejidad en el Municipio de São Paulo.
Este procedimiento es la hemodiálisis veno-venosa continua CVVHD, que corresponde aproximadamente al 70% de los procedimientos realizados en las UCIs en los 2 últimos años.
Esta investigación tuvo por objetivo determinar las características de los pacientes sometidos al tratamiento de diálisis con CVVHD en UCIs; registrar el tiempo de duración de los procedimientos; calcular el costo de la mano-de-obra de los enfermeros y estimar el costo directo promedio de los procedimientos.
CASO Y MÉTODO
La investigación fue de tipo exploratoria, descriptiva, retrospectiva, documental con enfoque cuantitativo, en donde se analizó el costo directo promedio de los procedimientos de Hemodiálisis Veno-Venosa Continua CVVHD, en los pacientes con insuficiencia renal y que fueron sometidos a este tipo de procedimiento durante su permanencia en la UCI.
Fueron calculados los costos directos de mano-de-obra de los enfermeros categoría que ejecuta el procedimiento, de los materiales, medicamentos y soluciones consumidas durante el procedimiento.
No fueron considerados los costos de los exámenes complementarios y mano-de-obra de los médicos por no haber tenido acceso a estos valores.
Los costos por la disminución del valor de los equipos también no fueron considerados, pues son adquiridos por el sistema de préstamo sin tasa, siendo cobrado apenas los equipos y catéteres utilizados.
La tasa de costos indirectos no fueron acrecentado al costo total del procedimiento, porque los costos de las UCIs son contabilizados conjuntamente con los del servicio de enfermería.
El estudio fue desarrollado en un Hospital-escuela de complejidad superior del Municipio de São Paulo, que brinda asistencia de nivel cuaternario y presenta aproximadamente 2200 camas divididas en Institutos, uno de ellos con aproximadamente 120 camas de UCI divididas en diez servicios distintos.
El proyecto de investigación fue evaluado y autorizado por la Comisión de Análisis de Proyectos de Investigación de la institución.
La muestra intencional no probabilística fue constituida por 93 procedimientos realizados en 50 pacientes en el periodo de mayo de 2005 a febrero de 2006.
La selección de este periodo se debe a que fue el periodo en el cual se inicio la utilización del actual equipo de hemodiálisis en las UCIs.
Para la recolección de datos fue elaborado un instrumento conteniendo dos partes: una para los datos demográficos y clínicos de los clientes; y la segunda parte presentó dos planillas: una para el registro de materiales y otra para registrar las mediciones y soluciones consumidas durante el procedimiento de diálisis, así como un lugar para anotar lo situaciones no previstas.
La recolección de datos fue realizada por la investigadora en el periodo del 06 de Marzo al 31 de Mayo de 2006.
Las historias clínicas fueron analizadas por la investigadora en cuanto al llenado del instrumento.
Descripción de las etapas del procedimiento
Antes de la recolección de datos fue establecido con los enfermeros de Diálisis las etapas básicas del procedimiento: instalación, mantenimiento y desconexión.
Instalación
Reunir el material necesario;
Posicionar la máquina de diálisis próximo al paciente.
Lavar las manos.
Armar el circuito del Kit específico del equipo con el dializador capilar, conector y el equipo simple.
Realizar el "prime" del sistema con suero fisiológico.
Programar la maquina.
Organizar las extensiones cables debidamente llenados y tapados próximos al catéter para conectarlos posteriormente.
Lavar las manos.
Calzado de guantes no estéril para la retirada de la gasa del catéter y eliminarlo, realizando la inspección visual de la inserción.
Calzar guantes estériles y proceder a la limpieza del catéter con gasa estéril y solución antiséptica.
Retirar las tapas que obstruyen las vías de catéter.
Conectar la jeringa y desobstruir la vía para aspirar la solución de heparina y probarla verificando la permeabilidad de la misma, una cada vez.
Conectar en cada vía y posteriormente retirar la jeringa respetando el flujo de la sangre.
Prender el equipo verificando el funcionamiento del sistema con la programación establecida.
Mantenimiento
Verificar los parámetros vitales del paciente y de la máquina registrando en formulario específico de procedimientos dialíticos de la institución, cada hora.
Colocar en cero los volúmenes de lo dializado y ultra-filtrado, realizando los balances parciales y totales de cada baño en el formulario específico, cada hora.
El enfermero debe seguir tomando el tiempo en el reloj del equipo de la bomba de infusión del baño para el control de la duración del mismo.
Efectuar la preparación, el control y los cambios de soluciones de diálisis y otros prescritos.
Lavar el sistema con suero fisiológico, de acuerdo a la prescripción médica.
Cuando se prenda la alarma, el enfermero debe dar atención para solucionar el problema, de acuerdo con las orientaciones del manual del equipo, y si no lo logra o tienen dudas, debe llamar al personal de Diálisis.
Desconexión
Reunir el material a ser utilizado.
Preparar las jeringas: de 10 ml con suero fisiológico o agua destilada, y la de 3 ml con heparina.
Desconectar las soluciones de acuerdo con la prescripción médica.
Calzar los guantes no estériles.
Lavar el sistema con suero fisiológico para devolver la sangre a las vías arterial y venosa.
Lavar las manos.
Desconectar la extensión de una de las vías del catéter; inyectar suero fisiológico o agua destilada, luego de inyectar 1,5ml de heparina, obstruir la vía y conectar la tapa de oclusión estéril y repetir la secuencia con la otra vía.
Calzar guantes estériles y proceder a realizar la curación con solución antiséptica, gasa u obstruir con cinta adhesiva
En general, para cada procedimiento de diálisis existe una instalación con desconexión.
Para la etapa de mantenimiento, existe variación entre el número y el tipo de baños y de anticoagulante, conforme prescripción médica y condiciones clínicas del paciente.
Cálculo del tiempo y del costo de mano de obra
En la institución fue determinado que los procedimientos de diálisis deberían ser realizados por los Enfermeros del servicio, posterior a un entrenamiento y con supervisión constante del Enfermero de Diálisis.
Posterior al cálculo del tiempo fue considerado el total de horas utilizadas para realizar cada procedimiento, pues el enfermero además de la atención directa, supervisa al paciente durante la diálisis, estando siempre a disposición para cualquier eventualidad.
Para el cálculo de los salarios fueron obtenidos los datos en el Departamento de Recursos Humanos de cada Institución: la remuneración, el total de costo y beneficio de Enfermeros de los sectores de las UCIs y Diálisis, posterior a realizar el cálculo del promedio de los valores y el cálculo del costo promedio por hora, que fue R$ 22,50.
De esta forma para el cálculo del costo de la mano de obra de los enfermeros para cada procedimiento fue multiplicado el costo por hora R$ 22,50 por el total de horas de cada procedimiento.
Cálculo de costos de los insumos
Al analizar cada procedimiento registrado en las historias clínicas, fueron calculadas las cantidades de materiales, medicamentos y los valores de soluciones utilizadas, siendo posteriormente registrados estos datos en una planilla.
Los datos de los costos unitarios de los insumos fueron obtenidos a través de la consulta al Sistema de Administración de Materiales SAM, sistema interno informatizado.
Para algunos medicamentos y soluciones que son producidos en la institución, se realizaron las consultas directamente en la División de Farmacia.
En la institución pueden ser utilizadas tres tipos de soluciones, dos son industrializadas diálisis peritoneal y diálisis con lactato y la otra es preparada en el propio servicio por el enfermero que realiza el procedimiento.
Para la anticoagulación pueden ser utilizados dos tipos: solución de citrato y solución de heparina, o debido a las condiciones clínicas de los pacientes, apenas lavar el sistema con solución fisiológica de forma intensa, conforme prescripción médica.
Fueron estipulados algunos estándares para el cobro de algunos insumos, por ejemplo: el equipo de la bomba de infusión es cambiado cada 72 horas, conforme la rutina institucional; la cinta adhesiva micropore larga utilizada durante la desconexión fue considerada de 20 cm para realizar el cálculo, y así sucesivamente.
Posteriormente, al finalizar el cálculo de los costos de cada uno de los 93 procedimientos en los instrumentos de recolección de datos, los valores fueron pasados a una planilla electrónica para analizar las variables en estudio.
Características Socio-demográficas y Clínicas de los Pacientes
En la muestra hubo predominio por el sexo masculino con 62%, el diagnóstico de IRA fue descrito en 76% del total de pacientes.
Con respecto al origen, 54% de los pacientes eran provenientes de los servicios de enfermería y 38% de emergencia.
Los principales motivos de la hospitalización en UCI fueron: insuficiencia respiratoria 30%, bajo nivel de conciencia 18%, post-operatorio 16% y shock séptico 12%.
El 86% fallecieron.
En la Tabla 1 se verifica que existe una gran variación en la muestra, con respecto a la edad, tiempo de permanencia en la UCI y cantidad de procedimientos por paciente.
Costo de los procedimientos
Por los datos de la Tabla 2, se observa que el costo de la mano-de-obra promedio fue R$ 592,04 y también se presentó una alta variación, pues el tiempo de duración del procedimiento refleja directamente en el costo de la mano-de-obra.
Se constata por tanto que el costo de los insumos materiales de consumo, medicamentos y soluciones corresponde a casi tres veces el costo de la mano-de-obra.
Se verifica que el costo tuvo una gran variación de R$ 733,65 a R$ 6994,18 con un costo promedio de R$ 2065,36.
El costo de los insumos representó 71,3% del costo total y el costo de la mano-de-obra representó 28,7%.
En la Tabla 3 se observa que se presentan las estadísticas descriptivas de los costos de instalación, desconexión, cambio de sistema y cambio de dializador capilar, considerando apenas los procedimientos en los cuales se realiza el cambio del sistema o el cambio del dializador capilar.
De esta forma, para los procedimientos que realizaron cambio del sistema, el costo promedio fue de R$ 812,94.
Verificamos que casi un tercio de los procedimientos requirió ser cambiado el sistema y 43% necesitó el cambio de dializador capilar.
En la Tabla 4 se observan la estadística descriptiva con respecto a la duración y costos para cada solución, considerando apenas los procedimientos en que se uso cada solución.
De esta forma, para los procedimientos que utilizaron solución de diálisis peritoneal, el costo promedio para esta solución fue de R$ 167,23, siendo el menor para el caso de las soluciones.
Se observa en la Tabla 5 que en la estadística descriptiva sobre la duración y el costo para cada anticoagulante fueron considerados apenas los procedimientos en donde se usaron.
De esta forma, para los procedimientos que utilizaron anticoagulante Citrato, el costo promedio fue de R$ 131,41, el mas elevado y el que presento un tiempo promedio mayor que el resto.
El estudio mostró que el procedimiento de diálisis es complejo y tiene muchas variaciones involucradas, lo que dificulta realizar el cálculo del costo.
Las principales variaciones encontradas en el estudio, que influyen en los costos del procedimiento fueron: las condiciones clínicas de los pacientes; la cantidad de conexiones y desconexiones; y los cambios del sistema y del dializador capilar.
Las condiciones clínicas de los pacientes influyen principalmente, en el tiempo de duración de los procedimientos debido al flujo de los baños y a la alteración en la composición de las soluciones de diálisis, lo que demanda mayor atención por parte del servicio de enfermería.
Se considera habitualmente una sesión de diálisis desde su conexión hasta su desconexión.
No obstante debido a algunas situaciones presentadas por los pacientes o problemas con el equipo o materiales, el procedimiento puede ser interrumpido para resolver el problema, existiendo la consecuente necesidad de instalar nuevamente o cambiar parte del sistema, lo cual lleva a un aumento en los costos, y lo que es más importante, ocasiona inconvenientes y riesgos para el paciente.
Estos problemas deben también ser evaluados por el equipo médico y de enfermería con la finalidad de evitarlos, y de esta forma disminuir el desperdicio de recursos humanos y materiales.
Frente a los factores mencionados se encontró una gran variación en los costos, lo que refuerza la necesidad de realizar estudios sobre estratificación de costos y precios de acuerdo con las variaciones encontradas.
Los hospitales vienen cobrando el mismo valor por procedimiento, considerando que este varió de R$ 733,65 a R$ 6.994,18.
Frente a los resultados de la investigación es conveniente una evaluación por parte de las instituciones, gobierno, instituciones de salud y pacientes con respecto al costo del procedimiento por número de instalaciones y desconexiones, así como sobre la ejecución diálisis por hora.
El costo de la hora por hemodiálisis será calculado por el tipo de solución y anticoagulante, incrementándose la tasa de honorarios del enfermero y médico.
Los resultados del estudio mostraron una gran variación en el tiempo y materiales utilizados durante los procedimientos de diálisis.
El costo total varió de R$ 733,65 a RS 6994,18 con un costo promedio de R$ 2065,36, considerando que los insumos ocasionaron el 71,3% del costo total y honorarios 28%.
Este estudio tuvo muchas limitaciones, tales como: la exclusión del costo de los exámenes adicionales y los costos de reposición de medicaciones extras y/o soluciones; la exclusión de la honorarios del equipo médico; la exclusión debido al poco valor dado a los equipos; la falta de oportunidades para comparar detalladamente los costos entre los tipos de soluciones y anticoagulantes utilizados y, aún por ser un estudio con fuente documental, pues existieron dificultades en relación a algunos registros en las historias clínicas de los pacientes, al ser poco claros y que generaron dudas.
Por tal motivo, esta investigación descriptiva, requiere ser ampliada, así como realizar una réplica para mayores conocimientos e informaciones.
Tengo mucho interés en el uso de la ropivacaína para la raquianestesia unilateral: solución hipobárica.
Por lo tanto, leí el artículo titulado Ropivacaína para la raquianestesia unilateral; ¿hiperbárica o hipobárica? .
En él se mencionaba que el "grupo hipo n = 30 recibió 11,25 mg de ropivacaína 7,5 mg/mL + 2 mL de agua destilada la densidad a temperatura ambiente fue de 0,997".
Como la ropivacaína 7,5 mg/mL es una solución isobárica y la densidad del agua destilada es 1, ¿por qué la densidad de la solución mixta fue 0,997?
Yo mismo preparé esa solución mixta para verificar la densidad y la densidad fue de 1,006.
Por favor, respóndame, diciéndome la forma en que usted prepara la mezcla de la solución y evalúa la densidad.
Muchísimas gracias.
Hoy por hoy, el propofol es comercializado en soluciones al 1% y al 2%, teniendo como vehículo la emulsión de aceite de soja al 10%.
A pesar del éxito de esa formulación, existen algunas complicaciones provenientes de la emulsificación lipídica con aceite de soja: dolor a la inyección, inestabilidad de la solución, necesidad de adición de antimicrobianos para prevenir la contaminación bacteriana, además de la sobrecarga lipídica que puede acaecer en las infusiones continuas.
Se están llevando a cabo esfuerzos a nivel mundial para alterar el vehículo de este fármaco y reducir las reacciones adversas provenientes de la emulsión lipídica de aceite de soja, como por ejemplo, las soluciones con una baja cantidad de aceite de soja, con asociación de ácidos grasos de cadena media y larga, emulsión de albúmina, formulaciones de propofol en ciclodextrinas y soluciones acuosas de propofol como la pro-droga, asociado a radicales fosfato.
Todos esos vehículos tienen sin embargo, características desfavorables o eventos adversos, como el fospropofol, que posee un inicio de acción y una recuperación más lentos, además de efectos adversos no relatados con el uso del propofol convencional, como el dolor perineal y las parestesias.
El desarrollo de nanoemulsiones ha traído mejorías en la estabilidad de las emulsiones, con el aumento de la vida útil de la medicación y de la reducción del riesgo de la separación entre la fase aceite y la fase agua.
Además, las nanoemulsiones poseen un amplio espectro antimicrobiano y pueden eliminar la necesidad de una adición de agentes como EDTA ethylenediamine tetraacetic acid, metabisulfito y ácido benzílico.
En el contexto de una búsqueda por formulaciones más seguras, ha surgido la utilización del polietilenoglicol-660-hidroxiesterato Solutol HS15 - BASF, Ludwigshafen, Alemania como vehículo.
El solutol es un solubilizador no iónico soluble en agua, desarrollado para el uso en una formulación parenteral con fármacos lipofílicos y vitaminas.
Este estudio propone realizar una evaluación comparativa entre la formulación del propofol tradicionalmente utilizada en lecitina de soja, y la formulación en nanoemulsión con solutol en procedimientos endoscópicos, con relación a la eficacia, a la seguridad y a los efectos adversos.
Ha sido realizado un estudio prospectivo, abierto, aleatorio y comparativo, que incluyó 150 pacientes sometidos a la endoscopia digestiva alta.
El estudio fue aprobado por el Comité de Ética en Investigación de la Institución.
Después de la firma del Término de Consentimiento Informado, los pacientes se distribuyeron de forma aleatoria en dos grupos: grupo control CONT, n = 75, en el cual fue utilizado propofol en emulsión lipídica y grupo nanoemulsión NE, n = 75, en que se usó el propofol en nanoemulsión.
El cálculo de la muestra se basó en estudios previos, que indicaron una diferencia en la incidencia de dolor a la inyección de diferentes formulaciones de propofol variando entre 27% y 49%.
El tamaño mínimo de la muestra calculado fue de 69 pacientes en cada grupo para detectar diferencia relevante en la incidencia de dolor 27%, de acuerdo con el poder del análisis fundamentado en los siguientes parámetros: error tipo I α = 0,05 y error II β = 0,95.
Decidimos utilizar 75 pacientes en cada grupo, previniendo las pérdidas.
Fueron incluidos en este estudio, pacientes sometidos a procedimientos endoscópicos digestivos altos, electivos, de ambos sexos, con una edad entre 18 y 65 años, índice de masa corporal IMC > 18,5 y < 30,0 kg.m y con estado físico ASA I y II según la clasificación de la American Society of Anesthesiologists.
Los criterios de exclusión del estudio fueron los siguientes: pacientes que tenían enfermedades dermatológicas tratadas o no, que impidiesen la evaluación del local de la aplicación del anestésico; embarazadas; antecedentes de atopia y/o alergia de cualquier tipo; uso de fármacos psicoactivos; e historial de náuseas y vómitos después de procedimientos anestésicos.
En la sala del examen, se hizo la monitorización de la frecuencia cardíaca FC; trazado electrocardiográfico ECG; presión arterial sistólica PAS y presión arterial diastólica PAD, por el método no invasivo; saturación periférica de hemoglobina SpO2; e índice bispectral BIS.
Para la realización de los procedimientos endoscópicos, fueron considerados niveles de BIS entre 65 y 75 como condición apropiada de sedación.
Todos los pacientes recibieron una anestesia tópica de cavidad oral con lidocaína spray 10% por parte del equipo de endoscopia y a continuación el propofol se inyectó en 10 segundos en la dosis de 1 mg.kg, tomando como base el peso límite de 100 kg para hombres y mujeres.
El tiempo de inducción se definió como el intervalo entre el final de la inyección del propofol y la obtención de los valores de BIS por debajo de 75.
En el caso de que tales índices no se pudiesen obtener en el primer minuto, se administraba un tercio de la dosis inicial en bolo a cada minuto.
Fue considerada una dosis de inducción a la suma de todas las dosis utilizadas en el tiempo de inducción y una dosis de mantenimiento a la suma de las dosis necesarias para el mantenimiento de los valores de BIS entre 65 y 75 durante el examen.
Las variables analizadas fueron:
 edad, sexo, peso, altura, IMC y estado físico ASA;
 efectos adversos en la región de la inyección signos flogísticos en la región de la punción y dolor a la inyección: dolor evaluado como presente o ausente, porque el intervalo en segundos entre la inyección de propofol y el inicio de la sedación es muy corto, lo que impide la evaluación con escalas;
 efectos adversos sistémicos aparición de apnea, náuseas y vómitos posteriores al procedimiento y otros evaluados hasta el momento del alta de la sala de recuperación postanestésica SRPA;
 tiempos y dosis de inducción y mantenimiento; tiempo de despertar considerado desde el momento de la última dosis adicional hasta el momento en que el paciente empezó a responder a las señales del médico; y tiempo de permanencia en la SRPA criterio de alta de la SRPA: valor de la escala de Aldrette-Kroulik modificada mayor o igual que nueve;
 FC, PAS, PAD y SpO2 analizadas en cuatro momentos: antes del inicio del procedimiento; al final de la inducción; al final del examen; y al momento del alta de la SRPA.
El análisis estadístico fue realizado en el programa computacional SigmaStat 3.5.
El test-t o el test de Mann-Whitney se usaron para comparar las variables cuantitativas entre los grupos, a tono con la distribución de la muestra.
Los datos de las variables con distribución normal aparecen como promedio desviación estándar y los que tienen otro tipo de distribución como mediana e intervalo intercuartil p25 primer cuartil - p75.
Para las variables categóricas, se usó el test z.
Para la confección de los gráficos, se usó el programa computacional MiniTab.
La muestra de los pacientes fue similar con relación a las variables: edad, sexo, peso, altura, IMC y estado físico ASA, y no hubo diferencia estadística significativa entre los grupos p > 0,05 Tabla I.
La incidencia de dolor al momento de la inyección del propofol fue de 82,7% 62 pacientes en el grupo CONT y de 53,3% 40 pacientes en el grupo NE, con una diferencia de 29,4% entre los grupos, que fue estadísticamente significativa p < 0,001.
No se observaron rubor o edema, apnea o hipoxemia en ninguno de los pacientes.
En el grupo CONT, se registraron ocho casos de náuseas/vómitos 10,7% después del examen y en el grupo NE, dos casos 2,7% sin diferencia estadísticamente significativa p = 0,102.
No se observó ningún otro efecto adverso.
En relación con los diferentes tiempos y dosis analizados, comprobamos una diferencia estadística significativa apenas entre el tiempo y la dosis de inducción de los pacientes de los dos grupos, conforme a lo que puede ser observado en la Tabla II.
Verificamos una alteración estadística significativa entre los dos grupos en la PAS y PAD en los momentos fin del examen y alta de la SRPA p < 0,001, para ambas variables en los dos momentos Gráfico 1 y de la SpO2 en los momentos inicio y fin del examen p = 0,021; 0,039, aunque las medianas sean iguales.
En el presente trabajo, fueron evaluados 150 pacientes sometidos a la endoscopia digestiva alta, buscando conocer las características clínicas asociadas a la utilización de propofol en nanoemulsión, confrontándolo con el propofol en emulsión lipídica, y considerando la escasa literatura sobre el uso clínico de las formulaciones de propofol en nanoemulsión.
En este estudio, la incidencia de dolor a la inyección del propofol en la nanoemulsión fue menor que con el uso del propofol convencional, con una relevancia estadística 53,3% vs 82,7%.
En un estudio que involucraba ratones caseros, que recibieron infusión intraperitoneal de ácido acético control o vehículos de propofol lipídico y de nanoemulsión no lipídica parecido con la utilizada en la presente investigación, intentamos evaluar el aparecimiento de dolor a través de un número de contorciones abdominales del animal.
El ácido acético y el vehículo del propofol lipídico provocaron 46,0 ± 2,0 y 12,5 ± 0,6 contorciones en 20 minutos después de la inyección intraperitoneal, respectivamente.
No fueron observadas contorciones abdominales después de la administración del vehículo del propofol en la nanoemulsión, indicando que los animales desarrollaron menos dolor con la inyección de ese vehículo.
En un estudio realizado en la India, la incidencia de dolor con el uso de formulación no lipídica de propofol Cleofol; Themis Medicare, Mumbai, India fue mayor que con la utilización de la emulsión de propofol conteniendo triglicéridos de la cadena media Propofol-Lipuro; B Braun, Melsungen, Alemania.
Una probable explicación para la diferencia entre el presente estudio y la publicación indiana puede radicar en la concentración de propofol libre en las formulaciones no lipídicas utilizadas Cleofol con mayor concentración de propofol en fase acuosa que la formulación en nanoemulsión.
Otro hecho que debe ser mencionado es que el propofol en solución lipídica utilizado en el presente trabajo, fue diferente del utilizado en la publicación citada Propofol-Lipuro, mezcla con 50% de triglicéridos de la cadena media y 50% de la cadena larga, comparado con el propofol con triglicéridos de la cadena larga - Propovan, Cristália Produtos Químicos Farmacêuticos, Itapira - SP, Brasil.
Los datos de la literatura demuestran que las formulaciones que contienen triglicéridos de la cadena media poseen una menor fracción libre de propofol y, por ende, una menor incidencia de dolor con su uso.
En un estudio donde se dosificó la bradicinina plasmática después de la inyección venosa de solución de cloruro de sodio al 0,9%, de propofol en emulsión lipídica, de propofol en microemulsión y de polietilenoglicol-660-hidroxiesterato Solutol HS15, se obtuvieron niveles mayores con la inyección de la microemulsión y del solutol 1,5 veces mayor con relación a la solución del cloruro de sodio al 0,9% aunque tales niveles no hubiesen tenido relación con el aumento en la incidencia de dolor en esos grupos.
Los autores propusieron que el desarrollo del dolor después de la inyección de propofol no estaría totalmente relacionado con la liberación de bradicinina.
Ningún paciente presentó enrojecimiento a la inyección, que puede ocurrir de uno a cinco por ciento de los casos.
Uno de los motivos para este resultado puede ser el hecho de haber sido realizada, al momento de la selección de pacientes, una exclusión de aquellos con un historial de atopía.
No se observaron casos de apnea, demostrando una seguridad en ese parámetro para las dosis utilizadas en la inducción mediana de 1,44 mg.kg para el grupo control y 1,27 mg.kg para la nanoemulsión.
Un estudio arrojó que un promedio de la dosis de propofol es capaz de producir apnea 1,82 mg.kg y es mayor que la usada en pacientes sometidos a endoscopías digestivas 1,25 mg.kg.
Al contrario de los estudios en los pacientes que recibieron propofol lipídico para la realización de colonoscopías en el cual fue observada hipoxemia en un 30% de los pacientes ASA I y 6% de los pacientes ASA II, las saturaciones periféricas de hemoglobina se mantuvieron normales en todos los pacientes de ambos grupos durante la presente investigación SpO2 mayor o igual que 93% con ambas medicaciones utilizadas, y no se constataron casos de hipoxemia.
Sin embargo, al inicio y al final del procedimiento, fue observada una diferencia estadística entre los grupos pero sin compromiso clínico.
Esa diferencia puede deberse a una mayor dispersión de un grupo con relación al otro, aunque tal distribución se dé entre los valores normales y muy próximos.
La aparición de hipoxemia puede haber sido evitada con el ofrecimiento de oxígeno suplementario catéter nasal.
Es sabido que el propofol presenta una propiedad antiemética.
El mecanismo postulado para explicar ese efecto sería la actividad antidopaminérgica, con un efecto depresor sobre la zona del gatillo quimiorreceptora y los núcleos vagales, menor liberación de glutamato y aspartato en la corteza olfatoria y una reducción de la serotonina en el área postrema.
La actividad antiemética puede ser notada en dosis subhipnóticas de la medicación 10 mg en bolos. En el presente trabajo, fueron observados pocos casos de náuseas/vómitos después de los exámenes, sin una diferencia estadística entre las medicaciones utilizadas, aunque el procedimiento realizado favoreciese su aparecimiento.
Con relación a los tiempos de los procedimientos y a las dosis de las medicaciones, el grupo CONT alcanzó mayores tiempos y dosis de inducción, con una diferencia estadística significativa en comparación con el grupo NE.
Los datos de la literatura demuestran poca o ninguna diferencia farmacocinética entre las diferentes formulaciones de propofoly tales hallazgos de la presente investigación respectivamente, el aumento de un minuto en el tiempo de inducción y de un 12% en la dosis, parecen no tener ninguna relevancia clínica para los pacientes sanos.
Los demás tiempos y dosis para la realización del procedimiento no fueron estadísticamente diferentes entre los grupos.
Los resultados referentes a la frecuencia cardíaca también fueron constatados en un estudio que abordaba a los ratones caseros que recibían propofol lipídico o en nanoemulsión, siendo similares entre los grupos analizados.
En el presente estudio, solamente se comprobó la diferencia estadística entre los valores de la PAS y PAD al final del examen y en el momento del alta de la SRPA, con valores menores para el grupo NE.
Sin embargo, todos los pacientes se mantuvieron hemodinámicamente estables, siendo tolerables los valores mínimos registrados para pacientes con estado físico ASA I o II.
El propofol lipídico y el propofol en nanoemulsión en las dosis utilizadas, permitieron un plano anestésico adecuado para la realización de las endoscopias digestivas altas, sin alteraciones cardiorrespiratorias de relevancia clínica y, por ende, equivalentes con relación a la eficacia, seguridad y efectos adversos.
Quisiéramos remarcar la menor incidencia de dolor existente a la inyección de la formulación en la nanoemulsión, lo que sería una posible ventaja de su uso clínico en Anestesiología.
Las medicaciones utilizadas en este estudio propofol en lecitina de soja y propofol en nanoemulsión fueron donadas por Cristália Produtos Químicos e Farmacêuticos Itapira, SP, Brasil.
Introducción
El síndrome de deleción 22q11.2 SD22q11 OMIM #188400/ #192430, también conocido como síndrome Velocardiofacial y síndrome de DiGeorge, es considerado una enfermedad genética bastante común.
Con una prevalencia estimada de uno a cada 2.000-6.000 nacimientos, este síndrome representa actualmente una de las principales causas conocidas de cardiopatía congénita.
Se sabe que la región q11.2 del cromosoma 22 presenta un rearreglo no usual, con regiones de repeticiones de bajo número de copias que, durante la meiosis, predisponen a un error de apareamiento entre los cromosomas y, por consiguiente, un crossing-over desigual, pudiendo llevar tanto a una deleción a la SD22q11 como a una duplicación de la región q11.2.
Esta última condición fue identificada recientemente y fue caracterizada por un espectro fenotípico extremadamente variable que incluye la presencia, entre tantas anormalidades, de defectos cardíacos congénitos.
Con todo, todavía se desconoce la real frecuencia de tales malformaciones en individuos con la duplicación 22q11.2, así como la de esta duplicación en pacientes con cardiopatía congénita.
Este estudio tiene como objetivo verificar la incidencia de duplicación 22q11.2 en una muestra de pacientes con cardiopatía congénita, internados en una unidad de tratamiento intensivo UTI cardiológica de un hospital pediátrico en Brasil.
La muestra estuvo constituida por pacientes hospitalizados por cardiopatía congénita en la UTI cardiológica del Hospital da Criança Santo Antônio HCSA/CHSCPA, Rio Grande do Sul, Brasil, durante el período de un año.
Se incluyeron sólo individuos internados por primera vez en esa UTI.
Los pacientes se dispusieron en forma prospectiva y consecutiva, correspondiendo a los pacientes presentes en el estudio realizado por Rosa et al, que evaluó la incidencia de la SD22q11 por medio de cariotipo de alta resolución por bandas GTG 550 bandas y técnica de hibridación in situ fluorescente FISH.
La primera evaluación se realizó en microscopio Axioskop Zeiss, por medio de análisis de 25 placas metafásicas para cada paciente.
En los casos de sospecha de mosaicismo, este conteo se expandió a 100.
El análisis por la técnica de FISH se realizó a partir del material fijado utilizado para análisis cariotípico.
En estos experimentos se usó la sonda de ADN disponible comercialmente DiGeorge/VCFS Region Probe TUPLE 1 Vysis, Abbott Molecular Inc., por medio de un protocolo de codesnaturalización estándar.
En cada caso se analizaron 20 placas metafásicas y 100 núcleos interfásicos, por medio del microscopio de epifluorescencia Zeiss Axio Imager M1, equipado con filtros Texas Red, FITC, DAPI, doble y triple.
En casos con sospecha de mosaicismo, el conteo se expandió para 30 placas metafásicas y 500 núcleos interfásicos.
Se excluyeron del análisis metáfisis incompletas, muy próximas entre si y con alta señal de fondo.
Los mismo se realizó para núcleos interfásicos con ruptura o desgaste por el tratamiento químico, sobrepuestos o con una señal de fondo importante.
Este trabajo fue aprobado por el Comité de Ética en Investigación de la Institución.
De la muestra inicial de 235 pacientes que había sido hospitalizados por primera veza en la UTI cardiológica, 28 de ellos no fueron incluidos en el estudio, sea por motivo de óbito n = 11 o por recibir alta hospitalaria antes de la evaluación n = 4, o incluso por el hecho de los padres haber optado por no participar en el trabajo n = 13.
De los 207 individuos restantes, en tres no se pudo realizar la evaluación cariotípica.
Así, de los 204 pacientes que componían la muestra final, 29 14,2% presentaban anormalidades cromosómicas.
Con todo, ninguna de esas alteraciones involucraba una duplicación de la región 22q11.2.
Del total de pacientes, en 198 se pudo realizar la técnica de FISH, detectándose en 4 de ellos 2% microdeleción 22q11.2.
No se observaron casos de microduplicación 22q11.2, ni por análisis de las placas metafásicas ni de los núcleos interfásicos.
Discusión
La técnica de FISH es un método que integra el uso de la citogenética clásica con la genética molecular, posibilitando la identificación de regiones cromosómicas específicas por medio del uso de sondas de ADN marcadas con fluorocromos.
La sonda TUPLE1, utilizada en el presente estudio, reconoce tanto el gen homónimo como los microsatélites D22S553, D22S609, y D22S942 localizados dentro de la región que comúnmente sufre la deleción en la SD22q11.
Esta región corresponde también a la usualmente duplicada, pues, como vimos antes, un error en el apareamiento, seguido por una recombinación de la región 22q11.2, puede conducir tanto a la pérdida como a la duplicación de partes de este segmento cromosómico.
En teoría, estos eventos deberían ocurrir con igual frecuencia.
No obstante, relatos del síndrome de duplicación 22q11.2 son bastante raros en comparación con la SD22q11.
Algunos autores especulan que, probablemente, la duplicación 22q11.2 pueda ser subdiagnosticada debido tanto a su gran variabilidad clínica como a dificultades técnicas.
La mayor parte de las duplicaciones es microscópica microduplicaciones, y de esta forma escapan al análisis cromosómico de rutina.
Además de ello, el estudio por la técnica de FISH de metáfisis es inadecuado para excluir la duplicación 22q11.2, siendo que la evaluación de núcleos interfásicos es necesaria para obtener un diagnóstico preciso.
Una posible explicación para ello es que el menor nivel de condensación de la cromatina en los núcleos interfásicos permite una mejor discriminación de las dos señales fluorescentes próximas, evidenciadas en los casos de duplicación, al contrario de lo que sucede en las metáfisis, donde los cromosomas se muestran más condensados, dando la impresión de la presencia de sólo una señal.
A pesar de que muchos de los casos de duplicación se hayan identificado en test de selección para pacientes con sospecha de SD22q11, sólo parece haber una sobreposición parcial entre los fenotipos de ambas condiciones.
Defectos cardíacos, especialmente del tipo conotruncal, son frecuentes en pacientes con la SD22q11.
Por otro lado, el síndrome es considerado una de las causas conocidas más frecuentes de cardiopatía congénita, con una frecuencia que oscila entre 1-19%.
En nuestro trabajo, este índice fue del 2%, sin casos de duplicación 22q11.2.
Se han descrito defectos cardíacos en un quinto de los pacientes con esa duplicación en este conteo se consideraron también relatos presentados en forma de resumen, los cuales incluían un paciente con coartación de aorta; uno con insuficiencia mitral y aórtica; uno con tetralogía de Fallot; y uno con defecto cardíaco desconocido.
La Tabla 1 lista los diferentes tipos de malformaciones cardíacas relatados en pacientes con la duplicación 22q11.2.
Se destacan entre ellas las de tipo conotruncal que involucran las vías de salida del corazón, correspondiendo a cerca de la mitad de los casos.
Sin embargo, esta frecuencia de defectos cardíacos, como se dijo anteriormente, puede representar un sesgo, pues muchos pacientes con duplicación se identificaron a partir de muestras de individuos con sospecha de SD22q11.
Esto concuerda con las bajas frecuencias o incluso la ausencia de pacientes con la duplicación entre individuos con hallazgos clínicos de la SD22q11.
Sivertsen et al, por ejemplo, tampoco encontraron ningún caso de duplicación 22q11.2 entre 169 pacientes con paladar hendido, hallazgo frecuente en la SD22q11 en este estudio la frecuencia d ela deleción fue del 1,2%.
Tal vez la mejor caracterización clínica de estos paciente haya sido realizada por Ou et al que, después de la evaluación por medio de la técnica de hibridación genómica comparativa por microarreglos aCGH de 7.000 casos referenciados por diversas indicaciones clínicas, verificaron la presencia de duplicaciones 22q11.2 en 19 pacientes.
Éstos se caracterizan, principalmente, por un fenotipo leve y altamente variable que incluye dismorfias craneofaciales como fisuras palpebrales oblicuas hacia arriba, raíz nasal achatada y ancha, micrognatia, rotación posterior de la oreja y fosetas preacuriculares y de miembros como clinodactilia de quintos dedos de la manos y pliegue palmar único, retraso en el desarrollo neuropsicomotor y del habla, déficit auditivo y trastornos de comportamiento.
Sólo en un paciente se observaron alteraciones cardíacas ver Tabla 1.
Conclusiones
A pesar de que nuestros hallazgos se limitaron a una población de individuos portadores de cardiopatía congénita hospitalizados en una UTI cardiológica, éstos, además de los resultados ya descritos en la bibliografía, indican que muy posiblemente el fenotipo de los individuos con la duplicación 22q11.2 relatado no sea representativo de esta condición.
Defectos cardíacos parecen, al contrario de lo que ocurre en los pacientes con la SD22q11, no ser un hallazgo mayor en esos individuos.
Agradecimientos
Agradecemos a la Coordinación de Perfeccionamiento de Personal de Nivel Superior CAPES, por su sigla en portugués por la beca de estudios recibida.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio fue financiado por el programa de Postgrado en Patología de la UFCSPA, University of Colorado Denver EEUU y CAPES.
Vinculación Académica
Introducción
La mortalidad por enfermedad coronaria disminuyó en los Estados Unidos, entre los años 1980 y 2000, en aproximadamente 50%, siendo 44% de esta disminución debido al control de algunos factores de riesgos.
Esto representa una reducción de 150.000 muertes, siendo que la disminución de apenas 6,1 mg/dl de colesterol total sérico fue la acción más importante, responsable por 82.830 muertes prevenidas o postergadas.
En 1990, Ornish había demostrado que intervenciones en los hábitos de vida podían ser correlacionados con la disminución de la placa arteriosclerótica, lo que puede tener impacto en la mortalidad cardiovascular, por lo tanto, tener gran repercusión poblacional.
En este punto, la alimentación tiene un papel de mayor importancia, ya demostrado en innúmeros estudios observacionales.
Desde los estudios de Anitschlow, que demostró desarrollo de aterosclerosis en conejos después de dieta rica en colesterol, y de Lagen, en 1916, que observó que el colesterol de los nativos de Indonesia, que tenían una dieta predominantemente vegetariana, era considerablemente más bajo que el de los holandeses.
Cinco nativos fueron entonces alimentados por tres meses con jugos y carnes y, después de este período, el nivel de colesterol sérico aumentó en 27%.
Uno de los relatos más contundentes fue del estudio de los Siete Países, correlacionando el colesterol y la mortalidad por infarto agudo del miocardio.
En ese estudio, se verificó que Finlandia, campeona en mortalidad, presentaba en su dieta más de 20% del valor calórico total en grasas saturadas, con un colesterol total medio de 260 mg/dl. Esos datos contrastaban con los encontrados en Japón, con menor mortalidad por infarto agudo de miocardio, cuya ingestión es de 2,5% del valor calórico total en grasas saturadas y un colesterol medio 160 mg/dl.
Ensayos clínicos ramdomizados también han demostrado que la adopción de dieta pobre en grasas saturadas reduce los niveles séricos de colesterol y la incidencia de eventos cardiovasculares.
Como demostrado en el Oslo Diet-Heart, que presentó una menor incidencia de infarto agudo del miocardio en individuos que siguieron una dieta pobre en grasas saturadas y colesterol y rica en poli insaturado.
Hinderliter presentó resultado del estudio Encore ante la reunión anual del American College of Cardiology de 2009, mostrando que la dieta estilo mediterráneo DASH se asoció con la disminución de la presión arterial cuando comparada con los controles.
Más expresivos todavía fueron los resultados de un meta análisis con 1.574.299 individuos, acompañados entre 3 y 18 años, que demostró una disminución en la mortalidad general, cardiovascular, por cáncer y menor incidencia de las enfermedades y Alzheimer y Parkinson, entre aquellos con mayor adherencia a ese tipo de alimentación cuando fueron comparados con los de menor adherencia.
Para la implementación de una dieta que tenga como objetivo la reducción de eventos cardiovasculares, es necesario el conocimiento de la composición química de los alimentos.
Mientras tanto, las tablas de composición química de alimentos disponibles en el Brasil son limitadas en cuanto al contenido de grasas y colesterol de varios alimentos utilizados en el país.
Recientemente, realizamos una extensa evaluación de la composición química de gran número de alimentos utilizados en Brasil, para construir una tabla de composición de alimentos con aplicabilidad clínica en nuestro país.
En el presente relato, analizamos la composición de grasas, ácidos grasos y colesterol y algunos ejemplos nacionales de aceite comestible, mantecas, margarina, lácteos y huevos, utilizando los límites de una dieta de 1800 kcal, con vistas a orientar una intervención nutricional para prevención de enfermedad arterial coronaria.
Métodos
Para la realización del análisis bioquímico de las leches, fueron adquiridas para la preparación de las muestras: semi desnatada: cada muestra fue compuesta por una caja de tres diferentes marcas; desnatada: cada muestra fue compuesta por una caja de 5 diferentes marcas; integral: cada muestra fue compuesta por una caja de cuatro diferentes marcas; y con Omega3: cada muestra fue compuesta por una caja de las dos diferentes marcas existentes en el mercado.
Seis marcas de queso minas y plato, así como cinco marcas de manteca y margarina fueron analizadas.
Fueron también evaluados huevos, en los cuales el embalaje indicaba cómo siendo de granja, caipira o light.
Cada muestra era compuesta por seis huevos cocidos por 10 minutos, homogeneizados y pesados, siendo entonces separadas las yemas.
Finalmente, para los aceites de cocina, cada muestra fue compuesta por una lata de aceite de cuatro diferentes marcas.
El resultado de cada tipo de aceite canola, maíz, soya, y girasol representa la media de las cuatro marcas analizadas.
Los datos de composición química de estos alimentos fueron evaluados en función de los límites de consumo de grasas propuestos para dieta de prevención primaria y secundaria de la enfermedad arterial coronaria.
La metodología general de análisis de los alimentos fue presentada anteriormente.
Sumariamente, fueron utilizadas metodologías específicas para evaluación de la composición de los alimentos en relación a los lípidos totales, colesterol, composición de ácidos grasos, determinación del tenor de cloruro de sodio y humedad.
Las incertezas de los análisis están de acuerdo con los criterios establecidos por el sistema de calidad del ITALNBR-ISO9001 y no entraron en el cálculo de los resultados emitidos, pero están disponibles para consulta.
Los análisis fueron realizados tanto en base húmeda como en base seca, sin embargo fueron considerados solamente los análisis en base húmeda, por representar el alimento en la forma en que es consumido.
De acuerdo con la portaría 27 de 13 enero de 1998, de la Secretaría de Vigilancia Sanitaria, del Ministerio de Salud, los ácidos grasos trans fueron computados en el cálculo de grasas saturadas.
Para simulación de prescripción dietética, utilizamos las recomendaciones del American Heart Association fase I para prevención primaria del ATPIII tres y de la IV Directriz del Departamento de Aterosclerosis de la Sociedad Brasileña de Cardiología, para prevención secundaria teniéndose como parámetro una dieta de 1.800 kcal.
Para prevención primaria, fue considerada una ingestión de hasta 70 g de lípidos por día, siendo menos de 14 g de saturados, 20 g de poliinsaturado y 40 g de mono insaturados y colesterol total hasta 300 mg. Para prevención secundaria, fue considerada una ingestión de hasta 60 g por día en lípidos, distribuidos en hasta 14 g de saturados, 20 g de poliinsaturado, 30 g un de mono insaturados y 200 mg de colesterol.
El análisis estadístico fue realizado por test Mann-Whitney test no paramétrico para comparación de las medidas de grasas, ácidos grasos y colesterol entre diferentes tipos de alimentos aquí analizados.
El criterio de determinación de significancia adoptado fue el nivel del 5%.
La tabla 1 presenta la comparación entre los aceite de canola, soya, girasol y maíz.
El aceite de canola, cuando fue comparado a los de soya, maíz y girasol, demostró cantidades menores de grasa saturada y ácido palmítico, siendo más indicado en una orden creciente relación al aceite de girasol y de soya.
El aceite de maíz fue el menos indicado de los tres.
El aceite de girasol también fue mejor que el de soya y de maíz, siguiendo la misma proporción anterior y en los mismos tópicos.
Finalmente, el aceite de soya fue considerado superior al de maíz por contener más Omega3.
Cuando fue hecho el análisis de la relación poliinsaturado/saturados, el aceite de girasol presentó una relación significativamente superior a los tres otros.
Ya en la relación Omega3 esta es mucho mejor en el de canola, seguida por la soya bastante distante. Por lo tanto basado en estos datos, el aceite con composición más adecuada para consumo en dietas con bajo tenor de grasas es el de canola, seguido por el girasol, soya y maíz.
En la Tabla 2, encontramos los resultados de las comparaciones entre mantecas y margarinas.
Los datos revelaron la presencia de colesterol en las mantecas y ausencia en las margarinas evaluadas.
Existe diferencia significativa señalando un mayor tenor de grasa saturada: mirístico y palmítico en las mantecas, en cuanto las margarinas presentaban más grasas poliinsaturadas, linoleico y Omega 3.
La relación Omega 3/6 favoreció a las mantecas, pero, considerando los límites de dietas para prevención primaria y secundaria, las margarinas deben ser preferidas, desde que los niveles de grasas trans de estas no pasen de lo recomendado, hecho que no ocurrió en las aquí analizadas.
La Tabla 3 presenta comparaciones entre los quesos amarillo y minas.
El queso minas contiene los menores niveles de colesterol, grasa saturada y palmítico.
La comparación entre las diferentes leches Tabla 4 mostró que la de tipo integral fue peor que la semidesnatada y la desnatada, en relación a la grasa saturada, así como el contenido de ácido mirístico y palmítico.
La leche desnatada todavía tuvo la diferencia de contener menos colesterol que la integral.
Otro hecho relevante es que, cuando se comparó la leche desnatada con la semidesnatada, la única ventaja fue en relación al colesterol, beneficiando el primero.
Aún así, a pesar de significativa, esa pequeña diferencia no tendría mayor impacto en la situación de consumo moderado.
En relación a la leche enriquecida con Omega 3, por el menor número de muestras, no fue posible una comparación con las demás, sin embargo, por los valores encontrados, se puede decir que sería necesario que una persona ingiera entre 1,5 y 4,5 litros por día de este tipo de leche para alcanzar las recomendaciones internacionales, lo que puede ser excesivo para un menú más recomendable.
En la evaluación entre los huevos Tabla 5, no existieron diferencias entre los tipos analizados, no siendo posible una recomendación diferenciada entre ellos a no ser los límites de los tenores de colesterol diarios, o sea, no más de uno por día.
Discusión
A despecho de los avances ocurridos en las últimas décadas en relación al manejo farmacológico de las dislipidemias, la intervención dietética continúa teniendo papel fundamental en la prevención primaria y secundaria de la cardiopatía isquémica.
El ensayo clínico directo, recientemente publicado, reanimó la controversia sobre la mejor composición de dietas, demostrando que una intervención con bajo tenor de carbohidratos puede resultar en modificaciones favorables del perfil lipídico, cuando es comparada con una dieta con bajo tenor de grasas o una mediterránea.
Mientras tanto, independientemente del tipo de dieta elegido, el conocimiento de la composición de los alimentos utilizados en nuestro país es un prerrequisito para una prescripción dietética adecuada y puede posibilitar una mayor adhesión a una alimentación más saludable para el corazón, considerando el bajo nivel de adhesión de todos los tipos de dietas en tres meses.
Los análisis aquí realizados indican que no existen alimentos que deban ser excluidos de la dieta recomendable en relación a los niveles de colesterol, y sí, en algunos casos, deben ser consumidos en cantidades menores.
Por lo tanto el huevo no necesita ser excluido, la leche semidesnatada puede ser suficiente, el aceite de girasol, puede ser más barato que el de canola, también puede ser utilizado como opción.
El queso minas, inexistente en las tablas extranjeras, puede ser parte de la alimentación, mientras que las margarinas con bajo tenor de grasas totales o, de preferencia, sin éstas, son más recomendables que las mantecas.
En relación a los huevos, la literatura, encontramos resultados semejantes en un análisis mostrando no haber diferencia del tenor de colesterol entre huevo común y el huevo enriquecido con Omega3, pero no existen datos de comparación, por ejemplo, con el huevo llamado caipira.
En el caso de la manteca, la única evaluación de la literatura dice respecto a la calidad y a la adecuación a la legislación.
Amplia revisión en bases de datos como MedLine y Scielo no reveló estudio comparativo para diferentes aceites, quesos o margarinas.
La necesidad de tablas nacionales queda bien ejemplificada del punto de vista práctico cuando analizamos la leche.
En la tabla 6, se observa que el contenido de grasas saturadas y colesterol estimado para 200 mg de leche es muy diferente cuando se aplica a análisis del presente estudio, cuando es comparado con los datos de composición derivados de la tabla de la UNIFESP que es americana.
Como en las regiones Sur y Sureste del Brasil, la media de consumo anual de leche por personas de 40 l o de 200 vasos de 200 ml, la estimativa de consumo anual de grasa saturada de leche desnatada pasaría de 120 a 260 mg. De la misma forma, estimativa anual de consumo de colesterol en leche integral pasaría de 2.720 a 5.600 mg, usando esas dos fuentes de consulta.
En conclusión, nuestro datos referentes a alimentos producidos y consumidos en nuestro país indican que no existen alimentos que deban ser excluidos de una dieta recomendable en relación a los niveles de colesterol, y si, en algunos casos, existe la necesidad de ser consumidos en menores cantidades.
Dietas con el objetivo de prevención primaria y secundaria de cardiopatía isquémica también pueden utilizar como alternativa leche semidesnatada, aceite de girasol, margarinas con bajo tenor de grasas trans y queso de minas.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio fue financiado por el Instituto Nacional de Metrología.
Vinculación Académica
Este artículo es parte de tesis de Doctorado de Carlos Scherr por la Universidad Federal de Río Grande do Sul.
Al arribar este año 2011 al principal centenario de la introducción de la Anestesia Regional Intravenosa Irmandade da Santa Casa de Misericordia de São Paulo, en nuestro país y recordando aquel inolvidable momento de la Anestesiología brasileña, creemos muy válida hacer una breve reseña de algunos datos personales, familiares, estudiantiles, profesionales, políticos, didácticos, científicos y beneméritos del responsable de esa realización, el Dr. Zephirino Alves do Amaral, como un pequeño tributo al gran médico brasileño que él fue.
De hecho, mantener la historia de la Medicina de un país viva, siempre tiene una gran importancia, y ese es otro importante motivo para esta carta.
Inicialmente debemos registrar que mantenemos la ortografía original del nombre del Dr. Zephirino Alves do Amaral, como está en su publicación original y en un libro que publicamos, aunque conste Dr. Zeferino en diversos escritos, tal vez en razón de una reforma ortográfica posterior.
Realizó los estudios primarios en el Colegio de Itu, en São Paulo, continuándolos después en Paris, para realizar estudios de humanidades.
Al regresar a Brasil, empezó su curso médico en la Facultad de Medicina de Bahia, donde fue colega de Celestino Bourroul, Enjolras Vampré y de otros nombres que se destacaron en la Medicina brasileña.
En su tesis de doctorado, describió por primera vez en Brasil, un caso de actinomicosis cérvico-facial 1908, antes incluso de que otros casos fueran registrados por Adolfo Lutz, Aguiar Pupo, Licinio Dutra, Floriano de Almeida y otros .
El Dr. Zephirino, en su afán se especializarse en cirugía, se fue a Alemania, donde conoció los trabajos de August Karl Gustav Bier, uno de los más grandes cirujanos europeos de aquella época y creador de la raquianestesia y de la anestesia regional intravenosa, a quien ya rendimos homenaje en la publicación anterior, en ocasión del primer centenario de la creación de esa última técnica anestésica .
En 1910, vivió en São Paulo/SP y empezó a trabajar en el Hospital Central de la Santa Casa de Misericordia, al que le dedicó largos años de su vida, inclusive siendo el jefe de la Segunda Cirugía de Hombres durante décadas, enfermería en la cual también lo conocimos y ejercimos nuestra breve práctica quirúrgica.
En su clínica particular, asociaba la técnica operatoria a los conocimientos científicos y a la bondad de su corazón, la que manifestaba, principalmente, con relación a los más humildes.
Son curiosos los materiales, los procedimientos y otros detalles que él recomendó en la descripción inicial de la técnica , y la mayoría de ellos totalmente diferentes de los que se consideran hoy por hoy como correctos.
Por ejemplo, "como todas las anestesias locales no se usan en niños menores de 13 años".
"Necesitamos tres fajas elásticas, siendo dos de dos metros y la otra de seis metros, y todas ellas de 6 a 8 centímetros de ancho"; esta última sería para el desangramiento y las dos primeras para el torniquete del membro, siendo recomendado que, después del torniquete proximal, la faja más larga debería ser retirada "a partir de la periferia...".
"En el espacio comprendido entre la faja que conecta a la base del brazo con la parte que sufrió la isquemia y en una extensión nunca inferior a 5 centímetros ni superior a 30, pasamos una tercera faja".
"Para la desinfección del miembro, que deberá ser cuidadosa, usamos la solución alcohólica de formalina a ½ por 100, durante cinco minutos, por medio de fricciones con una pelota de algodón enganchada en una pinza".
Sobre la vena a la que se va a acceder: "En las operaciones en el radio, se utiliza la cefálica, y en las operaciones del cúbito la basílica; en la pierna, la vena utilizada es la safena magna".
Para "descubrir" la vena, después de la anestesia local, "hacemos una incisión en la piel, transversalmente a la vena que se desea encontrar; y en cuanto se descubre, se conecta, encima, próximo a la faja que garantiza la isquemia del brazo y más abajo, pasamos otro cable que servirá para enganchar la aguja a la vena que se abre transversalmente con la punta de una tijera fina".
Los volúmenes de solución "anestesiante" procaína, parecido a la de Bier: 50-70 mL para el miembro superior y 70-80 mL para el membro inferior.
"El líquido anestésico deberá tomar la dirección de la periferia; después de la inyección, conectamos la vena a la punta de la aguja y retiramos el cable que fija la aguja a la vena".
"Cuando se teme una intoxicación, se puede retirar la faja central, haciendo descompresiones y compresiones sucesivas, con un intervalo de un minuto, de modo que la entrada del medicamento en la economía se dé lentamente".
Como asistente del Dr. Arnaldo Vieira de Carvalho, director del Instituto Vacinogénico 1892, director Clínico de la Santa Casa de Misericordia 1894, fundador y primer director de la Facultad de Medicina y Cirugía de São Paulo 1913, actualmente Facultad de Medicina de la USP, el Dr. Zephirino Alves do Amaral formó parte del cuerpo docente de la Primera Clínica Médica Clínica Ginecológica, de esa Escuela, donde impartió clases de Obstetricia y Cirugía .
El Dr. Zephirino fue presidente de la Sociedad de Medicina y Cirugía de São Paulo y diputado estatal Legislatura de 19281930, por el Partido Republicano Paulista PRP.
En su tierra natal, construyó e instaló un Policlínico de Puericultura y donó el terreno para la construcción del Asilo para Menores en 1945 que, posteriormente, se llamó Lar Dona Mariquinha do Amaral; Hogar de la señora Mariquinha do Amaral. Atibaia le rindió homenaje con un busto en la plaza que queda cerca de la Santa Casa de Misericordia de la ciudad y, como hizo la ciudad de São Paulo, le puso su nombre a una de sus calles.
El Dr. Zephirino tenía tres hermanos, y estaba casado con la señora Evelina Vairo Alves do Amaral, también de Atibaia, con la que tuvo cinco hijos: Claudino, Walter, Vera, Celia y Lia.
El Dr. Zephirino provenía de una destacada familia.
El primero de los hijos, el Dr. Claudino Alves do Amaral, que recibió su nombre del padre, era médico y un gran cirujano en São Paulo, simpático y bromista con el que tuvimos la oportunidad de convivir durante mucho tiempo.
El Dr. Zephirino era pariente cercano de la destacada pintora Tarsila do Amaral, que falleció en 1973 a los 87 años, y que vivió en la casa que fue la sede de la Sociedad de Anestesiología del Estado de São Paulo SAESP, desde 1974 hasta el inicio de 2010 .
Poseía haciendas en la región de Atibaia, en las cercanías de la Fábrica de Electricidad y de la Fábrica de Alcohol de la familia Matarazzo, y muy cerca del municipio de Bragança Paulista.
La familia Amaral era muy amiga del famoso escultor Victor Brecheret y siempre lo invitaba a pasarse algunos días de julio en el campo, junto a los hijos.
El Dr. Zephirino era un cirujano de la "vieja guardia", y poseía un gran conocimiento médico y una enorme experiencia clínica, en una época en que no existían la tomografía, el ultrasonido, la resonancia magnética, ni ningún otro método semiológico importante de los que hoy por hoy se usan, a no ser los rayos X. Guardamos siempre en nuestra memoria, la escena de uno de los brillantes diagnósticos de enfermedad abdominal que él realizó, utilizando únicamente su experiencia clínica.
El hecho ocurrió así: Varios médicos y este autor que les habla que en aquella época todavía era un estudiante de Medicina, estaban al lado de un paciente encamado y palpaban, auscultaban y percutían su abdomen, discutiendo sobre las posibles hipótesis diagnósticas, cuando de pronto, por detrás de todos nosotros, surgió una mano que sencillamente fue directo a palpar el abdomen del paciente. Era la mano del Dr. Zephirino que, prácticamente sin verlo nos dijo: "Todos ustedes están equivocados, lo que él tiene es esto..."
El Dr. Zephirino Alves do Amaral falleció en São Paulo, algunos días antes de completar sus 75 años, el 13 de noviembre de 1962, y nos dejó, además de la introducción a la anestesia regional intravenosa en Brasil, diversos trabajos publicados, incluso sobre el valor quirúrgico de la raquianestesia, habiendo así prestado importantes servicios a la Medicina en nuestro país.
En la última mitad del siglo pasado, el lenguaje de los derechos se transformó en un lugar común.
Para espanto de muchos, se convirtió en una herramienta política durante el período de la guerra fría e invadió la política externa como un arma altamente selectiva para atacar a los enemigos.
Desde una perspectiva positiva, la guerra fría desempeñó un papel importantísimo al propiciar que el lenguaje de los derechos humanos se escuchara en todo el mundo.
Resulta difícil imaginar que las Naciones Unidas hubieran podido, ellas solas, efectuar una diseminación tan amplia.
Indiscutiblemente, la demanda por un sistema internacional justo está a la orden del día.
La protesta mundial por la paz, el 15 de febrero de 2003, reunió millones de personas en todos los continentes, no solo para demostrar la oposición a la ofensiva contra Irak sino también para apoyar a las Naciones Unidas.
Una de las razones que explican esta reacción ante la injusticia reside en el hecho de que hemos fallado en poner término a las violaciones de los derechos humanos básicos.
Los derechos sociales, culturales, civiles, económicos y políticos se han incorporado a los sistemas legales nacionales e internacionales, pero en realidad son pocos los que los disfrutan.
La primera cuestión puede parecer obvia pero conviene explorarla: ¿quién debe respetar los derechos humanos?
En otras palabras, ¿quién es el responsable de esa continua falta de respeto?
Una respuesta simple a esta cuestión es que el Estado debe respetar los derechos humanos.
Los peores abusos, omisiones y transgresiones son responsabilidad del Estado, tomado aquí como la autoridad gobernante la policía, la justicia, el poder legislativo, los servicios públicos y la política externa que nace de alguna forma de pacto social.
La presencia y el poder de la autoridad estatal son tan dominantes en todas las esferas de nuestras vidas que los derechos humanos frecuentemente se conciben como un conjunto de principios, o pactos, entre el Estado y los que son gobernados por él.
Aquí se argumenta, sin embargo, que los derechos humanos van más allá de la relación entre el Estado y el individuo, por tres razones: 1 los derechos humanos exigen la sumisión individual voluntaria a una obligación correlativa de respetar el derecho de los otros; crean, por tanto, obligaciones intersubjetivas; 2 dependen, tanto positiva como negativamente, de autoridades no estatales; 3 la disminución de los mandatos de los Estados, como resultado del proceso de globalización, promueve la reducción del papel de la autoridad pública.
En reconocimiento al conjunto más amplio de los agentes que deben respetar los derechos, el artículo 28 de la Declaración Universal de Derechos Humanos se refiere explícitamente a "un orden social e internacional", que implica a otros agentes individuos, comunidades, otras autoridades no estatales, corporaciones y la comunidad internacional como sujetos de obligaciones en relación con los derechos humanos.
Por encima de todo, el respeto a los derechos humanos es responsabilidad de individuos.
Incluso los mayores abusos perpetrados contra los derechos humanos se cometen frecuentemente, aunque no siempre, debido a fallas individuales.
La actuación de los individuos se amplía mediante el acceso a la autoridad estatal, corporativa o informal.
Separar a los individuos de los contextos en los cuales son generados, nutridos y prosperan es insensato.
Pero, claramente, estos necesitan respetar los derechos.
La ilusión de que el Estado es la única parte responsable respecto de los derechos humanos debería desaparecer definitivamente.
La autoridad está en cualquier poder que un individuo o grupo tenga sobre otro, y no únicamente en el poder del Estado.
Los grupos sociales ejercen esa autoridad sobre sus miembros.
El Estado puede restringir o desalentar sus abusos, pero no privarlos del poder que ejercen.
Nuestra hipótesis debe explicar también por qué esas fuerzas sociales, que agrupadas formal o informalmente componen un nivel de "autoridad", no respetan los derechos humanos.
El sector privado asume de hecho el control de muchas áreas críticas para la vigencia de los derechos humanos. Por lo tanto, al focalizar solo la autoridad del Estado, no se explica por qué los derechos de las personas no se respetan.
Los enormes esfuerzos para la creación de un concepto de responsabilidad social del sector corporativo, en las últimas décadas, deberían servir para ilustrar la necesidad de una discusión acerca de los derechos humanos que incluya y transcienda la dualidad Estado-ciudadano.
El Global Compact promovido por las Naciones Unidas, es un ejemplo de tal discusión.
Volviendo a nuestra cuestión, es necesario buscar las razones por las cuales todos y recordamos que "todos" incluye individuos, Estado, sector privado y grupos sociales elegimos respetar o no los derechos humanos.
Comenzaremos por examinar las razones por las cuales la gente respeta los derechos humanos.
Este texto ahonda en tres razones por las cuales la gente respeta los derechos humanos: cognitivas, instrumentales y morales.
La razón cognitiva.
Necesitamos saber qué son los derechos.
La información es un elemento esencial para hacer elecciones.
Las informaciones acerca de los derechos humanos deben vincular los individuos con los principios universalizados que integran los derechos humanos, o decir claramente dónde estos no se encuentran, dentro de los valores desarrollados en cada contexto.
No se trata de un punto trivial.
En muchas sociedades y idiomas, las palabras y términos del vocabulario de los derechos a veces no existen, o se están inventando.
El concepto de que las personas están dotadas de derechos se ve frecuentemente contrariado en la vida diaria, en la medida en que existen privilegios, a título religioso o jerárquico, en virtud de los sistemas culturales vigentes.
Esto se comprueba no solo en prácticas tales como la mutilación de órganos genitales femeninos o los sistemas de castas, sino también por el derecho, reconocido en varias sociedades, de portar armas, castigar con pena de muerte o usar niños como soldados.
En la medida en que los derechos humanos no son respetados por falta de entendimiento, es crucial invertir en la educación.
Sin embargo, la cognición no es solo resultado de la educación formal.
El diálogo y la participación activa en la evolución del lenguaje de los derechos son esenciales para una lógica cognitiva sostenible.
En este sentido, la educación crea un lenguaje común; no obliga a la persona a seguir las reglas de los derechos humanos, sino que la capacita para que haga mejores opciones basada en informaciones.
La razón cognitiva, por lo tanto, es una fuerza necesaria, pero no motriz, para la lógica de los derechos humanos.
Basta recordar que algunas de las mayores violaciones a los derechos humanos en la historia moderna fueron perpetradas por sociedades con alto grado de instrucción.
Razones instrumentales: la gente respeta los derechos para obtener beneficios o evitar castigos.
Desde una perspectiva instrumental estrecha, el respeto a los derechos se ve reforzado cuando su desconsideración es claramente perjudicial para la propia imagen, el bienestar psíquico o la integridad física, por lo que resulta ventajoso respetarlos.
Para tener valor instrumental, el respeto a los derechos debe aportar un beneficio.
Según este razonamiento instrumental, llamado utilitarismo, en la tradición de Bentham, los individuos buscan maximizar sus ventajas sociales y económicas.
Tres razones instrumentales se ponen en discusión aquí: 1 coerción del Estado; 2 presión social; 3 reciprocidad.
1. En la medida en que la persona teme puniciones o espera recompensas por parte del Estado, respeta las normas legales que incorporan los derechos humanos.
Este es un argumento que podría llamarse hobbesiano.
La coerción del Estado puede ser un instrumento efectivo de los derechos humanos en ciertas circunstancias y es también una condición necesaria, pues siempre puede existir algún nivel de comportamiento antisocial incontrolable.
No obstante, se respetan derechos en ausencia de coerción.
Sería insostenible para cualquier sociedad arcar con los costos del nivel de coerción estatal necesario para asegurar el cumplimiento de todos los derechos.
Vamos a imaginar, por ejemplo, que la amenaza de una multa, o algo peor, fuese la única razón por la cual no se atraviesan semáforos en rojo.
Una razón mucho más fuerte es el instinto de evitar un accidente, asociado a la comprensión de que infringir la regla puede causarlo.
El espectro de la punición o la recompensa que los Estados pueden usar como instrumento ha sido minimizado, sobre todo en las últimas décadas.
Los Estados mantienen un monopolio sobre la violencia guerras y la punición sistemas legales, pero su actuación se ha reducido visiblemente en el área de los servicios sociales, más específicamente, trabajo, educación, salud, previsión social y otras áreas vinculadas a los subrespetados derechos sociales y económicos.
Además, no podemos olvidar que los Estados han sido los peores violadores de los derechos humanos.
Debemos fortalecer, por consiguiente, tanto la coerción restrictiva como la positiva del Estado, teniendo en vista su responsabilidad y los límites razonables de su autoridad.
2. Las razones instrumentales van más allá de las estructuras legales.
Las personas forman parte de grupos y de comunidades que modelan y determinam sus acciones.
Una segunda razón instrumental para que se respeten los derechos humanos consiste en la expectativa de represalia o recompensa por parte de la comunidad a la cual se pertenece.
Por motivos obvios, la presión social es una razón compleja e indirecta para los derechos humanos.
Los individuos no pertenecen a un único grupo; por el contrario, reciben la influencia de varios grupos y poquísimos de ellos son ajenos a los derechos.
Pero el acercamiento y la participación de los individuos en grupos sugieren que la presión social tiene considerable influencia.
3. Concedemos a los otros los derechos que deseamos que ellos nos concedan.
Teóricamente, la reciprocidad se relaciona con la diferencia, pues nos da una razón para esperar que las personas diferentes deban ser tratadas como deseamos ser tratados.
Por lo tanto, oímos porque queremos ser oídos, y respetamos la propiedad ajena porque queremos asegurar nuestra propiedad.
La reciprocidad no expresa cualidad transcendental alguna, de bien o mal.
No implica que el asesinato, la tortura, el hambre, el analfabetismo y las enfermedades evitables sean malos en sí mismos.
Reciprocidad significa que no puedo aceptar ciertas cosas para los otros, a menos que las acepte para mí mismo.
No afirma ni niega la existencia de una estructura moral más profunda.
Fuera de esto, hay poco para decir acerca de las situaciones de desigualdad.
La reciprocidad como razón para respetar los derechos humanos es variable.
Si se parte de una estructura de ventaja mutua, los individuos tienen un incentivo para trampear, juzgando que "lo que me interesa es que todos cooperen, y yo no".
En otras palabras: que todos acepten las reglas que son mutuamente ventajosas, cuando hay adhesión, aunque yo, de mi parte, pueda romperlas cuando me resulte ventajoso hacerlo.
Razones morales: la gente respeta los derechos porque cree que los seres humanos están dotados de igual valor moral.
Los derechos no tienen sentido, a menos que aceptemos una dimensión humana moral fundamental y que cada ser humano merece ser tratado como un fin, y no como un medio.
Es el argumento kantiano de respeto a los derechos.
Es fácil entender la moralidad, pero esta resiste al reduccionismo.
Se puede elaborar una razón moral para respetar los derechos desde una perspectiva más procedente: tenemos que respetar los derechos de otras personas porque, en virtud del consenso democrático, admitimos que los seres humanos los poseen, sin importar el status, la condición social, la raza o cualesquiera otras diferencias.
Lo esencial es que los derechos humanos deben tener una autoridad moral con un mínimo de principios operacionales, y no como una visión utópica.
Aquello que atestiguamos en la década pasada en Ruanda, Kosovo, Colombia y Birmania, solo para citar algunos pocos ejemplos, demuestra que aún estamos lejos de realizar esas protecciones.
Sin ellas, millones de personas seguirán siendo víctimas del poder y de la ambición desenfrenados.
En resumen, proponemos elementos centrales para explicar que el respeto a los derechos incluye: saber lo que son y reflexionar sobre ellos; simetría y consonancia con la lógica instrumental; y creencia en la igualdad, en tanto dimensión moral de todas las personas.
En la práctica, estas tres condiciones implican que las normas de los derechos en sí son dinámicas y surgen de los procesos sociales.
Jürgen Habermas, al desarrollar su discurso ético, teoriza la manera en que se manifiesta tal proceso: "Para que una norma sea válida, las consecuencias y los efectos colaterales que se pueden esperar de su cumplimiento en general, para satisfacer los intereses particulares de cada persona involucrada, deben ser tales que todos los afectados puedan aceptarlos libremente".
La validación de normas a partir de diversas perspectivas proporciona la autoridad cognitiva, instrumental y moral de un respeto a los derechos implantado profundamente en el seno de la sociedad.
Así, podemos ver el discurso social continuo como el proceso que crea las condiciones lógicas para que se respeten los derechos humanos.
Uno de los temas más urgentes que enfrentan hoy quienes promueven los derechos humanos es la desigualdad social y económica.
Actualmente, la desigualdad es avasalladora y creciente.
A título de ilustración, consideremos la desigualdad económica medida por el acceso a recursos financieros como podríamos también discutir las persistentes desigualdades provenientes de las diferencias religiosas, sociales, de clase, de raza o sexuales.
Cerca de una de cada cinco personas en el mundo vive con menos de un dólar por día.
En países como el Brasil, el sector más rico de la población, equivalente al 1%, controla el mismo volumen de recursos que el 50% más pobre.
Como señala el Informe sobre el Desarrollo Humano de las Naciones Unidas, la falta de recursos significa también la carencia de educación, condiciones de salud, vivienda, agua e infraestructura sanitaria adecuadas.
La ausencia de esas condiciones básicas para la mayoría crea una situación de disparidad entre los que tienen y los que no tienen acceso a ellas, y coloca a estos últimos en una posición de inferioridad.
Esto ocurre en las naciones más y menos prósperas.
La desigualdad social y la económica accionan la exclusión moral.
Reducen la percepción de la igualdad entre los seres humanos destruyendo las condiciones de respeto de los derechos humanos.
En 2002, en la campaña presidencial del Brasil, uno de los principales candidatos declaró que "iba a defender los derechos humanos, pero que también defendería a los seres humanos 'derechos' [que obedecen las leyes]".
Esto significa que las personas pueden ser menos que humanas si no se ajustan a la categoría de persona válida.
Es demasiado fácil asegurar nuestro propio bien cuando se focaliza un enemigo fácil.
En tales circunstancias, los derechos pueden a menudo parecer una farsa, una cuestión de poder de aquellos que están entre los pocos afortunados que negocian los términos para los excluidos.
La exclusión moral se manifiesta con dos características distintas:
Invisibilidad de los excluidos.
El verdadero estado de sufrimiento y dolor de esos individuos no es compartido por los incluidos.
Aunque existan en tanto fuerza colectiva económicamente, como medio de producción, y políticamente, como sujetos a ser gobernados, tienen poca voz y pocos medios directos para movilizar o incomodar a aquellos que se encuentran en la cima.
Su sumisión opaca y silenciosa a las más altas realidades jerárquicas los vuelve invisibles.
Esta invisibilidad se ve reforzada por un aspecto cultural algunas veces aceptado, y hasta profundizado, con la connivencia de miembros de estos grupos invisibles.
Las percepciones negativas de capacidad y desigualdad se convierten en statu quo, arraigándose en todos los niveles de acción y creando impermeabilidad a los cambios.
Demonización de los que están siendo marginados y pueden desafiar el statu quo.
La fuerza y la cantidad de las poblaciones excluidas ya sea que busquen la igualdad religiosa o de raza, traten de obtener bienes, como tierra, trabajo y servicios de salud, o se comporten de manera antisocial son una amenaza directa a los elementos de la sociedad más prósperos y mejor situados, y al interés de estos en mantener o expandir sus privilegios.
De este modo, la lucha de los excluidos aparece como un problema que debe eliminarse.
La violencia es a menudo el instrumento utilizado para tratar a los que se resisten a la injusticia.
Las políticas, prácticas sociales e incluso leyes que niegan la igualdad de valor a las personas que pertenecen a grupos vulnerables son todavía un lugar común.
Para hacerlas viables, se recurre siempre a justificativos en términos de prioridad social o de imperativos económicos.
Por ejemplo, el miedo engendrado en los Estados Unidos tras el ataque al World Trade Center el 11 de septiembre de 2001, permitió que el gobierno norteamericano ignorase los derechos de los soldados afganos capturados en la guerra de represalia a Afganistán y que iniciase una campaña mundial contra los enemigos demonizados, ignorando la posibilidad de justificar sus acciones por medio de la legislación internacional.
En el mundo en desarrollo, se atropellan los derechos mínimos individuales en nombre de principios económicos ortodoxos.
En cierta dimensión, el temor por la seguridad nacional e internacional prevalece sobre los derechos humanos.
Sin embargo, una base social fuerte, en la cual los derechos humanos estén comprendidos, con sistemas de castigo y recompensa y con un lenguaje moral compartido, establecerá los límites mínimos para que estos sean respetados.
Las consecuencias de este proceso de desvalorización de la humanidad son muy negativas para la vigencia de los derechos humanos y responden, al menos parcialmente, a la pregunta sobre las causas de las violaciones de los derechos humanos en el mundo actual.
A los que están en la parte más baja de la pirámide social, cuyos derechos deberían ser protegidos, se los trata como objetos, o como enemigos.
Al mismo tiempo se refuerzan la impunidad y el privilegio de los que están en la cima.
El problema reside, por lo tanto, en la necesidad de desarrollar una lógica de los derechos humanos que podríamos definir como cosmopolitismo ético que convenza a los individuos, los grupos y las sociedades sobre la necesidad de tratar a cada individuo como un sujeto de igual valor intrínseco.
Desde la perspectiva del cosmopolitismo ético, los derechos humanos estarían integrados en los programas razón cognitiva, serían promovidos por sistemas de coerción y recompensa razón instrumental y se convertirían en obvios gracias a una norma compartida sobre la dignidad de la humanidad razón moral.
Retomando la cita anterior de Habermas, enfatizamos que la concepción de derechos humanos tiene una dinámica tanto moral como política, comprendida por medio del discurso social.
Este discurso ético necesita un diálogo actualizado y de estructuras que permitan cambios continuos, de modo que una norma sea vista desde todas las perspectivas.
Esto requiere simetría, imparcialidad y apertura, que deben ser conduzidas por una asociación voluntaria que maximice la opción y la plena participación del individuo.
Consideramos que la sociedad civil es el ambiente en el que naturalmente cada una de las diversas perspectivas y el diálogo acerca de las normas se dan como un proceso continuo.
La lógica de la sociedad civil es la acción de individuos y de grupos para expresar y realizar los diversos y válidos deseos y necesidades de la sociedad.
En la próxima sección de este texto reflexionaremos sobre el papel de la sociedad civil en la construcción de un cosmopolitismo ético mundial para la realización de los derechos humanos.
Introducción
La actividad física en el tiempo libre AFTL, que se puede definir como la participación en cualquier tipo de movimiento corporal realizado en el tiempo libre. Está asociada a la reducción del riesgo de enfermedad arterial coronaria EAC, pero no se conocen perfectamente los mecanismos.
Se especula que la actividad física puede proporcionar la mejora de la sensibilidad a la insulina, así como de la diabetes; el incremento en los niveles de HDL-C; la mejora en el perfil de las lipoproteínas plasmáticas; la disminución del riesgo de diversos agravios cardiovasculares y la reducción de la incidencia de EAC.
La proteína C reactiva PCR es un marcador de procesos inflamatorios y se asocia a la predicción de EAC.
Se puede atribuir el mecanismo causal para esa asociación al hecho de que el proceso inflamatorio no sólo contribuye a la formación de la placa de ateroma en las células endoteliales, sino también facilita la ruptura de la placa aterosclerótica, lo que provoca trombólisis.
Diversos estudios evidencian que la actividad física, realizada principalmente en los momentos de ocio, puede estar asociada inversamente con los niveles plasmáticos de PCR, aun tras ajuste para posibles confundidores, tales como: obesidad, edad, tabaquismo y consumo de álcohol.
La asociación inversa entre AFTL y PCR parece mediar la influencia de la actividad física regular en la reducción de la EAC, en razón de su efecto antiinflamatorio.
En reciente publicación, se observó que la adopción del estilo de vida activo físicamente cambia de modo favorable el proceso inflamatorio en personas aparentemente sanas.
Es importante para la salud pública conocer los datos sobre la asociación entre AFTL y PCR, una vez que eso puede servir como base para políticas públicas que incentivan a la práctica de AFTL como uno de los medios de prevención de EAC.
Además de ello, en Brasil existen pocos estudios que ofrezcan ese tipo de información.
Este estudio tuvo por objeto analizar la asociación entre AFTL y PCR en adultos de ambos sexos, en la ciudad de Salvador, Brasil.
El estudio fue transversal, y utilizó una submuestra conformada por 822 adultos de ambos sexos -proveniente de sueroteca congelada a cerca de -40ºC, con una muestra total de 1.439 adultos con edad > 20 años-, de la muestra poblacional utilizada en el estudio sobre factores de riesgo cardiovascular y para la diabetes en Salvador, Brasil, 1999-2000 Proyecto Monit.
Se detallaron previamente los métodos para la diseño muestral del "Proyecto Monit".
La submuestra probabilística tuvo como base una prevalencia del 15% del marcador inflamatorio PCR "anormal", nivel de confianza del 95% y error muestral menor que 0,02.
Se realizó la dosificación de la PCR en los sueros.
Se tomó la prevalencia del 15% como estimación, por constituir un valor aproximado al que se observa en poblaciones aparentemente sanas fuera del Brasil, una vez que no se dispuso de información nacional que pudiera nortear cualquier estimación.
Variables del estudio
Las variables del estudio fueron las siguientes: PCR variable dependiente, AFTL variable independiente, sexo, edad, glucemia, obesidad y tabaquismo covariables.
Recolección de datos
Se entrevistaron a todos los participantes de la investigación en su domicilio, con la finalidad de recoleccionar los datos demográficos y sobre tabaquismo.
Respecto a la actividad física en el tiempo libre, se hizo la siguiente pregunta: ¿Cómo clasificaría usted su actividad física? 1 leve: caminar, pedalear o bailar durante 3 horas o más por semana; 2 moderada: correr, hacer gimnasia o practicar deportes durante 3 horas o más por semana; 3 intensa: entrenamiento para competencia; 4 no tiene: el ocio no incluye actividad física.
Se consideraron activos en el tiempo libre aquellos que informaron participar de cualquier actividad física en los momentos de ocio, al tener en cuenta la semana típica habitual.
El equipo del estudio estuvo responsable de las colectas de sangre para las pruebas bioquímicas, tras 12 horas de ayuno, en el centro de salud de cada barrio, donde también se midieron el peso y la estatura.
Se determinó el índice de masa corporal IMC por la división peso/estatura.
Se realizaron dosificaciones de glucemia por medio del método Trinder enzimático.
Las técnicas y los métodos utilizados en las determinaciones bioquímicas siguieron el estándar determinado por la Sociedad Brasileña de Patología Clínica.
Se dosificó la PCR con kit especial, por medio del método cuantitativo de la nefelometría proceso automatizado, en nefelómetro de última generación, calibrado a cada grupo de 100 dosificaciones.
Se considera ese como el mejor método entre los disponibles, con sensibilidad superior al 95%.
Se dosificaron las PCR en un único laboratorio, poseedor de ISO-9002, estándar de control de la Sociedad Brasileña de Patología Clínica.
El técnico fue único y tuvo supervisión y control de la bioquímica responsable de las pruebas.
Se expresaron las dosificaciones en miligramo/litro, mientras que se clasificó la PCR en niveles distintos de riesgo: bajo, PCRas < 1 mg/l; medio, de 1 a 3 mg/l; y elevado para valores >3 mg/l.
Inicialmente, se realizó la estratificación para análisis de modificación del efecto y confusión.
El análisis para modificación del efecto se realizó por medio de la observación de las estimaciones puntuales de estratos específicos y sus intervalos de confianza.
La modificación del efecto se indicaba cuando la estimación puntual de un factor, en determinado estrato específico, no estaba contenida en el intervalo de confianza del otro factor en el mismo estrato.
Se utilizó un intervalo de confianza del 95% por el método de Mantel-Haenzel.
Se realizó el análisis para confusión al compararse la razón de posibilidad RP entre la asociación bruta y la ajustada por los posibles confundidores.
Como parámetro para identificar la diferencia entre las asociaciones se adoptó el valor del 20%.
Enseguida, se realizo el análisis mediante regresión logística.
Desde el modelo completo, se excluyó, una por vez, las posibles variables de confusión que, cuando suprimidas del modelo, provocaron alteración igual o superior al 20% en la estimación puntual de asociación entre AFTL y PCR.
Por fin, se estimó la RP entre AFTL y PCR mediante el modelo más adecuado para explicar dicha asociación.
Se consideraron como potenciales modificadores del efecto y confusión de la asociación entre AFTL y PCR las variables sexo, edad, glucemia, obesidad y tabaquismo.
A excepción de la edad, tratada como variable continua, se introdujeron todas las demás covariables de forma estratificada: sexo = 0 si varón, y sexo = 1 si mujer; tabaquismo = 0 si no fuma, tabaquismo = 1 si ex-fumador o fumador; glucemia = 0 si < 126 mg/dl, y glicemia = 1 si > 126 mg/dl; obesidad = 0 si IMC < 30 kg/m, y obesidad = 1 si IMC > 30 kg/m; activo en el tiempo libre = 0 si no participa de actividades físicas en los momentos de ocio, y activo en el tempo libre = 1 si participa de actividades físicas en los momentos de ocio; PCR = 0 si < 3,0 mg/l, y PCR = 1 si > 3,0 mg/l.
Se identificó en este proceso la variable edad como factor de confusión, y las variables sexo, obesidad, glucemia y tabaquismo como modificadoras del efecto.
De ese modo, el mejor modelo para analizar la asociación entre AFTL y PCR fue el ajustado por edad y estratificado por sexo, obesidad, glucemia y tabaquismo.
Se realizaron todos los análisis teniendo en cuenta el efecto de diseño muestral conglomerados.
Se hizo la ponderación tomándose en consideración la unidad muestral los "sectores censales".
Se empleó el programa estadístico Stata, versión 7.0.
El Comité de Ética del Consejo Regional de Medicina del Estado de Bahia aprobó el proyecto integralmente.
Todos los participantes del estudio o sus responsables firmaron el formulario de consentimiento informado, mediante el cual acordaron participar en la investigación.
La Tabla 1 muestra las características de la muestra.
Se observa que existen diferencias entre el sexo masculino y femenino en el promedio de edad y en las proporciones de los distintos estratos de las variables AFTL y obesidad.
Con relación a los niveles de PCR, tabaquismo y glucemia, no existen diferencias entre los sexos en los diversos estratos de dichas variables.
En la Tabla 2, se puede observar una asociación inversa entre la AFTL y los niveles elevados de PCR, aun tras ajuste para edad.
Luego de la estratificación por sexo, la asociación permanece sólo en individuos pertenecientes al sexo masculino.
La Tabla 3 detalla las asociaciones entre AFTL y PCR ajustadas por edad y estratificadas por sexo, obesidad, tabaquismo y glucemia.
Se observa que se encontró una asociación inversa entre la AFTL y niveles elevados de PCR, no sólo en varones -sean fumadores o ex -fumantes no obesos y no diabéticos-, sino también en mujeres, incluso las obesas y no fumadoras.
Discusión
Los resultados encontrados en el presente estudio están de acuerdo con diversos trabajos que revelaron asociación entre AFTL y PCR elevada.
En estudio realizado con 3.810 varones, se observó que la actividad física tiene relación inversa y significativa con la PCR, aun tras el ajuste para posibles confundidores.
En ese mismo trabajo, al examinarse la modificación en el estándar de actividad física tras 20 años de seguimiento, se pudo percibir que aquellos que se revelaban sedentarios y se volvieron al menos poco activos presentaron niveles de PCR semejantes a los pacientes poco activos durante todo el seguimiento.
Aquellos que se volvieron sedentarios presentan niveles de PCR similares a aquellos que fueron inactivos durante todo el seguimiento.
Otro trabajo -cohorte de 5.888 varones y mujeres con edad superior a 65 años- observó que los niveles de PCR se mostraban más bajos de acuerdo con el aumento en los cuartiles de actividad física autorreferida.
Los autores señalan aún que se puede mediar actividad física y PCR a través de IMC y glucemia.
En nuestro trabajo, el IMC fue el indicador de obesidad utilizado, y, así, pudimos notar que la asociación entre AFTL y PCR no sólo persiste tras ajuste para IMC y glucemia, como también sigue significativa en mujeres obesas, tras análisis estratificado
En estudio realizado con 405 varones y 454 mujeres aparentemente sanos, se identificó la asociación inversa entre AFTL y PCR. Sin embargo, la reducción de la obesidad podría mediar ese efecto.
Abramson y Vaccarinoestudiaron a 3.638 varones y mujeres aparentemente sanos y pudieron señalar que cuan mayor el tiempo de participación en actividades físicas, menor la posibilidad de presentar niveles elevados de PCR.
Panagiotakos et al., cuando analizaron a 1.524 varones y 1.518 mujeres, percibieron que personas con alto nivel de AFTL presentan el 29% menos niveles plasmáticos de PCR en comparación con aquellos que se clasificaron como sedentarios en ocio -aun tras ajuste por edad, tabaquismo, colesterol total, glucosa, presión arterial sistólica y diastólica.
En nuestro estudio, en análisis multivariado que incluyó sexo edad, glucemia, obesidad y tabaquismo, identificamos sólo la edad como factor de confusión. A su vez, la asociación entre AFTL y PCR elevada persiste, aun tras ajuste para edad, en personas pertenecientes al sexo masculino.
En análisis estratificado, identificamos sexo, IMC que representa obesidad, glucemia y tabaquismo como modificadores del efecto.
Observamos entonces que la asociación entre AFTL y PCR existe tanto en varones fumadores o ex-fumadores, no obesos y no diabéticos, como en mujeres obesas y no fumadoras; hecho que demuestra que la AFTL puede influenciar en reducciones en los niveles de PCR incluso en personas obesas y tabaquistas.
En esta perspectiva, la Sociedad Brasileña de Cardiología SBC relata que la determinación de la PCR para estimación del riesgo cardiovascular no se aplica a fumadores, portadores de osteoporosis, diabéticos, mujeres bajo terapia de reposición hormonal, uso de antiinflamatorios o en presencia de infecciones.
En el presente estudio verificamos también que la AFTL puede influenciar en el incremento de los niveles de PCR en varones obesos y mujeres no obesas, fumadoras y con glucemia normal.
En reciente revisión de diversos estudios transversales y longitudinales, se señaló que la actividad física provoca reducciones significativas en los niveles de PCR, y no se conocen la cantidad e intensidad ideales para que se alcance el beneficio.
En el mismo trabajo, los autores sugieren que tabaquismo y obesidad pueden interferir en las alteraciones de la PCR y que la asociación entre AFTL y PCR puede ocurrir en fumadores y no fumadores, bien como en obesos y no obesos.
El instrumento utilizado en el estudio para análisis de la AFTL no se construyó específicamente para una investigación sobre sedentarismo, sino para encuesta poblacional. Además de ello, tenía como objetivo primario identificar factores de riesgo para enfermedades cardiovasculares y diabetes. Esto puede ser una limitación del estudio, aunque existen publicaciones anteriores en las que se utilizó el mismo aparato.
La metodología para análisis del AFTL utilizada en trabajos de esa naturaleza es rápida y conveniente para grandes estudios poblacionales.
Los resultados de este estudio pueden traer aportes a la salud pública, en la medida que se los pueden utilizar como instrumento de concienciación acerca de la importancia de la AFTL como una de las posibles estrategias para la mejora de la salud de grupos poblacionales.
Se recomiendan nuevos trabajos para analizar las cantidades e intensidades de actividad física adecuadas para proporcionar beneficios más significativos en la disminución de los niveles de PCR.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
La malaria es una enfermedad que, a pesar de antigua, representa todavía hoy un gran que es un problema de salud pública en el mundo, siendo una de las principales parasitosis tropicales, afectando cerca de 500 millones de personas y causando un millón de muertes todos los años.
La enfermedad ocurre principalmente en zonas tropicales y subtropicales, como en partes de las Américas, Asia y África.
En Brasil, el área con mayor índice endémico es la Amazonia Legal, presentando 99% de los casos, debido a factores condicionantes y determinantes, o sea, favorables a la diseminación de la enfermedad, tales como: temperatura, humedad, altitud y vegetación, que tornan el ambiente propicio para la proliferación del mosquito vector, además de las condiciones de habitación y trabajo de la población local.
La presencia indígena en la región es fuerte, concentrándose más de 50% de esta población en Brasil, especialmente en el extremo noreste del Amazonas, donde se localiza el municipio de Sao Gabriel de la Cachoeira, el mayor polo indígena del país.
La malaria es una de las principales enfermedades responsables por la alta morbilidad y mortalidad de los indígenas de Brasil.
Delante del alto Índice Parasitario Anual IPA en la Amazonia, el Gobierno lanzó en el año 2.000 el Plan de Intensificación de las Acciones de Control de la Malaria PIACM como parte de la estrategia global de lucha contra esta enfermedad, consiguiendo reducirla en la región de la Amazonia Legal, de 31,9 casos/mil habitantes para 18,8.
En 2003, el Programa Nacional de Prevención y Control de la Malaria PNCM, surgió como una política permanente para la prevención y control de la enfermedad para proseguir con los avances obtenidos con el PIACM.
Delante de lo expuesto, se levantó la pregunta orientadora: ¿Cómo están organizadas las acciones específicas para la malaria en la atención de la salud indígena?
¿Hubo reducción de las tasas de internación y mortalidad por la enfermedad en los indígenas, después de la implementación del PNCM en el período de 2.003 a 2.007?
¿Cuál es el IPA de la malaria en indígenas en el transcurso de los años citados? y ¿Cuál es el porcentaje de la enfermedad provocada por el Plasmodium falciparum, el agente etiológico que causa la forma más grave de la malaria?
Esta investigación es relevante y oportuna, ya que, evaluar el aspecto organizacional de las acciones en la evolución de los indicadores referentes a la malaria en el período, podrá proporcionar valiosa contribución al referido programa por medio de informaciones que ofrecen datos científicos y que pueden servir de subsidios para reformular o perfeccionar sus acciones en el ámbito del servicio público del municipio, de modo que se tornen más adecuadas a una población en que la malaria es responsable por las mayores tasas de incidencia y mortalidad, considerando que la información es esencial para la vigilancia epidemiológica y ofrece base para la acción, adecuando recursos y servicios para atender a las necesidades de salud de la población.
El objetivo de esta investigación fue evaluar la organización de las acciones de control de la malaria en la población indígena del municipio de Sao Gabriel de la Cachoeira, Estado del Amazonas, en el período de 2003 a 2007.
Método
Se trata de un estudio ecológico, de análisis descriptivo de una población de determinada área geográfica por medio de evaluación del impacto de las medidas de control de la malaria en la población indígena, en el municipio de Sao Gabriel de la Cachoeira, Estado de Amazonas, en el norte de Brasil, en el período de 2.003 a 2.007, que cuenta con una población de 39.130 habitantes y donde viven 22 etnias que hablan más de 20 lenguas, cerca de 90% de la población total del municipio hace parte de alguna de estas etnias.
En lo que se refiere al control de la malaria, en relación a las acciones del PNCM en Sao Gabriel de la Cachoeira, hubo una disminución del tiempo de diagnóstico y tratamiento, que se debió principalmente a la implantación de la red de diagnóstico, que será ampliada todavía más.
Semanalmente, el sistema de información es alimentado y un informe mensual es enviado al Ministerio de la Salud.
En este estudio evaluativo, se llevaron en consideración los efectos de la intervención no sólo para los individuos que de ella se beneficiaron, como también para toda la población a la que ella se destinaba efectividad poblacional, considerando la investigación evaluativa un componente orientador de las prácticas de salud pública.
Para la realización de la evaluación fueron utilizados los indicadores de impacto: número de casos de malaria por año número absoluto de láminas positivas de malaria/año; Índice Parasitario Anual IPA número de láminas positivas de malaria/año por mil habitantes; Incidencia de malaria por Plasmodium falciparum anual IFA porcentaje de láminas positivas para malaria falciparum/año, en relación al total de láminas positivas de malaria; tasa de internación por malaria número de internaciones por malaria/año por mil habitantes; tasa de mortalidad por malaria número de muertes por malaria/año por 100 mil habitantes; tasa de letalidad por malaria número de muertes por malaria/año por mil casos de malaria.
Las fuentes de información fueron las bases de datos y archivos del Sistema de Informaciones de Vigilancia Epidemiológica  Notificación de Casos de Malaria SIVEP-Malaria, disponibles en la Fundación Nacional de Salud FUNASA de Sao Gabriel de la Cachoeira, Departamento de Informática del SUS Datasus, de la Asociación de los Trabajadores de Enfermería de Sao Gabriel de la Cachoeira, institución con convenio con la FUNASA, y del Instituto Brasileño de Geografía y Estadística IBGE.
Se destaca que la finalidad de la recolección datos en bases de datos y en el archivo institucional se hizo por la búsqueda fidedigna de las informaciones.
Como criterio de inclusión se optó por trabajar con los datos validados en nivel institucional FUNASA, en el período de 2.003 a 2.007, envolviendo individuos de ambos sexos y todas las edades en relación a las variables: IPA, IFA, tasa de internación por malaria, tasa de mortalidad y tasa de letalidad por malaria, excluyéndose las demás variables epidemiológicas.
La recolección de datos fue realizada durante las visitas de la investigadora a los locales con las fuentes de información y los datos fueron registrados en formulario.
Todos los datos fueron almacenados y analizados usando el software libre R versión 2.7.2.
Los datos fueron sometidos al test de chi-cuadrado c, con la finalidad de analizar la distribución de las frecuencias.
Fue considerado el valor de p<0,05 para los resultados significativos.
El estudio siguió la norma de la Resolución 196/96, de la Resolución 304/00 y fue aprobado por el Comité de Ética en Investigación de la Universidad Federal del Amazonas y por la Comisión Nacional de Ética en Investigación, registro nº 15100, proceso nº 25000.179622/2008-56.
Fue encaminada, juntamente con el proyecto, la solicitud de dispensa del Término de Consentimiento Libre e Informado, por tratarse de una investigación que no envuelve participación directa de seres humanos.
El modelo asistencial de salud del municipio de Sao Gabriel de la Cachoeira está dentro del subsistema de atención a la salud indígena en el ámbito del SUS, siendo sus servicios organizados en la forma del Distrito Sanitario Especial Indígena DSEI.
Es parte del DSEI del Alto Rio Negro y está dividido en diecinueve Polos-Base.
De acuerdo con datos recolectados en la sede local de la FUNASA, otras actividades realizadas son rociar el interior del domicilio, a fin de proteger la residencia y la termonebulización, que se hace en los criaderos, locales donde el vector se encuentra antes de entrar en las residencias, además de eso, para el control vectorial, también son realizadas la captura de mosquitos para verificar si el anofeles transmisor de la enfermedad retornó para las áreas del foco, así como la investigación larvaria.
Además de eso, existe la búsqueda activa de los comunicantes, de casos sospechosos y monitorización de los casos confirmados.
El municipio recibe los medicamentos anti-malaria conforme el número de casos y el insecticida conforme la programación trimestral.
En cuanto a los recursos humanos, el sector de endemias de la FUNASA/Sao Gabriel de la Cachoeira posee un equipo de 40 servidores, siendo 19 funcionarios del Estado, 10 del Municipio y 11 del Gobierno Federal, estos últimos remanecientes de la Superintendencia de Campañas de Salud Pública SUCAM.
Los recursos financieros son transferidos mensualmente del Fundo Nacional de Salud para el fundo estatal y entonces para el municipal.
Los números de casos anuales de malaria en el período estudiado mostraron que, con excepción del año de 2.004, la mayor parte de los casos de la enfermedad ocurrió en la población rural, que concentra el mayor número de contingente poblacional, conforme presentado en la Tabla 1.
El número anual de casos de malaria aumentó en el transcurso de los años para el área rural Figura 1.
Ya para el área urbana y para la población total, hubo un período de disminución del número de casos en 2.006, quebrando la tendencia de crecimiento.
El test chi-cuadrado Tabla 1 muestra que los números de casos fueron significativamente diferentes en los años para cada una de las áreas.
El boxplot de los casos en el municipio revela que las distribuciones por año de los casos de malaria son simétricas, presentando variabilidad, siendo que el año de 2003 presenta baja dispersión.
Al comparar los casos en las áreas urbana y rural en relación a la incidencia de la malaria Figura 1, se observa que los casos en la urbana son más homogéneos que los de la área rural.
El boxplot también evidenció que la mayor mediana está en los casos de la población rural, así como la mayor dispersión, principalmente en 2007.
El área rural presentó mayor número de casos que el área urbana, lo que es mostrado por el promedio del número de casos anuales.
El error estándar de la población rural también es muy grande mayor que el de la población urbana, evidenciando gran variabilidad en los números de casos.
Esa dispersión de valores también puede ser observada al analizar la amplitud diferencia entre el valor máximo y el mínimo para el área rural, que es bien mayor que del área urbana Tabla 2.
El IPA presentó para el área rural tendencia creciente en el período del estudio Tabla 1, en cuanto para el área urbana y para la población total hubo un período de disminución en 2006.
El test chi-cuadrado muestra que los IPA son estadísticamente diferentes entre los años, dentro de cada población.
El análisis descriptivo de este indicador Tabla 2 revela que el área urbana presenta IPA promedio superior al rural.
El IPA promedio de la población total es de 174,3 casos/mil habitantes.
El área urbana presenta también la mayor variabilidad de ese indicador, y el valor máximo más alto, tanto en el error-estándar como en la amplitud, observándose así, una mayor heterogeneidad entre los valores del área urbana y una mayor homogeneidad entre los valores del área rural.
Las infecciones de malaria por Plasmodium falciparum presentaron para las tres áreas tendencias decrecientes en el período del estudio Tabla 3, sin embargo en el caso del área urbana el año de 2.004 presentó un pico en la proporción de malaria por Plasmodium falciparum.
El test chi-cuadrado muestra que las infecciones por Plasmodium falciparum son estadísticamente diferentes entre los años, dentro de cada área.
Los números de internaciones debido a la malaria en el municipio en los años estudiados fueron: 49 2003, 48 2004, 61 2005, 30 2006 y 41 2007.
Así, la tasa de internación por malaria se alternó en períodos de aumentos y disminuciones Tabla 4.
En relación al número de muertes, en 2003, no fue registrada ninguna muerte proveniente de la enfermedad, ya en los años siguientes los números fueron: 1 2004, 2 2005, 1 2006 y 2 2007.
Consequentemente, la mortalidad por malaria también oscila en períodos de incrementos y reducciones.
Ya la tasa de letalidad aumentó de 2.004 para 2.005, pero a partir de ahí presentó reducción Tabla 4.
Discusión
São Gabriel de la Cachoeira puede ser considerado un municipio singular ya que, además de ser el tercer mayor municipio de Brasil en extensión territorial, prácticamente todo su territorio es constituido por Tierras Indígenas, 80% de los 15 mil habitantes del área urbana de la ciudad se consideran indígenas y el área rural es formada predominantemente por comunidades indígenas, generando un total de 90% de indígenas en la población del municipio.
Existen 34 DSEIs dispersos por el territorio nacional, que pueden ser definidos como "un modelo de organización de servicios, que contempla un conjunto de actividades técnicas, objetivando medidas racionalizadas y calificadas de atención a la salud, promoviendo la reordenación de la red de salud y de las prácticas sanitarias y desarrollando actividades administrativas necesarias para la prestación de la asistencia, con control social".
Este modelo fue implantado en Brasil en 1991, con el Decreto nº 23, designando la responsabilidad de la salud indígena, que antes era de la FUNAI órgano del Ministerio de Justicia, para el Ministerio de la Salud FUNASA.
El primer DSEI creado fue dirigido al pueblo Yanomami.
En 1994, la coordinación de las acciones de salud volvió para la FUNAI, siendo retomada por la FUNASA en 1999.
El modelo asistencial por distritos, refrendado por la II Conferencia Nacional de Salud para los Pueblos Indígenas de 1993, en lo que se refiere a la participación social, fue mantenido por la FUNASA.
Entre tanto, la ejecución directa de las acciones de salud en las áreas indígenas pasó a ser realizada por medio de convenios con organizaciones indígenas, Organizaciones no-gubernamentales ONG, secretarias de salud y universidades.
El DSEI del Alto Rio Negro comenzó a ser implantado en 1999 como iniciativa de algunos segmentos sociales, como la Secretaría Municipal de Salud, la Federación de las Organizaciones Indígenas del Rio Negro FOIRN, la Diócesis del Rio Negro, la ONG Salud Sin Límites, la Asociación de los Trabajadores de Enfermería de Sao Gabriel de la Cachoeira ATESG, la Asociación de los Agentes Indígenas de Salud del Alto Rio Negro, el Hospital de Guarnición del Ejército y el Instituto de Desarrollo Sanitario.
Desde 2003, la ONG que tenía el convenio para prestar servicios en el área de salud del municipio de Sao Gabriel de la Cachoeira era la FOIRN, que también promueve acciones para educación, auto-sustentación, autonomía y valorización cultural indígena.
Con las nuevas responsabilidades, hubo una desproporción en la inversión en las otras áreas de la FOIRN.
La función de prestadora de servicios de salud produjo dificultad en conciliar los papeles de "organización militante" y "organización profesional", ya que desequilibró otras prioridades de la institución.
A partir de 2008, la FUNASA firmó un convenio con la ATESG con responsabilidad de contratar recursos humanos  médicos enfermeros, odontólogos, técnicos de enfermería, agentes de salud etc, , comprar medicamentos de uso continuo y controlado, materiales de expediente, insumos médicos, de enfermería y odontológicos, materiales didácticos, piezas para motores de embarcaciones y vehículos, entre otros.
El DSEI del Alto Rio Negro atiende 605 comunidades, visitadas mensualmente por un equipo profesional.
Sus polos-base abarcan de 15 a 110 localidades, cubriendo una población de 600 a 2.800 individuos cada una.
Sus equipos de salud son compuestos por un enfermero, un médico, tres técnicos de enfermería, un auxiliar de consultorio odontológico, un odontólogo para cada dos polos-base y cerca de diez agentes indígenas de salud para cada área.
La radiofonía es el medio de comunicación utilizado.
Algunos polos-base presentan localidades de difícil acceso, llevando días de caminada o siendo posible llegar solamente de helicóptero, lo que imposibilita un trabajo continuo, conforme lo programado mensualmente.
Poco antes de la implantación del PIACM, se inició al proceso de descentralización de las acciones de vigilancia de la salud para estados y municipios certificados.
Así, hubo una reorganización institucional, de modo que los servidores de la FUNASA fueron incorporados a las secretarías estatales y municipales de salud.
Se observó en Sao Gabriel de la Cachoeira que el sector de Endemias de la FUNASA es formado por funcionarios del Municipio, del Estado y del Gobierno Federal actuando en el control de la malaria.
En el municipio estudiado, la mayoría de acciones de control de la malaria es realizada como preconiza el PNCM, sin embargo, es necesario continuar el trabajo que ya está siendo realizado, tornándolo esfuerzo permanente y ampliando el alcance de las metas propuestas por el programa para que se pueda alcanzar el control de la endemia, manteniéndola en niveles reducidos.
Algunos factores que influyen en la efectividad de la ejecución de las acciones de los profesionales de la área de salud son: la falta de motores de embarcaciones, barcos de aluminio veloces y generadores en perfecto estado de funcionamiento, atraso en la liberación de recurso financiero por la FUNASA, consequentemente, causando atraso en la realización de los programas de salud y pago de los profesionales de salud.
Los resultados encontrados en el presente estudio son similares a los encontrados en un estudio sobre la malaria en el medio Rio Negro, en que fue verificada una variación todavía mayor en los aumentos y reducciones de los números de casos anuales, y a los encontrados en estudio en el estado de Rondonia, en los cuales también la mayor parte de los casos ocurrió en el área rural.
Siendo la transmisión y la condición de endémica de la malaria en la Amazonia brasileira considerada de media y baja intensidad y siendo el área de transmisión inestable, las acciones de control deben ser constantes en su vigilancia, ya que esas características tornan el área propensa a brotes epidémicos estacionales, lo que puede explicar la variación en los números encontrados.
El IPA es el indicador que estima el riesgo de ocurrencia anual de casos y expresa el grado de riesgo para la transmisión de malaria en bajo <10,0 casos/mil habitantes, medio 10,0-49,9 casos/mil habitantes y alto ≥50,0 casos/mil habitantes.
Sao Gabriel de la Cachoeira se presentó con riesgo muy alto para transmisión de malaria, con el menor IPA de 79,6 casos/mil habitantes y la mayor, llegando a 274,9 casos/mil habitantes.
El IPA acompañó la tendencia de los números de casos, como era de esperarse, presentando creciente aumento a lo largo de los años, con excepción de 2.006.
Sin embargo, diferentemente de los números de casos, los mayores IPA registrados fueron en el área urbana Tabla 1, de modo similar al estudio realizado en el Medio Rio Negro y en el estado de Rondonia, y diferente de otro estudio realizado en el estado del Mato Groso, que a pesar de encontrado un IPA creciente en el Estado de Mato Groso en los primeros años de su estudio, en el período final observaron disminución en esa tendencia.
La propensión creciente de los registros de la enfermedad indicada por las acciones de control de la malaria en el municipio estudiado puede ser atribuida tanto a las estrategias dadas por los programas a los servicios de vigilancia que proporcionó una capacidad más amplia de detección, como por el incremento poblacional observado en el transcurso de los años.
La proporción de malaria causada por P. falciparum en Sao Gabriel de la Cachoeira presentó reducción en el transcurso de los años estudiados Tabla 3.
Si, por un lado, se puede atribuir esa reducción a las acciones de control desarrolladas en el municipio, como la ampliación de la red de laboratorios y búsqueda activa, permitiendo diagnóstico y tratamiento precoces, por otro, existe la influencia del aumento de casos por Plasmodium vivax, una vez que el IFA es la proporción entre láminas positivas para Plasmodium falciparum y el total de láminas positivas, resultados consistentes con otros estudios.
El número de internaciones representa una estimativa de la gravedad clínica de la enfermedad en la población.
La tasa de internación debido a la malaria presentó variaciones de aumentos y reducciones en Sao Gabriel de la Cachoeira a lo largo del período estudiado Tabla 4.
Difiere en parte del estudio que también encontró reducción importante en el número de internaciones en el estado de Rondonia.
Relaciona la reducción en el número de internaciones a la ampliación de la red de laboratorios ocurrida principalmente durante la vigencia del PIACM.
En 2.003 no hubo muertes provenientes de la malaria en el municipio investigado.
En los años siguientes, tanto la tasa de mortalidad como la de letalidad presentaron variaciones de altas y bajas Tabla 4.
Oscilaciones en la tendencia de esas tasas también fueron observadas en otros estudios.
Esos estudios apuntan para la ocurrencia de un proceso epidémico típico, con el crecimiento de la morbilidad, mortalidad y letalidad coincidiendo con el aumento del flujo migratorio, la estructura naciente de los servicios de salud, la dificultad de acceso, tanto de los individuos a los servicios de salud como la de profesionales a los locales de colonización, la presencia de campamentos de extracción de minerales, de individuos asintomáticos y condiciones ambientales favorables al vector.
Esas características están también presentes en el municipio de este estudio.
São Gabriel de la Cachoeira es uno de los 22 municipios amazonenses que contribuyeron con 80% de los casos de la enfermedad en el Estado.
En el control de la malaria es de fundamental importancia la colaboración intersectorial entre el sector de la salud y otros órganos públicos y el compromiso de todos los actores sociales que participan en la prestación del servicio de salud en todos los niveles de atención, fortaleciendo los servicios locales de salud.
Conclusiones
Con el estudio sobre las acciones asistenciales de control de la malaria en los indígenas de Sao Gabriel de la Cachoeira, se concluye que hubo significativo aumento de casos de malaria e incidencia creciente del IPA en el área rural.
La ocurrencia de oscilaciones en las tasas de mortalidad/letalidad fue evidenciada en la serie histórica estudiada.
Las acciones de control de la malaria funcionan de conformidad con el PNCM.
Así, las acciones de control de la malaria en Sao Gabriel se mostraron efectivas, considerando que hubo reducción de las infecciones por Plasmodium falciparum, de las internaciones hospitalaria y de las muertes por la malaria, a pesar de que el número de casos e IPA hubiesen aumentado a lo largo de los años de 2003 a 2007.
Para finalizar, se señala como limitación del estudio la posibilidad de existir sub-notificaciones de la enfermedad malaria en los registros del Sistema de Información en Salud del Sistema Único de Salud.
Agradecimientos
A Isabel Gomes por el análisis estadístico; a la profesora Maria Jacirema Ferreira Gonçalves por las sugerencias en la revisión; a la Secretaría Municipal de Salud de São Gabriel da Cachoeira, FUNASA/São Gabriel da Cachoeira, DSEI del Alto Río Negro y la Fundación de Amparo a la Investigación del Estado del Amazonas/Coordinación de Perfeccionamiento de Personal de Nivel Superior FAPEAM/CAPES por el apoyo financiero.
Cuando reflexionamos desde una dimensión filosófica sobre la educación o la salud, podemos compararlas con el mito de Sísifo: el enorme empeño que se hace para llegar a una cima que nunca se alcanza.
Es falacia imaginar que educación y/o en salud, riman con plenitud.
Dentro de esta perspectiva de idealización, las dos son bienes inalcanzables.
Sin embargo, en el mundo de la educación, en el que vale la pena destacar la educación en salud, o la educación popular en salud, no podemos negar a Sísifo.
De lo contrario, continuaremos "rodando la piedra de las educaciones" en salud "montaña arriba", sucumbiendo, contradictoriamente, bajo su peso.
La humanidad vive actualmente una crisis planetaria en la que se encuentra llena de interrogaciones y perplejidades.
Se cuestiona sobre qué nos llevó a esa condición y cómo hacer para salir de ella.
Podemos afirmar que quebramos casi todos nuestros contratos de convivencia con la vida.
Primero con los animales y las plantas.
Después con las selvas, los ríos, los mares y aires, y, principalmente, con la propia especie.
La salida sólo es una: educarnos para la salud, como siendo ella nuestro mayor bien, abarcando el cuidado con el tejido de la vida en su diversidad de manifestaciones e interdependencia.
En ese sentido, se hace necesaria la reflexión sobre la posibilidad educativa para la salud y la vida en una perspectiva mundial, a partir de nosotros y en nuestra relación con los otros, lo que ya fue señalado por Paulo Freire.
Sólo la educación para la vida es capaz de extrapolar la constatación y posibilitar la intervención.
Sin embargo, no basta con que constatemos las necesidades educativas, también es necesario intervenir.
En su sentido más amplio, la educación popular en salud se delinea como siendo la posibilidad a la conciencia colectiva de los cambios que emergen.
En esa dirección, considerando su trayectoria de sensibilidad y compromiso con la humanidad, la Enfermería es desafiada a contribuir en la superación de los principales agravios a la sustentabilidad de la vida.
Con ello, interpretamos que emergen dos importantes desafíos a la categoría: uno, pedagógico y el otro, político.
El desafío pedagógico se refiere a la conciencia de que su praxis siempre es educativa, desde que se permita el diálogo capaz de promover la inclusión solidaria, transcendiendo la humanidad marginada.
Es necesario promover pedagogías educativas en salud que posibiliten la participación, la cooperación y la solidariedad; una educación popular que considere la sociabilidad y la responsabilidad de todos con la vida, con la paz y con la posibilidad de soñar hacia el futuro.
Aún no es pasado, talvez sea futuro la propuesta de la pedagogía del "educarse", del "aprender con": con el otro, con la naturaleza, con las plantas, con los animales y con todas las otras formas de energía que componen el tejido de la vida.
De acuerdo con esta perspectiva, existe el desafío para la construcción de prácticas educativas con la participación de los sujetos de las acciones, respetando su visión de mundo y su saber.
Se hace necesaria la defensa de material educativo que respete la cultura y el saber de la población, en que la salud pueda ser considerada como un dispositivo para la construcción de subjetividades que contribuyan para la constitución de sujetos ciudadanos.
Según su historia, la educación popular en salud representa un movimiento político de busca por relaciones más dignas y respetuosas entre las personas, las instituciones y el medio ambiente.
El desafío político de la Enfermería, especialmente en el Brasil, se refiere a intervenir en lo constatado.
¿Cuáles son las posibilidades de mantener encendida la llama educativa en salud con el universo popular?
¿Qué es lo que se presenta y lo que se vislumbra?
Acontecen articulaciones, redes, pabellones, asociaciones, conferencias, encuentros presenciales y virtuales.
Según lo que se puede percibir en estos eventos, la Enfermería brasileña es responsable por la génesis y el sustentáculo de la gran mayoría de las acciones y organizaciones que objetivan la educación popular para una vida mejor de los individuos del país y del planeta.
La presente edición de Texto & Contexto Enfermería reúne artículos que debaten el proceso pedagógico y político de la educación popular y salud, a través del relato de actividades de enseñanza, investigación y atención en salud, en los cuales enfermeras y enfermeros son los principales actores.
Es digna de elogio por la iniciativa de inclusión de un tema de relevancia nacional e internacional.
Entre los preceptos de la medicina se encuentra el principio primum non nocere antes que todo, no causar daño.
Todas las tecnologías médicas tienen algún riesgo inherente y deben usarse cuando sus beneficios sean superiores a los daños potenciales.
El empleo de las tecnologías médicas frente a la insuficiencia del beneficio maximiza el riesgo y resulta en un perjuicio potencial.
La utilización indiscriminada de estas tecnologías puede comprometer la eficiencia del servicio de salud, teniendo en cuenta que la promoción de la calidad del servicio debe buscar mejores resultados clínicos, mayores beneficios y menores riesgos para los pacientes, por medio del costo apropiado.
Las tecnologías médicas duras comprenden los equipos médico-asistenciales, los cuales poseen un ciclo de vida caracterizado por las siguientes etapas: innovación, difusión, incorporación y abandono .
Los equipos de alta complejidad tienen un costo de adquisición elevado.
Para tener una idea de tales costos, es posible encontrar, en el Sistema de Información y Administración de Equipos y Materiales financiables por el Sistema Único de Salud Sigem , los valores actualizados de algunos de estos dispositivos usados para el diagnóstico, conforme muestra la Tabla 1.
En el campo del diagnóstico, el empleo de esas tecnologías puede detectar enfermedades muy anticipadamente.
Innumerables variedades tecnológicas concurren para la realización del diagnóstico prematuro.
Sin embargo, si tales diagnósticos estuviesen aislados y sin la debida evaluación, pueden conducir a un tratamiento prematuro y a acciones innecesarias, además de oprimir a los sistemas de salud.
De esta forma, el empleo racional de esas tecnologías es una medida indispensable para evitar la exposición y el tratamiento innecesario de personas saludables.
Las innovaciones tecnológicas son constantes y se hacen acompañar por la proliferación de pruebas diagnósticas sofisticadas, fruto de descubrimientos biomédicos que presionan fuertemente al mercado y al complejo industrial de la salud.
Es necesario evaluar esas innovaciones para que se incorporen a las tecnologías más seguras y más efectivas en términos de costo.
Este trabajo analiza el impacto del sobrediagnóstico en el área clínica, considerando aspectos pertenecientes a la gestión y financiamiento, así también como a los conflictos éticos y bioéticos que han sido constantes en ese contexto.
La metodología de trabajo involucra revisión bibliográfica y documental.
El diagnóstico puede definirse como la clasificación dada por un médico a una enfermedad o estado fisiológico, con base en la anamnesis y en la observación de síntomas y de diversos exámenes.
El sobrediagnóstico ocurre cuando las personas que no tienen síntomas son diagnosticadas por medio de una simple imagen o de un laboratorio que al principio no implicaría síntomas o daños.
El desafío, por lo tanto, es distinguir mejor las anormalidades benignas de las que tendrán proseguimiento y causarán daños.
Las preguntas relativas al sobrediagnóstico pueden discutirse en base a dos perspectivas: la primera, de alcance individual, se refiere a la exposición innecesaria de pacientes a los riesgos inherentes de las tecnologías médicas; la segunda, de dimensión colectiva, se refiere a la racionalización de los recursos empleados.
El uso racional de las tecnologías médicas debe centrarse en la garantía de acceso a los que realmente lograrán beneficios y en la protección de los que no necesitan ser expuestos a riesgos como consecuencia de ese uso.
Se trata, en suma, de ofertar recursos a quienes realmente se beneficiarán y de garantizarles el acceso.
Evitar los excesos les propiciará el acceso a los usuarios potenciales.
Es necesario, por lo tanto, dosificar acceso y exceso.
Reis y Mansini, en un estudio realizado para el Instituto de Estudios de Salud Suplementaria IESS, afirman que el sistema de salud de Estados Unidos desperdicia entre US$543 billones y US$ 815 billones al año.
El montante representa entre un 20% y un 30% del total aportado en el sector o entre un 3,6% y 4,5% del Producto Interno Bruto PIB americano .
En una declaración publicada en el sitio del IESS en abril de 2015, el superintendente ejecutivo del instituto, Luiz Augusto Carneiro, destaca: Sabemos que las variaciones de costos de la salud por sobre la inflación es un fenómeno mundial.
Sin embargo, la situación brasileña es muy preocupante, porque el aumento de los costos se ha mantenido en niveles muy altos .
El gravamen como consecuencia del sobrediagnóstico amenaza significativamente los sistemas de salud colectivos.
La realización de exámenes complementarios es importante, siempre que sean practicados con los criterios clínicos apropiados.
Hay diversos factores responsables del sobrediagnóstico: falta de formación médica adecuada, lo cual implica inseguridad en el diagnóstico; asuntos mercadológicos que presionan por el aumento de las atenciones y la disminución del tiempo de consulta; políticas gubernamentales ineficientes, como el seguimiento de la enfermedad en individuos saludables; intereses comerciales y estrategias de marketing de los proveedores de tecnologías médicas; medicina defensiva, amparada por mecanismos legales que combaten el subdiagnóstico; cultura popular del “mientras más, mejor”; preferencia e insistencia del paciente al pedir exámenes diagnósticos, motivado por la creencia de que la simple solicitud por parte del médico es una parámetro para evaluar la calidad de la atención prestada.
Hace unas pocas décadas, el médico podía analizar al paciente en 50 minutos y solicitar pocos exámenes para confirmar el diagnóstico.
La anamnesis y el examen físico constituían la base del diagnóstico clínico y orientaban la petición de exámenes complementarios.
Cuando la anamnesis es realizada en condiciones adecuadas y por médicos habilitados, puede ser responsable de hasta un 90% de las hipótesis diagnósticas correctas, lo cual es un procedimiento muy valioso en la diagnosis.
Sin embargo, actualmente, la situación se invirtió: los exámenes preceden al diagnóstico y la relación entre el médico y el paciente pasó a ser mediada, cuando no es monopolizada, por el uso de las tecnologías médicas duras.
Pueden resultar sucesiones de eventos negativos del exceso y del descontrol en la utilización de las tecnologías médicas.
Además de las terapias innecesarias y de los recursos financieros otorgados, los cuales podrían promover más beneficios si fuesen empleados en el tratamiento y en la asistencia de patologías reales, deben considerarse otros factores: ansiedad, efectos adversos y absentismo por parte del paciente; ampliación de los límites de la caracterización de patologías y de la reducción de los umbrales para el tratamiento en el ámbito de la práctica médica .
Las estrategias de salud orientadas a los ciudadanos preventivos conllevan el aumento del seguimiento de la enfermedad en individuos aparentemente saludables.
Aunque el seguimiento se realice ampliamente, sus beneficios no son universalmente definidos o aceptados .
Un estudio de Welch y Black, el cual trataba sobre los diversos tipos de cáncer, describe el amplio repertorio de hallazgos subclínicos en análisis de autopsias de varias personas que murieron por causas diferentes al cáncer .
En ese mismo trabajo, los autores destacan que el factor responsable principal de la detección accidental del cáncer está en la ampliación del uso del diagnóstico por imagen, no necesariamente por el mayor número de exámenes realizados y, también, por el aumento de la sensibilidad de los propios exámenes.
La práctica de la medicina que se basa en la evidencia clínica tiende a sustituir los exámenes generales por acciones en la salud más efectivas desde el punto de vista del costo, como el examen de salud periódico, orientado a las características específicas del individuo .
En el análisis de los beneficios de las estrategias de seguimiento es necesario evaluar las formas de identificar las “anormalidades iniciales” que, a pesar de ser encontradas en los exámenes, nunca avanzarán y, también, ponderar su posible impacto frente a las restricciones presupuestarias y de los índices de morbilidad y mortalidad.
El análisis de los maleficios debe tomar en cuenta aspectos como la evaluación de los perjuicios causados por la exposición de esas tecnologías, la tasa de resultados falso-positivos y el sobretratamiento en razón de las lesiones malignas de comportamiento indolente, tratadas independientemente de la certeza sobre su evolución.
Además de los resultados falso-negativos, los falso-positivos provocan impactos clínicos, sociales y psicológicos importantes: cerca de un tercio a un quinto de los cánceres identificados en el seguimiento se consideran sobrediagnóstico, es decir, si no fuese por este, la enfermedad no habría sido diagnosticada y no le causaría daños al paciente .
Además de la capacidad de realizar el diagnóstico, el médico debe tener la aptitud para distinguir los hallazgos que evolucionarán en una enfermedad, convirtiéndose en un problema de salud, de los que están presentes en exámenes de personas que tienen la enfermedad, pero que no presentan síntomas o algún problema de salud relacionado a ese diagnóstico.
Daniel Guimarães Tiezzi, médico y docente del sector de mastología y oncología ginecológica de la Facultad de Medicina de Ribeirão Preto FMRP de la Universidad de São Paulo USP, relata que, por medio de la mamografía, podemos diagnosticar lesiones que pueden o no evolucionar en un cáncer más agresivo, así también como diagnosticar lesiones altamente invasivas, pero que nunca avanzarán o que avanzarán tan lento que no van a interferir en la calidad de vida actual o futura de las pacientes .
Un estudio realizado por Santiago y sus colaboradores, con el objetivo de evaluar la prevalencia y los factores asociados a la realización de exámenes de seguimiento del cáncer de próstata en ancianos de Juiz de Fora Estado de Minas Gerais, concluyó que los beneficios y los riesgos del seguimiento para este cáncer se han debatido mucho en la literatura y no hay un conceso en relación con las directrices para su utilización a nivel poblacional y continúa con repercusiones significativas en la salud pública, como sobrediagnóstico y sobretratamiento .
De acuerdo con el Instituto Nacional del Cáncer Inca, es necesario evaluar cuidadosamente una serie de factores antes de solicitar los exámenes complementarios, pues la realización de múltiples exámenes no significa, obligatoriamente, un mayor acierto en el diagnóstico.
Se verifica, frecuentemente, una solicitud excesiva de exámenes, lo cual conlleva un aumento de los costos de la asistencia a la salud.
También se debe notar que, por el contrario de la opinión corriente, el hecho de que un servicio disponga de aparatos sofisticados no significa que, necesariamente, la asistencia prestada sea superior .
Marsaro y Lima exponen, en su estudio, sobre el sobrediagnóstico en la hipertensión “de consultorio” HC: Hace mucho tiempo se sabe que la PA Presión Arterial se eleva en presencia del médico, pero fue con la llegada de la monitorización ambulatoria de la presión arterial Mapa que el número exagerado de la PA, relacionada a la visita, fue reconocido y denominado como un fenómeno del efecto de la bata blanca.
Este aumento de la presión persiste en el ambiente médico, cuando alcanza niveles característicos de la HA Hipertensión Arterial y está asociada a cifras ambulatorias normales en otras ocasiones.
Según los autores, el efecto de la bata blanca causa una sobrestimación de la PA y un sobrediagnóstico de HA, tanto cualitativa como cuantitativamente, la cual la hace responsable del uso indebido de medicamentos anti-hipertensivos en algunos pacientes .
Para corregir tal efecto, se recomienda que la presión arterial sea evaluada después de la interacción entre el médico y el paciente.
Ingeniería clínica y el sobrediagnóstico
En la década de 1960, en Estados Unidos, se les animó a los ingenieros a entrar en el servicio hospitalario, como respuesta a las preocupaciones con la seguridad de los pacientes y con la intensa proliferación de los equipos clínicos .
La ingeniería clínica se define como el ramo de la ingeniería dedicado a auxiliar y a interferir en el área de la salud, con el objetivo de alcanzar bienestar, seguridad, reducción de costos y calidad en los servicios disponibles a pacientes y al equipo multidisciplinar del hospital, por medio de la aplicación de los conocimientos gerenciales y de ingeniería a la tecnología del área de la salud.
El sobrediagnóstico impacta significativamente a la ingeniería clínica, dado que está casi siempre relacionado al uso excesivo de equipos hospitalarios destinados a la detección de enfermedades y a la definición del diagnóstico.
Incluso se puede decir que ese impacto se siente en todos los campos donde la ingeniería clínica actúa: gestión de la tecnología médico-hospitalaria; investigación, desarrollo e innovación; evaluación de tecnologías de salud; agencias reguladoras; aseguradoras y área comercial.
Además, el sobrediagnóstico interfiere claramente en los servicios y rutinas, dificultando la maximización de los recursos disponibles y la reducción de los riesgos de exposición a las tecnologías médicas.
A medida que los nuevos métodos y tecnologías están disponibles en el hospital, se multiplican las dimensiones de las acciones y del dominio de conocimientos de la ingeniería clínica.
Tales acciones consisten en evaluar las necesidades de mejora de los cuidados al paciente y verificar su conformidad con los requisitos de efectividad y seguridad .
Los gastos en salud han aumentado drásticamente y esto es una preocupación mundial.
Los aportes financieros son finitos frente a la infinidad de recursos tecnológicos disponibles.
Por eso, el ingeniero clínico debe primar la racionalización en la distribución de los recursos, buscando maximizar los beneficios de salud y asegurar el acceso a tecnologías efectivas y seguras.
Además de fomentar sustancialmente la economía y el dominio de conocimientos, las tecnologías médicas contribuyen de forma activa al campo de las innovaciones.
Los profesionales de la ingeniería clínica son presionados por los avances de la ciencia y de la ingeniería, por lo que les toca a ellos evaluar las tecnologías en relación con su funcionamiento, eficacia y efectividad, costo-beneficio, resultados y soluciones, seguridad, nivel real de innovación incremental o radical y fase de difusión para la toma de decisión en la adopción de esas tecnologías.
Se trata, en suma, de evaluar técnicamente esas innovaciones, con el fin de distinguir el marketing disfrazado de avance tecnológico.
Gadelha resalta el papel de la industria en equipos médicos, tanto por su potencial de innovación incorpora fuertemente los avances asociados al paradigma microelectrónico, como por el impacto que ejerce sobre los servicios, por representar una fuente constante de cambios en las prácticas asistenciales, lo cual trae permanentemente a debate la tensión entre la lógica de la industria y la sanitaria .
La adopción descontrolada de tecnologías médicas perjudica el servicio de salud, sobrecarga el parque tecnológico hospitalario y contribuye al desperdicio de recursos.
En general, las nuevas tecnologías agregadas son acumulativas, lo que se caracteriza por la complementación de métodos existentes y no por su sustitución, lo que incluso presiona los costos de la prestación de servicios de salud .
El Ministerio de Salud MS, en base a las consideraciones de Panerai y Peña-Mohr, expone sobre la innovación tecnológica y la obsolescencia de los equipos médicos: la tasa de innovación tecnológica desde la Segunda Guerra Mundial no fue acompañada por una tasa similar de abandono de tecnologías más antiguas, lo cual resultó en un continuo aumento del stock de tecnologías disponibles en la salud.
Incluso algunas tecnologías que se mostraron inefectivas u obsoletas demoraron mucho tiempo en ser abandonadas definitivamente .
Para el MS, al contrario de las tecnologías que se resisten a ser abandonadas, un número considerable de otras son lanzadas fuera del mercado por lo que puede llamarse la “obsolescencia artificial”.
Esta estrategia es usada por muchas industrias para aumentar las ventas.
En muchos casos, la obsolescencia artificial involucra innovaciones pequeñas en lugar de invenciones radicales que poseen poco valor para los pacientes o clínicos .
Gadelha afirma que la difusión de las innovaciones tecnológicas ligadas al sector de la industria de equipos médicos ocurre de forma extremadamente veloz en los servicios de salud.
Para el autor, algo más relevante que el esfuerzo por la eficiencia productiva, es la verificación de una presión permanente por la adición de nuevos procedimientos, como por ejemplo la utilización de la resonancia magnética, la tomografía computarizada, la ultrasonografía y los rayos X, muchas veces en las mismas unidades prestadoras de servicios de diagnóstico por imagen .
En resumen, la contribución de la ingeniería clínica debe concentrarse en la evaluación de tecnologías en la salud, con la finalidad de garantizar la seguridad y la calidad de los servicios con control de costos, evitando el consumo excesivo de tecnologías médicas duras, la utilización de equipos inefectivos y la exposición innecesaria a riesgos.
En el campo de la bioética, el sobrediagnóstico tiene implicaciones claras en los principios de justicia, beneficencia y no maleficencia.
Los sistemas de salud tienen la obligación ética de ampliar al máximo los beneficios y reducir al mínimo los daños o perjuicios.
Sus acciones deben basarse en la justicia, en la promoción de la igualdad de oportunidades, en la prioridad de la eficiencia, en la oferta de servicios de calidad y en el aumento del número de accesos y del grado de cobertura de los servicios .
Conforme prescribe el Código de Ética Médica y otras normativas del Consejo Federal de Medicina, en la relación con los pacientes se le prohíbe al médico exagerar la gravedad del diagnóstico o del pronóstico, complicar la terapéutica o excederse en el número de visitas, consultas o cualquier otro procedimiento médico .
Correo y Mejía afirman que, en el ámbito de la gestión del sistema de salud pública, la justicia distributiva se da por la identificación de las necesidades y por el delineamiento de las prioridades, de forma que los recursos sean distribuidos adecuadamente.
Sin embargo, para los autores, de no tener un fundamento científico, estos podrán ser destinados a servicios no benéficos, en vez de ser aprovechados en otras necesidades .
La ética en la gestión de los servicios de salud debe considerar que los recursos son insuficientes para atender todas las necesidades y que, por eso, la eficiencia se vuelve una condición sine qua non para el establecimiento de la equidad y de un imperativo ético en el ámbito administrativo .
Es una obligación ética de los profesionales de la salud y de los gestores de la salud pública optimizar los recursos para contemplar un mayor número de accesos al sistema, con la mejor calidad y el menor costo posibles .
La gestión de tecnologías de la salud, en todos los niveles, debe tener en cuenta las implicaciones éticas y sus acciones.
De acuerdo con la Política Nacional de Gestión de Tecnología de la Salud, del Ministerio de Salud, la evaluación de las tecnologías de la salud es el proceso continuo de análisis y síntesis de los beneficios para la salud, de las consecuencias económicas y sociales del empleo de las tecnologías, considerando los siguientes aspectos: seguridad, precisión, eficacia, efectividad, costos, costo-efectividad y aspectos de equidad, impactos éticos, culturales y ambientales involucrados en su utilización .
La adopción de tecnologías complejas y de altos costos, muchas veces abandonadas tempranamente por la falta de insumos o de piezas de posición contribuye a la formación de verdaderos cementerios de equipos en los hospitales .
Se estima que hasta un 40% de los equipos médicos del sector público no haya sido utilizado plenamente o esté inoperante por causa del uso indebido, la adquisición inapropiada, problemas en la realización de las manutenciones y de infraestructura .
Las tecnologías médicas que no han sido plenamente utilizadas o, incluso, que estén inoperantes conllevan perjuicios para los servicios de salud, lo que compromete el acceso al sistema y la oferta de acciones en la salud.
El uso indiscriminado de tecnologías complejas, de alto valor agregado y amplia apelativa comercial, divulgadas como indispensables y que son abandonadas tempranamente, no solo impacta negativamente la racionalización de los recursos, sino que también genera problemas para eliminar esos equipos, porque, además de la carcasa, muchos de ellos contienen elementos cuyo proceso de reciclaje o descarte conlleva un trabajo duro, como los tubos generadores de rayos X y los componentes electrónicos y químicos, entre otros.
El exceso en el uso de esas tecnologías médicas debe considerar todo el ciclo de vida de los equipos, desde la fase de innovación hasta el abandono.
Además de hacer oportuno el acceso y la calidad de los servicios, debe considerar la relación beneficio-riesgo y costo-efectividad.
Consideraciones finales
Racionalizar el uso de las tecnologías y promover su evaluación adecuada son medidas extremadamente relevantes para subsidiar la toma de decisiones en el ámbito de los sistemas de salud.
Frente a eso, es necesario verificar si los profesionales de la salud estarían dispuestos a renunciar al uso injustificado, sin evidencias clínicas, de las más sofisticadas innovaciones tecnológicas a favor de las tecnologías más efectivas y accesibles a la mayoría de la población.
Se trata de reflexionar sobre el foco de la salud a partir de la promoción y de la prevención, sin que haya desequilibrios de recursos y riesgos innecesarios, con el fin de proteger a las personas saludables y atender a los que realmente necesitan los servicios de salud.
Se debe reconsiderar la idea, muy difundida entre la población en general, de que para mantener la salud es indispensable la realización de innumerables exámenes.
Es la cultura del mientras más, mejor.
Tal visión parte del concepto de que las tecnologías más modernas son necesariamente superiores a las convencionales.
Sin embargo, es necesario pensar en el cuidado de la salud como un conjunto de factores que incluyen bienestar, calidad de vida, hábitos saludables y no como en la realización innecesaria de numerosos exámenes para identificar supuestas enfermedades que, probablemente, no traerán ningún daño al paciente.
Es necesario verificar si el aumento del número de exámenes contribuye, de hecho, a la reducción de la morbilidad y mortalidad, considerando, incluso, el impacto del falso-positivo en las detecciones precoces de patologías que probablemente no causarían daños.
Las tecnologías médicas deben ser adoptadas en base a las evidencias científicas y no en función de la lógica del mercado.
Se trata de adherir tecnologías cuyos beneficios superen los riesgos potenciales y justifiquen los costos involucrados.
Los avances e innovaciones tecnológicas, junto con la importancia de la prevención, impulsan cada vez más la demanda de los exámenes complementarios.
Siendo así, no solo es necesario equilibrar y optimizar los recursos en función de la sustentabilidad de los sistemas de salud, sino que también evitar el uso excesivo de esas tecnologías, las cuales, además de estorbarle al sistema, pueden causar perjuicios a la salud.
Tales iniciativas se hacen posibles con el refuerzo de la gestión sustentable del parque tecnológico hospitalario, la promoción del consumo moderado, además de acciones que eviten la utilización no plena y el abandono temprano de las tecnologías médicas duras.
La racionalización y la efectividad de los recursos en los servicios de diagnóstico no representan solo un desafío para la ingeniería clínica, sino que requieren el compromiso de la clase médica, de la sociedad y de quienes toman las decisiones en el ámbito de los sistemas de salud.
Tales instancias, al contemplar el debate bioético, deben partir de la pregunta central de que esas acciones tienen que priorizar el bienestar y la seguridad del ser humano y de la colectividad.
Introducción
La sexualidad ha sido un tema presente en diversas áreas del conocimiento alcanzando gran visibilidad a través de la psicología y psicoanálisis, especialmente a partir de los estudios de Freud.
En el campo de las ciencias humanas y sociales los estudios sobre sexualidad se tornaron más evidentes y crecieron en la segunda mitad del siglo XX  con destacado énfasis en los estudios de Michel Foucault, que a través de su genealogía de la sexualidad la identifica como dispositivo capaz de sustentar mecanismos de poder.
En el campo de la salud la sexualidad ha sido tratada especialmente por sexólogos, lo que le da un carácter normativo y mayoritariamente marcado por los aspectos biológicos.
En estudios sobre sexología y feminismos investigadoras feministas llaman la atención para el hecho de que el discurso medicalizado sobre la sexualidad parece no haber sido observado por las propias feministas.
Asistimos, principalmente en la segunda mitad de los años 1990, a organismos internacionales dirigidos a las políticas públicas para la salud de las mujeres incorporar, a través de la fuerza de los movimientos feministas, los conceptos de derechos reproductivos y, especialmente, los derechos sexuales como derechos humanos.
Esa perspectiva de la discusión sobre la sexualidad nace principalmente en función de la feminilización del Síndrome de la Inmunodeficiencia Adquirida SIDA, lo que llevó a la Organización Mundial de Salud OMS a adoptar el término salud sexual.
En el centro de las cuestiones relacionadas a las mujeres crecen también los movimientos gay y lésbico que buscan reflexionar y desconstruir la sexualidad pensada solamente a través de la heterosexualidad sin llevar en cuenta las relaciones homoeróticas.
La Enfermería brasileña ha mantenido históricamente la formación profesional basada en el modelo biomédico y por un largo período dio gran énfasis a la asistencia de enfermería centrada en procedimientos técnicos desarrollados en el cuerpo biológico, negando, de cierta manera, la multidimensionalidad humana.
Percibimos en la actualidad un movimiento que busca ampliar las formas del cuidado más allá de las técnicas y de los aspectos eminentemente biológicos.
En esa perspectiva, la sexualidad ha sido tema presente especialmente en la salud de la mujer y en la educación sexual dirigida a ellos y ellas, los adolescentes.
La sexualidad es tema que envuelve directamente a la Enfermería, una vez que las prácticas del cuidado remiten al contacto con los cuerpos, con la intimidad y con lo erótico.
En los dominios de la promoción y de la educación para la salud no hay como dejar de considerar el lugar que ocupan hoy las discusiones acerca de los derechos sexuales y derechos reproductivos como derechos humanos inalienables de hombres y mujeres.
A pesar de eso, estudios recientes, especialmente en la Enfermería, ha mostrado que muchas veces la sexualidad queda escamoteada en la interconexión con el cuidado en la formación de ladel enfermerao.
Nuestra experiencia profesional ha mostrado que, tanto en las escuelas formadoras como en las redes de atención a la salud, el enfoque y la atención todavía se presentan pautados por el modelo tradicional, instrumentalizado y normativo, habiendo dificultades de realizar un abordaje crítico sobre la sexualidad.
En esa perspectiva, este estudio se justifica al buscar el conocimiento producido y divulgado por la enfermería en periódicos brasileños de circulación internacional, que pueda contribuir para problematizar la realidad de la formación y de la atención a la salud en el ámbito de la sexualidad.
Esta investigación parte del supuesto de que los estudios de la sexualidad en el campo de la Enfermería brasileña presentan cambios y amplían el alcance incluyendo género y derechos sexuales, a pesar de que todavía permanezca una fuerte tendencia en la vinculación de la sexualidad a sus aspectos biológicos.
Así, el objetivo es identificar el estado del arte de los estudios sobre sexualidad en el campo de la Enfermería a través de las publicaciones en dos periódicos nacionales de circulación internacional, por entender que estas publicaciones posibilitan responder al supuesto del estudio.
Trayectoria Metodológica
Se trata de una revisión integradora de la literatura cuyo objetivo es identificar el estado del arte de las publicaciones sobre sexualidad en dos periódicos de circulación internacional: Revista Latino Americana de Enfermería RLAE y Revista Brasileña de Enfermería REBEn.
Entendemos el estado del arte como el mapeo de las tendencias y dimensiones de los estudios de temáticas de relevancia para el avance de la investigación científica en las más diversas áreas del conocimiento humano.
Las fuentes utilizadas fueron los artículos científicos publicados en el período de 1998 a 2007.
La cuestión orientadora de la investigación fue: ¿Cuál es el estado del arte de la producción científica sobre sexualidad en dos periódicos de la enfermería brasileña de circulación internacional?
La elección de la REBEn fue hecha por su representatividad histórica como fuente de divulgación del conocimiento de Enfermería desde la institucionalización de la profesión en Brasil.
La RLAE, a su vez, lanzó las bases para la visibilidad de la producción científica de la Enfermería brasileña en el escenario internacional.
El levantamiento bibliográfico fue realizado en la Biblioteca de la Escuela de Enfermería de la Universidad Federal de Bahia y en la internet a través de la consulta de los números de las revistas disponibles online.
La REBEn publicó 55 revistas, siendo posible consultar 42 ejemplares, con un total de 834 resúmenes leídos en función de la dificultad de acceso a todos los números publicados.
Es válido destacar que solamente a partir del año de 2004, iniciando con el volumen 57 números 5 y 6 la revista pasó a colocar los números de las publicaciones online.
Ya la RLAE publicó 203 periódicos habiendo sido hecha la lectura de 1060 resúmenes cubriendo el total de todos los artículos publicados.
Tuvimos facilidad de acceso a los resúmenes y artículos completos, ya que todos los números de la revista en el período escogido para el estudio  1998 a 2007  están disponibles online.
Una vez efectuada la lectura de todos los resúmenes publicados en el período determinado para el estudio, fueron excluidos aquellos en que no había mención a la palabra sexualidad.
De los 1894 resúmenes leídos, 29 atendieron a los criterios de inclusión: ser estudio realizado sobre la temática con el enfoque en la Enfermería y presentar la palabra sexualidad en el título, resumen o palabra clave y/o descriptores.
A partir de la identificación de los resúmenes fue iniciada la segunda etapa que consistió en la lectura de todos los artículos seleccionados, sea que hubiesen sido publicados como ensayo, resultado de investigación, relato de experiencia o revisión de literatura.
El análisis del material fue realizado a través de una lectura crítica y cualitativa que permitió identificar convergencias lo que posibilitó el siguiente agrupamiento por ejes temáticos: sexualidad, educación y prácticas de enfermería; sexualidad e Infecciones Sexualmente Transmisibles/Síndrome de la Inmunodeficiencia Adquirida IST/SIDA; sexualidad y enfermedades crónico degenerativas y/o cirugías; sexualidad y salud de la mujer; y sexualidad, formación profesional y/o perfil socio profesional de enfermeras.
Los resultados obtenidos son presentados en la tabla que sigue, en la cual son identificadaos autoraes, títulos de los artículos y año de publicación de los mismos. Figura 1
La mayor concentración de artículos fue en el grupo temático Sexualidad, educación, adolescencia y prácticas de enfermería con doce artículos publicados.
De ese total, siete artículos fueron publicados por la REBEn y cinco por la RLAE.
En el eje Sexualidad e IST/SIDA agrupamos seis artículos, tres en la REBEn y el mismo número en la RLAE.
En el grupo Sexualidad y enfermedades crónicas degenerativas y/o quirúrgicas fueron agrupados cinco artículos, todos publicados por la RLAE.
En el eje Sexualidad y formación y/o perfil socio profesional hay tres artículos publicados, siendo uno por la REBEN y dos por la RLAE.
Fueron agrupados en Sexualidad y salud de la mujer tres artículos, siendo dos publicados por la RLAE y uno por la REBEn.
Sexualidad, educación, adolescencia y prácticas de enfermería
Discusión
Sexualidad, educación, adolescencia y prácticas de enfermería
Casi la totalidad de esa producción trata de la educación en salud sexual y/o educación sexual y apuntan para una aproximación efectiva entre salud y educación a través de la conexión con las escuelas.
Percibimos que hay un movimiento en dirección a una perspectiva de la integralidad en salud, en la cual se incluye el ejercicio de la sexualidad, especialmente cuando se trata de la adolescencia, tema presente en todos esos artículos.
Para esto, los estudios apuntan para la necesidad de la adopción de nuevas metodologías de abordaje y la aproximación de ladel enfermerao con padres, madres y educadoraes.
Indican también la ampliación de los espacios de la práctica de educación en salud desarrollada por enfermeraos que rompen con los límites de las instituciones de salud.
Es importante destacar que, a pesar de que hubiesen sido publicados en una década de pleno desarrollo de los estudios de género por enfermeraos, la mayoría de ellos no se refiere a esa categoría analítica ni mismo cuando discute cuestiones de identidad de niños y niñas y sus vivencias sexuales.
Solamente dos relatos de experiencia fundamentados en la metodología participativa de Paulo Freire incluyeron efectivamente la categoría género al abordar las cuestiones de la sexualidad con adolescentes.
En ambos fueron realizados talleres vivenciales, buscando una perspectiva amplia de la sexualidad que transcendiese al sexo al envolver "valores, sentimientos, cultura y género".
Esos relatos señalan la importancia de las constituciones de identidades masculinas y femeninas en la determinación de comportamientos sociales en relación al ejercicio de la sexualidad.
Tres artículos problematizan la cuestión de la sexualidad sin abordar específicamente la conexión con la adolescencia como los anteriores.
Los tres artículos, aportan contribuciones en el sentido de ampliar propuestas en el campo de la atención básica a la salud, especialmente dirigidas a la salud sexual.
De esos dos, el artículo que discute fundamentos metodológicos para la consulta de enfermería en salud sexual de adultos y adolescentes, presenta una propuesta más amplia del concepto de sexualidad y presenta un esqueleto conceptual de derechos sexuales.
La autora da énfasis al concepto de derechos sexuales y propone la introducción de la consulta de enfermería en la promoción de la salud sexual respetando la diversidad socio cultural, geográfica y las demandas presentadas por ella usuarioa en cada región.
En el otro artículo, proveniente de una tesis de doctorado, la autora hace un abordaje sobre los aspectos político éticos en la atención básica a la salud sexual.
Ella indica, entre otros puntos importantes, uno que consideramos fundamental: la formación profesional, porque "para lidiar con la sexualidad en su amplitud es necesario rescatarla como objeto de preparación profesional, extrapolando la perspectiva biomédica privilegiada.
Presupone, con eso, la superación de una formación técnica en dirección a una perspectiva centrada en las interrelaciones.
El tercer grupo de artículos, publicados en la área temática Sexualidad, educación, adolescencia y prácticas de enfermería y que no trata específicamente de la sexualidad de adolescentes, contribuye con una reflexión crítica.
Ese artículo hace un recorte teórico de la construcción cultural que impregna la sexualidad brasileña, el papel de los medios de comunicación y la manera como lael enfermerao debe contribuir en la educación sexual, a pesar de cuestionar la falta de una formación específica en sexualidad en los cursos de Enfermería.
Publicado en janeiro de 2007, ese artículo discute como movimientos considerados "desviantes", por ejemplo el movimiento feminista, los movimientos de gays y lésbicas, alteran el panorama de la sexualidad hegemónica.
Las autoras operan con la categoría género concluyendo que las relaciones de género "son fundadas en categorizaciones que impregnan el orden social y son esas categorizaciones que determinan la dominación simbólica, ya que, a pesar de que las sociedades occidentales hubiesen desarrollado una cierta tolerancia en relación a las cuestiones que envuelven la sexualidad, sus sistemas simbólicos permanecen inalterados y centrados en la premisa de la dominación masculina según la 'naturaleza' como un instrumento mantenedor del orden social".
Sexualidad y IST/SIDA
En este grupo temático fueron identificados seis artículosy, a pesar de que publicados en un período de amplio debate sobre la feminización del SIDA, apenas uno trata de la cuestión de la vulnerabilidad de género.
Las autoras apuntan para la necesidad de que sean realizados nuevos abordajes por la Enfermería en relación al SIDA en que las categorías género y sexualidad estén presentes.
Ellas sugieren que el cuidar de la enfermería busque una perspectiva más contextualizada identificando los matices de las relaciones desiguales de poder entre los sexos como uno de los fuertes determinantes de la vulnerabilidad femenina al SIDA.
En los estudios que contenían hombres y mujeres en la población estudiada sentimos dificultad de identificar a que 'sujetos' las autoras se referían, o sea de hombres o de mujeres.
Las autoras argumentan sobre la necesidad de atender a los compañeros serodiscordantes vislumbrando un abordaje menos biologicista y más integral y humanizado.
Entre tanto, a pesar de contemplar en pequeños pasajes del análisis las diferencias de papeles de "género", las autoras utilizaron lo masculino en el sentido universalista de clasificar todos los seres humanos como hombres lo que niega el abordaje de género y se distancia de la integralidad.
Una vasta literatura científica ha confirmado que a partir de las diferencias de género son establecidas socialmente jerarquías y desigualdades de poder ampliando la vulnerabilidad de género, lo que favorece la feminización del SIDA.
Uno de los artículos apunta para esa dirección en una investigación desarrollada con policiales militares de Natal/RN, por medio de la realización de grupos focales.
A partir de la perspectiva Foulcautiana, los resultados identificaron señales bastante evidentes de las desigualdades del poder entre hombres y mujeres.
Las asimetrías de género se mantienen interfiriendo en la sexualidad reproduciendo desigualdad por medio de reglas comportamentales aceptadas socialmente.
El estudio muestra que las IST/SIDA existen en ese enmarañado de desigualdades entre compañeros sexuales y, que del punto de vista de la salud colectiva, el comportamiento individual nasce de condicionantes sociales que determinan las vulnerabilidades.
Sexualidad y enfermedades crónicas degenerativas y/o quirúrgicas
En el grupo temático de Sexualidad y Enfermedades Crónicas Degenerativas y/o Quirúrgicas encontramos cinco artículos todos publicados por la RLAE.
A pesar de todos presentar una preocupación con aspectos de la sexualidad que ultrapasan la visión biologicista, predomina el abordaje fisiopatológico de las enfermedades siendo la sexualidad reducida al acto sexual.
Esos dos artículos no traen una discusión teórica y en algunos no hay referencia al concepto de sexualidad que orienta la perspectiva de laels investigadoraes.
A pesar de sexualidad ser una de las palabras clave utilizadas, no es esa la temática central del estudio de esos dos artículos.
Muchas veces lo que encontramos como conclusión de esos estudios demuestra un nivel muy idealizado del Cuidado.
Ejemplo de eso es el estudio que propone la comprensión de la sexualidad de los compañeros de portadoreas de colostomía.
Al final, las autoras afirman que "la integridad sexual del cliente necesita ser percibida y comprendida por el profesional de la salud, a fin de que la planificación de la asistencia prestada al cliente lo contemple como Ser Integral".
Pues bien, el 'Ser Integral' de la sexualidad no puede ser el cliente universal: él es un sujeto de las diferencias marcadas por género, etnia, clase, generación, entre otras, con las cuales nos deparamos en una sociedad compleja como la nuestra.
Él es el ser humano singular cuya sexualidad es afectada por múltiples factores socioculturales.
Apenas un artículo de ese grupo discute sexo y sexualidad más allá de la patología e incluye la categoría género para el análisis de los resultados.
Partiendo del supuesto de que la lepra provoca efectos distintos en hombres y mujeres y que la sexualidad determina cambios en el comportamiento, losas autoresas concluyen que "saber captar las diferencias que son socialmente construidas entre los papeles masculino y femenino es de fundamental importancia para la promoción de acciones educativas en el campo de la salud, en las que se incluye aquellas dirigidas para la lepra".
Sexualidad y formación y/o perfil socio profesional
A pesar de ser trabajos de naturaleza diferente, todos convergen para el punto de intersección entre la sexualidad y el cuidado, en la que la formación y el perfil socio profesional son determinantes para las prácticas cotidianas.
El primero de ellos, publicado en 1998, no da centralidad al tema de la sexualidad, pero se reporta a ella en la medida en que discute género y moralidad en la práctica profesional de la Enfermería; este enfoca las singularidades del acto de cuidar y las relaciones de poder establecidas en las instituciones de salud que extrapolan las asimetrías identificadas más fácilmente en las relaciones médico enfermera.
Según las autoras, esas relaciones de poder están marcadas por dos perspectivas que se contraponen: la perspectiva racionalizadora y científica, representada por la medicina, y la dimensión interpersonal, que "no deja de usar una lógica científica, pero que se basa en la relación solidaria afectiva" representada por la Enfermería.
Podemos decir que la lógica de la racionalidad científica está fundada en un principio de masculinidad y la lógica relacional en un principio de femineidad.
En ese aspecto, las autoras argumentan que la introducción de la subjetividad como categoría analítica "rompe con la hegemonía masculina y posibilita una nueva conceptualización de las relaciones sociales codificadas y jerarquizadas, sobre todo en el campo de la salud y en las relaciones de trabajo. ... Ejemplificando en el campo de la salud: se incorporan la dimensión de la afectividad, del sentimiento, del lenguaje en el concepto de trabajo, de la virilidad, de la femineidad y de la sexualidad".
El segundo artículo de ese grupo temático presenta los resultados de una investigación realizada con 40 estudiantes del octavo período de graduación en Enfermería.
Ese artículo discute el concepto de sexo y sexualidad y presenta, en la revisión de literatura, algunos trabajos realizados en el área de enfermería sobre esa temática.
Las autoras concluyen que lasos alumnaos de Enfermería tienen informaciones incorrectas sobre ese asunto y que las instituciones formadoras deben encargarse de una formación que englobe sexualidad porque "así, el hombre podrá ser tratado como un ser holístico, con sus múltiples procesos interdependientes, siendo la sexualidad uno de los procesos intrínsecos de su ser".
Más una vez destacamos el hecho de un estudio sobre sexualidad en la área de la Enfermería hablar del hombre como representante único de la humanidad utilizando un lenguaje de valores que afectan profundamente la perspectiva de la sexualidad presente en las construcciones de identidad de género.
Eso deja al descubierto las dificultades en la formación y en la práctica profesional con repercusión en la visibilidad y en la valorización de la profesión, lo que queda bastante claro en el artículo analizado anteriormente.
El último artículo del grupo Sexualidad y formación y/o perfil socio profesional es parte de una disertación de maestría que tuvo como objetivo identificar las Representaciones Sociales de laos enfermeraos expresadas a través de su percepción sobre la sexualidad del enfermo mental.
Es un estudio que demuestra como en la práctica la falta de formación sobre sexualidad provoca, por parte de lao enfermerao, la negación de la sexualidad dela paciente portadora de trastorno mental.
Laels autoraes dejan esa faceta de la Enfermería muy clara al afirmar que "preferencialmente, los cuidados deben estar a cargo de profesionales del mismo sexo, lo que no excluye la presencia de las manifestaciones libidinales.
Esa situación real y presente no dicha y no enseñada lleva al profesional a adoptar el distanciamiento y hasta la negación de la misma.
La fragmentación corporal comienza en la enseñanza".
Laels autoraes afirman que la dimensión fisiopatológica es muy reforzada, privilegiando las técnicas desde la prevención hasta a las de mayor complejidad en la atención de la salud dentro de un modelo organicista.
Así, "... hay obscurecimiento de las otras estructuras que complementan la noción de imagen corporal, como si las mismas se estructurasen en dimensiones diferentes, o sea, la enseñanza omite los aspectos libidinales, emocionales y sociológicos de la conducta humana".
Sexualidad y salud de la mujer
El artículo publicado en la REBEn es un relato de experiencia de las autoras en la coordinación de un grupo de gestantes realizado en una maternidad en un área de influencia de una Unidad Básica de Salud.
A pesar de que el artículo trae como palabra clave sexualidad en el embarazo, no trata específicamente del asunto; este sigue el modelo de orientaciones generales sobre alteraciones corporales y emocionales, cuidados al recién nacido y la afirmación de que la libido prácticamente deja de existir tanto por parte de la mujer como del hombre durante ese período.
Los otros dos artículos de esa área temática fueron publicados en la RLAE en los años 2000 y 2002, respectivamente.
El primero, a partir de un enfoque fenomenológico, presenta la vivencia sexual de mujeres atendidas en un grupo de orientación en sexualidad de un servicio de planificación familiar.
El estudio mostró que las dificultades experimentadas por las mujeres en relación a la sexualidad son mayores de que lo se pueda suponer e indica que losas profesionales de salud, especialmente laels enfermerasos, deben estar aptaos a orientar las demandas en ese campo  desde que dejen de lado sus valores morales propios, mirando efectivamente para las mujeres cuidadas.
El estudio publicado en 2002 hace un recorrido de la atención a la salud reproductiva y sexual en Brasil a lo largo del siglo XX, identificando las políticas y determinantes sociales que orientaron la atención a la salud de la mujer durante todo ese período histórico.
La autora hace consideraciones desde el modelo medicalizado moralizante hasta el movimiento por los derechos sexuales y reproductivos  establecido en la Conferencia Internacional sobre Población y Desarrollo, de 1994, y en la IV Conferencia Internacional sobre la Mujer, de 1995.
La sexualidad impregna todo su desarrollo, articulada a los matices de los movimientos internacionales de mujeres y feministas y de las políticas de salud nacionales "incluyendo el cuidado a la reproducción y sexualidad en las diferentes fases de la vida, objetivando la universalización del acceso y la garantía de la integralidad asistencial".
La autora concluye destacando la importancia del control social objetivando la integralidad del cuidado en salud y una mirada singular para la equidad de género en las políticas y en las prácticas de salud.
Consideraciones finales
Si nos detenemos en el bajo número de artículos publicados sobre sexualidad menos de 2% del total en el período estudiado en esos dos periódicos, podemos decir que hay una vacío de conocimiento en esa área al llevar en consideración la importancia de la misma para la calidad del cuidado prestado en todos los niveles de atención.
Hacemos esa afirmación, ya que entendemos que las cuestiones sobre la sexualidad están entrelazadas por el cuidado prestado en las más diferentes especialidades, tanto durante la internación hospitalaria como en las acciones desarrolladas en los abordajes en salud comunitaria.
La investigación realizada confirma el supuesto de que los estudios sobre sexualidad en el campo de la Enfermería presentan cambios y amplían la visión sobre la temática incluyendo género, relaciones de poder y derechos sexuales, a pesar de que todavía permanezca una fuerte tendencia en la vinculación de la sexualidad a sus aspectos biológicos.
Podemos afirmar que, en los dos periódicos consultados, el estado del arte de las publicaciones en enfermería y sexualidad se sitúan mayoritariamente en líneas de investigación cualitativas, reflejando el modelo de las políticas del Sistema Único de Salud SUS dirigido para la promoción de la salud con la mayor concentración de los trabajos en la área temática de Sexualidad, Educación, Adolescencia y Prácticas de Enfermería  que mantienen una relación directa con el área de Sexualidad y el IST/SIDA.
Entre tanto, la utilización de género como categoría analítica todavía aparece de manera bastante incipiente en la mayoría de los estudios de esa área temática, especialmente cuando analizamos las implicaciones de identidad masculina y femenina durante la adolescencia y sus repercusiones en relación a la feminización del SIDA, fuertemente acentuada por la vulnerabilidad de género.
Percibimos que el cuidado integral fue la preocupación de los estudios dirigidos para la sexualidad y enfermedades crónicas degenerativas y cirugías a pesar de los mismos no presentar un mayor avance en relación a los aspectos socioculturales que impregnan la sexualidad humana.
Esa situación se torna bastante evidente en la comparación realizada por dos estudios que se colocan en situaciones limítrofes en relación al tema: uno trata de la sexualidad de mujeres y hombres portadoras de lepra y el otro de la sexualidad de ladel compañerao de pacientes con colostomía.
En el primero, las diferencias en el ejercicio de la sexualidad de mujeres y hombres son consideradas, lo que no sucede en el segundo estudio que 'idealiza' un ser integral cuyas marcas de la diferencia no son mencionadas.
La gran parte de los trabajos, en mayor o menor grado, mostró consideraciones sobre la necesidad de abordar la sexualidad más allá de los aspectos biológicos tanto en las escuelas como en las instituciones de salud.
A pesar de eso, esa postura indica posiciones mucho más ideologizadas que discusiones más efectivas y presentación de propuestas concretas para que los cambios requeridos se concreticen.
En el área de sexualidad y salud de la mujer los únicos tres artículos fueron publicados en 2000 y 2002 no habiendo más registro hasta 2007, año límite de ese estudio.
A pesar de que algunos estudios con mujeres se hubiesen concentrado en el grupo sexualidad y el IST/SIDA, es importante registrar que en ese período muchas escuelas de Enfermería introducían o consolidaban estudios en el área de género, salud y sexualidad que camina pari pasu con las cuestiones relacionadas a la planificación familiar, derechos sexuales y reproductivos.
En ese aspecto las publicaciones de esos dos periódicos no reflejan avances en ese sentido.
La mayoría de los estudios apuntó para la necesidad de que la sexualidad sea un abordaje efectivo en la formación profesional.
Entre tanto, el reducido número de artículos publicados en la área de sexualidad y/o perfil socio profesional refuerzan el vacío que las autoraes vienen abordando en relación a la ausencia de estudios sobre sexualidad en la formación de enfermeraos.
Cuando analizamos los contenidos programáticos para la formación de laels enfermeraos, en la actualidad, percibimos avances.
Muchos currículos ya traen hoy como disciplina de la graduación el contenido "género, salud y sexualidad", sin embargo nos preguntamos: ¿Una disciplina por sí sola puede dar cuenta de cambiar la práctica profesional?
Probablemente no, ya que lo que hemos visto la mayoría de las veces es el entendimiento, por parte de profesoraes y alumnaos, que esos discusiones solo atienden a las necesidades de la enseñanza en el área de salud de la mujer.
Constatamos aquí, por la diversidad de las áreas temáticas identificadas para análisis en este estudio, que esa posición expresa una perspectiva reduccionista que impide la visión del todo.
Los resultados de esta investigación nos mostraron que la sexualidad y las relaciones de género poseen una transversalidad que atraviesa las maneras de cuidar en sus diferentes formas y lugares.
Esa transversalidad queda evidente cuando tratamos del cuidado del cuerpo en su materialidad en la más restricta intimidad, desde sus aspectos más elementares del cuidado con la higiene corporal, en una visión simplista de sentido común, hasta los técnicamente más complejos, como realizar un cateterismo vesical.
La transversalidad es fundamental cuando hacemos promoción o educación: en salud en el Programa de Salud de la Familia PSF, en salud de la mujer y, en salud mental, o cuando confrontamos la problemática de las IST/SIDA.
En esa perspectiva, es preciso romper con el silencio que todavía impera en la Enfermería cuando lo que está en discusión es el lugar de la sexualidad como componente esencial en la integralidad del cuidado.
Introducción
El parto es considerado un fenómeno natural; sin embargo, ha sido demostrado que el dolor que lo acompaña es una experiencia subjetiva y compleja en que participan aspectos fisiológicos, culturales y psicosociales.
Actualmente existen diversos estudios orientados para amenizar el dolor de la mujer durante el trabajo de parto TP con énfasis en el uso de métodos no farmacológicos desarrollados, especialmente, por enfermeros y obstetras, que procuran proporcionar asistencia menos invasiva y humanizada.
En la medicina tradicional china MTC varios métodos alternativos son utilizados para el alivio del dolor, practicados principalmente por medio de la acupuntura, de la moxibustión, de la acupresión y del uso de yerbas.
La acupresión posee los mismos principios de la acupuntura: mantener el equilibrio de energía en los diversos canales que circulan por el cuerpo, los llamados meridianos, que están vinculados a algún órgano específico, pero sin el uso de agujas.
Los estímulos son hechos a través de las manos y dedos en puntos específicos o en algunas circunstancias, combinando esos puntos para alcanzar un efecto mayor en el alivio del dolor o para proporcionar un estado de relajamiento.
Ensayos controlados y aleatorios ECA desarrollados en algunos países de Asia y del Oriente Medio evaluaron los efectos de la acupresión sobre el dolor durante la fase activa del TP.
En esos ECA son identificados tres puntos de acupuntura que fueron objeto de la acupresión: punto Sanyinjiao BP6, punto Hegu IG4 y punto Zhiyin B67.
En la teoría de la MTC estos puntos poseen acción en la actividad uterina y pueden inducir el TP; también son indicados en las distocias obstétricas y en el TP prolongado.
El punto BP6 es caracterizado por tener fuerte influencia en los órganos reproductores, en el TP distócico y prolongado; está localizado en el meridiano bazo/páncreas, a cuatro dedos sobre la punta del maléolo interno, en la parte posterior al frente de la tibia Figura 1.
A pesar de que algunos estudios hubiesen asociado la acupresión en el punto BP6 a la reducción del dolor en el TP no quedó clara la dinámica uterina número e intensidad de las contracciones, considerada influyente en las respuestas sobre el dolor.
No fueron localizados estudios que reprodujeron esta técnica en la población latinoamericana.
Por tanto, el objetivo de este estudio fue analizar los efectos de la acupresión en el punto BP6 sobre el dolor en la fase activa del TP, en parturientas atendidas en una maternidad pública.
Se trata de un ensayo clínico controlado y aleatorio basado en el diagrama consort, de carácter pragmático, realizado de enero a agosto de 2013.
Los sujetos fueron parturientas admitidas en un hospital público terciario y de enseñanza, del interior del estado de Sao Paulo, en Brasil.
El proyecto de este estudio fue sometido a la evaluación y aprobación del Comité de Ética en Investigación local Parecer 182.421.
Todas las parturientas que aceptaron participar del estudio firmaron el término de consentimiento libre e informado, atendiendo la legislación vigente en el país.
Fueron incluidas parturientas de cualquier edad o paridad, a partir de 37 semanas, en TP espontáneo, inducido y/o conducido, con dilatación ≥ 4 cm, dos o más contracciones en 10 minutos y piel integra en el punto BP6 bilateral, con el feto vivo, en presentación cefálica de vértice y con buenas condiciones de vitalidad.
Fueron excluidos los casos de preeclampsia grave, placenta previa, indicación inmediata de cesárea, dilatación ≥ 8 cm y uso de medicamento analgésico hace menos de 6 horas de la admisión en el estudio.
El tamaño de la muestra fue estimado considerando el método propuesto para el cálculo de un test t no pareado, considerando las diferencias en los porcentajes de dolor por medio de la Escala Analógica Visual EAV, antes y después del tratamiento, en tres estudios.
Para los cálculos fue adoptado un nivel de significación igual a 5% y un poder de 80%, excepto para los estudios que también presentaron resultados después de 60 minutos.
En esos casos fue aplicada la corrección de Bonferroni en el nivel de significación y el mismo fue asumido como 2,5%.
El cálculo de la muestra resultó en 51 individuos para cada grupo, que fue el mayor tamaño de la muestra calculada entre los estudios, totalizando 153 participantes.
Las parturientas fueron asignadas por medio de una lista de secuencia de números aleatorios, en bloque de seis pacientes, generados por el programa Excelr y distribuidos en tres grupos: acupresión BP6; grupo toque GT / placebo; y grupo control GC.
El estudio utilizó el método simple ciego las participantes del grupo BP6 y GT no sabían a cuál grupo pertenecían.
En el GC no hubo posibilidad de cegamiento debido a las propias características del estudio.
Todos los cuestionarios fueron identificados con un número, y sus respectivos grupos con una letra, manteniendo a su vez el cegamiento para los análisis estadísticos.
Para evaluación del dolor se optó por un modelo de EAV medido de 0 a 10, siendo 0 para ausencia completa de dolor y 10 para el peor dolor hasta entonces sentido.
La paciente registraba la percepción del dolor, teniendo como referencia un dibujo de un rostro e indicaba una numeración encima de la misma.
A partir del consentimiento, de la parturienta, de participar del estudio, fue aplicada la EVA EVA00, la que fue nuevamente aplicada inmediatamente después del tratamiento EVA20 y 60 minutos después del tratamiento EVA60.
Los datos referentes al uso de medicamentos y anestesias fueron registrados conforme procedimientos realizados y verificados por el equipo de profesionales de la institución consultando: ficha médica, ficha anestésica, diagrama de parto y prescripción médica.
Los profesionales de la unidad que condujeron el uso de fármacos no sabían a cuál grupo las parturientas pertenecían y el investigador no tuvo influencia en su prescripción o manipulación.
Las parturientas del grupo BP6 recibieron presión profunda ± 5kg, con descompresión brusca y rápida con el dedo pulgar, sin ocasionar incomodidad y en el GT recibieron un toque superficial, de bajísima intensidad ± 0,1kg.
En los dos grupos el contacto fue en el punto BP6 bilateral, durante las contracciones, en período único de 20 minutos.
El investigador responsable por la aplicación de la técnica de acupresión pasó por un curso con entrenamiento de 32 horas.
El control y la consistencia de la presión de los dedos pulgares fueron realizados utilizando una balanza antropométrica electrónica, infantil acolchonada, hasta que el investigador mantuviese con seguridad la presión y consistencia deseadas para el grupo BP6 y GT.
Las parturientas del GC recibieron el tratamiento usual de la unidad obstétrica.
El local del estudio permitía la presencia de un acompañante elegido por la mujer, también era incentivado el uso de métodos no farmacológicos como el baño de ducha, el masaje lumbar y dorsal, el ejercicio respiratorio y la libertad de movimiento, esto en los casos en que no existe contraindicación.
Todas las parturientas fueron orientadas y estimuladas a realizar en el TP una respiración torácica lenta inspiración y expiración profundas y demoradas, dirigidas para la región torácica durante las contracciones, en los intervalos de las mismas, y relajamiento de toda la musculatura corporal asociada a la respiración total torácica abdominal lenta, en un ritmo natural.
Para recolección de datos sociodemográficos y clínicos fue elaborado un cuestionario sometido al análisis de validad de contenido, realizado por cinco jueces con experiencia en el área obstétrica y/o en la MTC.
El instrumento fue comprobado en 15 parturientas, evidenciándose no ser necesarias otras modificaciones.
Las comparaciones entre los grupos con relación a las variables cuantitativas fueron realizadas con el test de Kruskal-Wallis.
En lo que se refiere a los casos en que fueron encontradas diferencias significativas, se utilizó el test de Mann-Whitney para las comparaciones múltiples.
En las asociaciones entre los grupos y variables categóricas fue utilizado el test Chi-cuadrado.
En los casos en donde, por lo menos, 20% de los valores esperados presentaron conteo menor que cinco, fue aplicado el test exacto de Fisher.
Las comparaciones entre los tres períodos de evaluación con relación a la EAV, entre todos los grupos, fueron hechas por medio del test de Friedman.
En las variables en que fueron realizadas las comparaciones entre los grupos y que fueron medidas en más de un período de evaluación, fue utilizada la corrección de Bonferroni dividiendo el nivel de significación por el número de comparaciones.
Si la variable fue medida en tres períodos y comparamos los grupos en cada período, el nivel de significación adoptado fue de 1,67%.
Para la variable EAV, además de comparar los grupos en cada período también fueron medidos los períodos para cada grupo, con esto el nivel de significación adoptado para esa variable fue de 0,83%.
Por último, para las comparaciones múltiples el nivel de significación también fue corregido siguiendo el mismo criterio.
Participaron de este estudio 156 parturientas distribuidas equitativamente en tres grupos, no hubo pérdidas después del proceso aleatorio, excepto para las variables EAV60 y percepción del dolor con 60 minutos, debido a la ocurrencia de analgesia o parto en ese intervalo, conforme la Figura 2.
En la Tabla 1 se presentan las características generales de las parturientas conforme grupo de asignación; no existió diferencia entre los grupos en lo que se refiere a las variables estudiadas.
Las características obstétricas informadas en la Tabla 2 describen los grupos para las variables que pueden influenciar las respuestas de dolor de las parturientas.
El plan de De Lee, evaluado antes del tratamiento, no presentó diferencia entre los grupos, estando la mayoría de las parturientas con -3 cm de altura en la presentación del feto, excepto dos parturientas en el GT y dos en el GC con -2 cm. El número de contracciones referidas durante el período de tratamiento fue diferente entre los grupos; cuando analizadas las medianas, el grupo BP6 y GC presentaron siete contracciones cada una en oposición de seis contracciones en el GT.
La evaluación del dolor fue realizada por medio de la EAV y por preguntas preelaboradas que posibilitaban a las parturientas clasificar su percepción de dolor Tabla 3.
En los valores de la EAV en cada grupo, en los tres tiempos de evaluación, hubo diferencia estadística p<0.0001, test de Fridman.
Sin embargo, esta diferencia ocurrió debido al aumento en los promedios en el GT y GC en relación a los presentados antes del tratamiento, lo que no ocurrió en el grupo BP6 que redujo esos valores después de la acupresión.
Cuando comparados los grupos de acuerdo con el test de Mann-Whitney, las diferencias ocurrieron inmediatamente y con 60 minutos del tratamiento entre el grupo BP6 en relación al GT y GC p<0.0001; entre GT y GC no hubo diferencia significativa en los dos momentos analizados p=0.0551 con 20 minutos y p=0.1287 con 60 minutos.
En relación a los analgésicos endovenosos o intramusculares administrados durante el TP el número fue pequeño debido a que su uso es desestimulado en la unidad obstétrica, el medicamento de uso era la dipirona 1gr, meperidina 50mg o tramadol 50mg, que fueron administrados en dos parturientas del GT, dos en el GC y solamente una en el grupo BP6.
La analgesia peridural o bloqueo combinado raquianestesia + peridural estaba disponible para las parturientas dependiendo de su necesidad, con utilización común en los tres grupos, ocurriendo en 69,23% en el grupo BP6 n 36 y 76,92% n 40 en los otros grupos p=0.5840, test Chi-cuadrado.
La dilatación cervical registrada en el momento de la anestesia elegida por el equipo de anestesistas también no se diferenció en los grupos p=0.6650, test de Kruskal-Wallis, con mediana de 6 cm para las parturientas en el grupo BP6 y GT y de 5 cm para las parturientas del GC.
El puntaje de Apgar, que constituye el método más empleado en la evaluación inmediata del estado general del neonato al nacer, no presentó diferencia entre los promedios en el primer p=0.9542 y quinto minuto de vida BP6 9,62 versus GT 9,54 versus GT 9,29, p=0.7218, mostrando que el tipo de tratamiento destinado a cada grupo no alteró este indicador.
Discusión
En la admisión de las parturientas estudiadas, antes del tratamiento, hubo diferencia en el número de gestaciones.
Sin embargo, esa realidad no tuvo reproducción en las demás variables que pueden ser consideradas influyentes sobre las respuestas al dolor.
Esas variables incluyen: la paridad, la integridad de las membranas amnióticas, la dilatación cervical, el número y la intensidad de las contracciones.
Sin embargo, durante el tratamiento, el número de contracciones mediana presentó una contracción a menos en el GT en relación al grupo de acupresión BP6 y GC.
La evaluación del dolor por la EAV apuntó reducción significativa en el grupo que recibió acupresión en el punto BP6 en comparación al GT y GC.
La media de la EAV fue menor en las dos evaluaciones después del tratamiento en el grupo BP6.
Estos datos son semejantes a dos ECA anteriores que evaluaron ese punto.
En un estudio se aplicaron 30 minutos de acupresión durante las contracciones, en el otro fueron 20 minutos, y además del punto BP6, trató otro grupo con el punto IG4.
En la evaluación no hubo diferencia de la EAV en los grupos BP6 e IG4, sin embargo la diferencia apareció cuando se comparó al GC hasta 8 cm de dilatación, siendo que, cuando la dilatación estaba completa no fue observada diferencia.
Ese resultado también fue percibido en un ECA en Corea del Sur cuando la dilatación estaba entre 9 y 10 cm, la puntuación de la EAV era próxima al GC.
Otros tres ECA evaluaron el punto BP6 sobre el dolor.
El puntaje de la EAV no fue posteriormente inferior a los valores de base, sin embargo su aumento fue mayor en las parturientas con placebo, esos estudios no incluyeron un tercer grupo.
Debemos considerar que el dolor en el TP es progresivo; además de eso, apenas el hecho de que el dolor no hubiese empeorado demuestra alguna eficacia del cuidado dispensado.
A pesar de que no hubo, en este estudio, diferencia significativa entre el GT y GC, las participantes del GT presentaron, en media, menor aumento de la EAV.
Este hecho pudo haber ocurrido debido a que el toque superficial en el punto BP6 bilateral es una práctica usual para palpación de los puntos y trayectos energéticos corporales, estimulando esta forma de contacto, en algunos casos, el flujo de energía.
El apoyo continuo a la parturienta también puede reducir las quejas de dolor obstétrico y favorecer la evolución del TP, conforme mostrado en una revisión en Cochrane.
El efecto de la acupresión sobre el dolor todavía no está claro en sus funciones mecánicas, físicas y bioquímicas, en el organismo humano.
Una explicación que no tiene base en la MTC es la "teoría del portón" Gate-control theory of pain, elaborada en 1965, que trata de la influencia de la estimulación cutánea táctil en el alivio del dolor.
De acuerdo con esta teoría, la acupresión activa en los mecanorreceptores que inervan las fibras gruesas A-alfa y A-beta y conducen a cerrar la puerta, al paso que, las fibras finas A-delta y C conducen a la abertura de la misma.
La abertura y el cierre de la puerta representan la transmisión o no del dolor a lo largo de las vías nerviosas dependiendo de la intensidad de la presión, lo que lleva la inhibición de la transmisión de dolor al nivel de la columna vertebral.
Algunos autores propusieron masajes profundos en siete puntos de acupuntura durante las contracciones y masaje leve en la región lumbar en los intervalos, de forma a activar las fibras gruesas cierre de la puerta y producir la inhibición del dolor, intervención que, pudo haber presentado la reducción del dolor entre las parturientas que recibieron ese tratamiento.
El uso de analgésico endovenoso o intramuscular fue poco utilizado entre las parturientas en este estudio, así como fue observado en otro estudio previo.
Tres ECA presentaron uso elevado en todas las parturientas, en cuanto en otros estudios los analgésicos no fueron mencionados o no quedó claro su uso.
Así, la analgesia peridural o el bloqueo combinado fue elevada en los tres grupos de este ECA.
Esos recursos fueron menores en las parturientas del grupo BP6, y semejantes en el GT y GC, sin embargo los análisis no mostraron diferencia estadística.
Si consideramos la reducción en el puntaje del dolor en el inicio de la fase activa con 20 minutos de acupresión, la replicación del tratamiento a lo largo del TP podría retardar o disminuir el uso de analgesias u otras intervenciones precoces, favoreciendo la evolución fisiológica del parto.
No hubo alteración en el puntaje de Apgar entre los neonatos de mujeres que recibieron acupresión en el punto BP6 cuando comparadas a las otras participantes, mostrando no haber ningún efecto adverso para los neonatos de mujeres que recibieron esa intervención, corroborando con los ECA que evaluaron esa variable.
Como limitación de este ensayo, destacamos el uso del método simple ciego, debido a la ausencia de un evaluador externo después del tratamiento, a pesar de que no hubiesen sido influenciadas o inducidas las respuestas para las variables estudiadas.
Otra limitación ocurrió debido a la palpación manual para evaluación de la intensidad de las contracciones, con el objetivo de no utilizar un método invasivo que podría ocasionar incomodidad a la parturienta.
La tercera limitación estuvo relacionada al local de estudio, que fue un hospital universitario, de referencia regional para la gestación de alto riesgo; debido a este hecho, pudo haber contribuido con elevados índices de intervenciones médicas.
Conclusión
Los resultados de este estudio indicaron que la acupresión en el punto BP6 es un medio complementario y no invasivo para el alivio del dolor en la fase activa del TP, que no ocasiona efectos adversos para la parturienta o para el neonato.
La acupresión se mostró ser una medida útil para el alivio del dolor que puede ser fácilmente implementada en la práctica clínica, con la finalidad de mejorar la calidad de los cuidados la parturienta y favoreciendo la evolución del TP.
Sin embargo, el efecto del tratamiento en la reducción del dolor es pequeño, lo que sugiere que la acupresión puede ser más eficaz con dilatación cervical hasta 8 cm y presentación cefálica alta.
La acupresión también puede ser una alternativa ofrecida a las mujeres que prefieren el uso de métodos no farmacológicos y sin efectos colaterales, la que puede ser realizada especialmente por profesionales enfermeros y obstetras.
Introducción
La insuficiencia cardiaca IC afecta a más de 22 millones de personas en todo el mundo, con aproximadamente 6 millones en la Europa, 5 millones en los Estados Unidos y 2 millones en el Brasil.
De ese total, 17,6 millones 80% corresponden a individuos con edad > a 65 años.
Es un síndrome poco frecuente entre los más jóvenes, con su prevalencia e incidencia aumentadas exponencialmente a partir de la quinta década de vida, afectando sobre todo a personas adultas mayores.
Importantes peculiaridades distinguen la IC en la población geriátrica, tales como una mayor proporción de mujeres; la hipertensión arterial como la etiología más común; manifestaciones clínicas atípicas; comorbilidades frecuentes; modificaciones en las propiedades farmacológicas de los medicamentos; y mayor proporción de IC con función sistólica preservada.
Además de ello, el proceso natural de envejecimiento está asociado a modificaciones cardiovasculares que pueden interferir en la fisiopatología de la IC, dificultando el diagnóstico clínico y complicando el tratamento.
No obstante, los índices de la mortalidad, las hospitalizaciones y el riesgo combinado de ambos son substancialmente más elevados en pacientes adultos mayores con IC, en comparación con los más jóvenes.
En el modelo fisiopatológico actual, la IC se caracteriza por una constante estimulación de los diversos sistemas neurohumorales, capaces de restaurar el gasto cardiaco en las fases iniciales del proceso. Sin embargo, a largo plazo, se vuelven ineficaces, nocivos y responsables de la progresión de la disfunción miocárdica.
De esa manera, se sugiere la eficacia de la terapéutica farmacológica en bloquear -o aun atenuar- la actividad de esos sistemas como una nueva estrategia para el tratamiento de la IC.
Entre dichos sistemas, los péptidos natriuréticos, por presentar buena correlación con la severidad de la disfunción ventricular y metodología consistente de sus análisis, han sido los más recomendados.
Este estudio tuvo por objeto principal evaluar los efectos del bloqueo del sistema renina-angiotensina, con diferentes dosificaciones de un Inhibidor de la enzima conversora de la angiotensina ECA, en las concentraciones plasmáticas del péptido natriurético de tipo B, en personas adultas mayores con IC sistólica.
Secundariamente, se evaluaron los efectos de esas dosificaciones en variables hemodinámicas, en los niveles séricos de urea y creatinina, en el test de marcha de 6 minutos y en la incidencia de reacciones adversas.
El clorhidrato de quinapril es un inhibidor de la ECA con posología que se iguala al enalapril, con la ventaja de emplearse en dosis única diaria.
El estudio involucró el diseño de un ensayo clínico, abierto, no randomizado, prospectivo, con casuística constituida de pacientes adultos mayores con diagnóstico de IC, definido por los principios establecidos por la Sociedad Europea de Cardiología. Se incluyeron a pacientes con edad > a 70 años, con IC clase funcional II ó III de la New York Heart Association NYHA, valores de fracción de eyección FE obtenidos mediante ecocardiografía < 40%, sin terapéutica con inhibidores de la ECA en las últimas cuatro semanas.
Se excluyeron a aquellos con enfermedades valvulares hemodinámicamente significantes, fibrilación atrial, angina de pecho, antecedente de infarto de miocardio en los últimos tres meses, enfermedades de la tiroide, niveles sistólicos de presión arterial inferiores a 100 mmHg, niveles séricos de creatinina superiores a 2,5 mg/dl enfermedades incapacitantes, terapéutica con bloqueantes beta-adrenérgicos y/o antagonistas de los receptores de la angiotensina en los últimos 30 días, e histórico de intolerancia a los inhibidores de la ECA.
En julio de 1999 y agosto de 2001, de los pacientes oriundos da red pública de salud que no estaban en uso de inhibidores de la ECA hace cuatro semanas por lo menos, se seleccionaron a 54 pacientes con sospecha clínica de IC.
Desde esa cantidad, se incluyeron a 30 pacientes con disfunción sistólica del ventrículo izquierdo confirmada por el examen ecocardiográfico.
Eran 15 varones y 15 mujeres, con edad entre 70 y 91 años, promedio de 76,2 + 5,3 años, y FE del ventrículo izquierdo entre el 25% y el 39%, promedio de 33,5 + 4,5%.
Las medicaciones previamente prescritas se mantuvieron en las mismas dosificaciones: diuréticos de asa en todos los pacientes, digoxina en 24 de ellos y nitratos en 12.
Las características de los pacientes, los valores de las fracciones de eyección, la clase funcional NYHA y las probables etiologías de la IC están detalladas en la Tabla 1.
El ecocardiograma se realizó con equipo Hewllet Packard MS, USA, y se obtuvieron las imágenes con el paciente en decúbito lateral izquierdo.
La FE del ventrículo izquierdo VI se calculó por medio del método de Simpson.
Inmediatamente tras el examen ecocardiográfico, los pacientes realizaron un electrocardiograma en reposo y una radiografía del tórax en las posiciones postero-anterior y lateral izquierda.
Tras la inclusión, se orientaban a los pacientes a volver por la mañana siguiente: en ayuno, para la colecta de muestras de sangre venosa; y tras una comida frugal, se les sometían a un examen clínico y al test de marcha.
Al término de esa fase, se iniciaba la terapéutica con 10 mg de quinapril, en dosis única diaria, siempre por la mañana, durante dos meses, al final de los cuales, luego de repetirse las evaluaciones, se incrementaba la dosis en 10 mg. Se repitió dicho procedimiento a cada dos meses, hasta alcanzarse la dosis de 40 mg/día.
De ese modo, se evaluaron a los pacientes en cinco diferentes condiciones: basal y con 10, 20, 30 y 40 mg de quinapril.
En la evaluación clínica, se registraron los síntomas y las señales clínicas asociados a la IC, así como también las eventuales reacciones adversas relacionadas al inhibidor de la ECA.
La presión arterial y la frecuencia cardiaca se verificaron en la posición supina, tras reposo de cinco minutos.
Al final de la consulta, la adherencia al tratamiento era apurada por el número de comprimidos de quinapril devueltos por los pacientes.
Se analizaron los niveles séricos de urea mediante el método automatizado de la ureasa, con valores de referencia entre 10 y 50 mg/dl, y los de creatinina con el método automatizado enzimático colorimétrico, con valores de referencia inferiores a 1,4mg/dl. Las concentraciones plasmáticas del péptido natriurético B se analizaron con inmunoensayo fluorescente, utilizándose equipo Biosite Diagnostic Triage BNP Test - Biosite, San Diego, CA, EE.UU., capaz de cuantificar concentraciones entre 5 y 1300 pg/ml, con valores de referencia < 100pg/ml. Concentraciones superiores a 1300 pg/ml, por no cuantificarse con este método, se registraron como > 1300 pg/ml. Se realizaban los exámenes en fechas preestablecidas, siempre entre las 8h y las 10h de la mañana, con el paciente en ayuno de 12 horas.
Tras un período de 20 minutos en reposo, se colectaban muestras con 10 ml de sangre venosa, en tubo de ensayo conteniendo ácido etilendiaminotetracético EDTA y centrifugado a 2.500 rpm durante 15 minutos.
Seguidamente, se depositaban las muestras en dispositivos específicos y se las analizaban con equipo Biosite Diagnostic.
Se realizó el test de marcha de 6 minutos TM6m al largo de un pasillo previamente conocido, poco transitable, con 50 metros de extensión, demarcado a cada dos metros, con señalizador en las extremidades.
Los pacientes recibieron como orientación que caminaran en la mayor velocidad posible, durante 6 minutos y, caso hubiera la necesidad, podrían disminuir la velocidad o aun interrumpir la marcha.
Las pruebas se realizaron en el período de la mañana con dos horas tras la ingestión del quinapril como mínimo, por el mismo operador, que caminaba al lado del paciente y le estimulaba a cada minuto.
Al final de la prueba, se registraba la distancia recorrida metros.
Se efectuaron los análisis descriptivo, cuantitativo y comparativo.
Los análisis comparativos entre los promedios se llevaron a cabo mediante el modelo de análisis de varianza ANOVA, con mediciones repetidas con un factor dosis en cinco niveles basal, 10, 20, 30 y 40mg, y por el método de las comparaciones múltiples de Bonferroni.
Para evaluar la correlación entre los promedios de las concentraciones plasmáticas del PNB y de las distancias recorridas en el TM6m, se aplicó el test de correlación lineal de Pearson.
Todas las pruebas fueron a dos colas, y se consideraron los valores de p<0,05 como estadísticamente significantes.
Se efectuaron los cálculos por programa SPSS para Windows, versión 10.0 SPSS, Inc., Chicago, IL.
Se condujo el estudio de acuerdo a la "Declaración de Helsinki", y las Comisiones de Ética del Instituto Dante Pazzanese de Cardiología y del Hospital de Clínicas de la Facultad de Medicina de la Universidad de São Paulo FMUSP se lo aprobaron.
Todos los pacientes evaluados en las cinco distintas condiciones concluyeron el estudio.
Los valores de la presión arterial sistólica variaron de 105 a 180 mmHg 141,2 + 19,7 en la condición basal; 100 a 160 mmHg 133,2 + 17,1 con la dosis de 10mg; 100 a 160 mmHg 130,2 +19,2 con 20 mg; 105 a 162 mmHg 128,5 +17,6 con 30mg; y 100 a 156 mmHg 127,3 +16,1 con 40 mg. En las comparaciones entre las cinco fases, se observaron diferencias estadísticamente significantes solamente cuando comparadas la fase inicial con la de 10 mg de quinapril.
Un descenso superior a 20 mmHg en los niveles sistólicos se observó en dos pacientes, con las dosis de 10 mg y 40 mg. Ambos eran asintomáticos y en ninguno de ellos la presión sistólica fue inferior a 100mmHg.
Los valores promedios de la presión arterial diastólica variaron de 50 a 93 mmHg 78,6 + 10,3 en la condición basal; 50 a 90 mmHg 73,0 + 11,4 con 10mg; de 50 a 90 mmHg 73,1+11,2 20 con 20mg; de 50 a 93 mmHg 10,7+17,6 con 30mg; y de 52 a 90 mmHg 70,8+9,4 con 40mg.
En las comparaciones entre las distintas condiciones, se observó una diferencia estadísticamente significante solamente cuando comparadas las condiciones inicial y de 10 de quinapril.
Un descenso superior a 10 mmHg en los niveles diastólicos ocurrió en 7 pacientes, todos asintomáticos, 4 con 10mg y 1 en cada una de las otras fases.
Sin embargo, en ningún de ellos la presión diastólica fue inferior a 50 mmHg.
Los valores de la frecuencia cardiaca variaron de 65 a 112 bpm 90,7 +11,7 en la condición basal; de 64 a 120 lpm 86,2+11,0 con 10mg; de 72 a 106 lpm 84,5+9,4 con 20mg; de 70 a 108 lpm 84,7+8,4 con 30mg; y de 72 a 105 lpm 86,8 +7,8 con 40mg.
Se nota que, tanto la administración del agente farmacológico como los sucesivos aumentos en la dosis no estaban asociados a modificaciones estadísticamente significantes en la frecuencia cardiaca promedio.
Los niveles séricos de urea variaron de 36 a 82 mg/dl 56,6±11,4 en la condición basal; de 34 a 86 mg/dl 55,8±12,3 con 10 mg; de 37 a 81 mg/dl 54,4±11,1 con 20 mg; de 38 a 88 mg/dl 56,1±10,3 con 30 mg; y de 38 a 88 mg/dl 57,4 ±12,6 con 40 mg. Ya los niveles séricos de creatinina variaron de 0,8 a 2,2 mg/dl 1,23±0,29 en la condición basal; de 0,9 a 1,9 mg/dl 1,24±0,30 con 10 mg; de 0,8 a 2,1 mg/dl 1,26±0,26 con 20 mg; de 0,9 a 2,2 mg/dl 1,28±0,28 con 30 mg; y de 1,0 a 2,1 mg/dl 1,28±0,28 con 40 mg. En el análisis comparativo de las distintas condiciones, los niveles séricos de urea y creatinina no presentaron diferencias estadísticamente significantes.
Los valores de las presiones sistólica y diastólica, de la frecuencia cardiaca, y de los niveles séricos de urea y de creatinina en las cinco condiciones están detallados en la Tabla 2.
Las concentraciones plasmáticas del PNB variaron de 165 >1300 pg/ml 603,3±417,3 en la condición basal; de 101 a >1300 pg/ml 402,5±337,8 con 10 mg; de 50,5 a >1300 pg/ml 293,5±311,2 con 20 mg; de 32,3 a >1300 pg/ml 224,3 ±278,7 con 30 mg; y de 30,4 a >1300 pg/ml 196,3 ±310,1 con 40 mg. En las comparaciones entre las diferentes condiciones, se observa una reducción promedio de 200,8 pg/ml con 10 mg de quinapril 33,3% con relación al basal; 108,98,9 pg/ml 20mg 27% en relación con 10 mg; de 69,3 pg/ml con 30 mg 23,6% en relación con 20 mg; y de 12,5 pg/ml con 40 mg 12,5% en relación con 30 mg. Dichas diferencias fueron estadísticamente significantes en todas las comparaciones p<0,001, con respuesta del tipo dosis-dependiente fig.
1. Al final de ocho meses, las concentraciones plasmáticas del PNB fueron un 67,4% menor en relación con la condición basal.
Al principio del estudio y tras dos meses de la administración de 10 mg de quinapril, todos los pacientes presentaban concentraciones plasmáticas arriba de los valores de referencia > 100 pg/ml. A lo largo del estudio, la normalización de esas concentraciones ocurrió en 15 pacientes: 9 con la dosis de 20 mg de quinapril y 3 en cada una de las dosis subsiguientes.
Las distancias promedios recorridas durante el test de marcha variaron de 200 a 400 metros 285,0±75,6 en la condición basal; de 200 a 500 metros 350,0±89,0 con 10 mg; de 200 a 550 metros 396,7±93,7 con 20 mg; de 200 a 600 metros 445,0±110,1 con 30 mg; y de 200 a 700 metros 470,0±125,0 con 40 mg. En las comparaciones entre las distintas condiciones, dichas distancias aumentaron, en el promedio y progresivamente: 65 metros con 10 mg 22,8%; 46,7 metros con 20 mg 13,3%; 48,3 metros con 30 mg 12,2%; y 25 metros con 40 mg 5,6%.
En el análisis comparativo, las diferencias entre las diversas condiciones fueron significantes p<0,05, con respuesta del tipo dosis-dependiente fig.
2. Se nota que, al final de 8 meses, las distancias recorridas en el test de marcha fueron un 64,9% 185 metros mayor en relación con la condición inicial.
En la figura 3, está detallada la correlación lineal significante p=0,003 entre los promedios de las concentraciones plasmáticas del PNB y de las distancias recorridas en el TM6m.
Dicha correlación fue negativa e importante r = - 0,983.
Todos los pacientes concluyeron el estudio y recibieron las cuatro diferentes dosis de quinapril.
Entre las reacciones adversas asociadas al empleo del inhibidor de la ECA, tres pacientes refirieron tos no productiva, tras la primera dosis del quinapril, permaneciendo con poca intensidad a pesar del aumento de la dosis.
Discusión
Reducciones significantes de las concentraciones plasmáticas del PNB se asocian al uso de agentes terapéuticos reconocidamente eficaces en el tratamiento de la IC, incluyendo los inhibidores de la ECA, bloqueantes de los receptores de la angiotensina, betabloqueantes y espironolactona.
Los inhibidores de la ECA, agentes con acciones vasodilatadora y diurética, reducen el volumen plasmático intravascular, la presión de relleno ventricular y, consecuentemente, las concentraciones plasmáticas del PNB.
En el tratamiento de la IC, reducciones en las concentraciones plasmáticas del PNB, cuando detectadas por análisis secuenciales en el mismo paciente, se correlacionan con mejora de los síntomas, aumento de la capacidad funcional, reducción de la tasa de desenlaces clínicos y mejor pronóstico.
Por otro lado, concentraciones plasmáticas del PNB persistentemente elevadas, a pesar de la terapéutica, identifican los pacientes con peor pronóstico.
Los resultados de este estudio revelaron los efectos de la inhibición crónica de la enzima conversora de la angiotensina en las concentraciones plasmáticas del PNB en pacientes adultos mayores con IC sistólica, así como también la relación positiva entre la dosis y el efecto de los inhibidores de la ECA.
Además de ello, la tolerancia al esfuerzo físico, que se evaluó mediante la distancia recorrida en el TM6m, aumentó significativamente con la intervención farmacológica y con los sucesivos aumentos en las dosis de quinapril.
De igual manera, todos los pacientes toleraron las cuatro diferentes dosis de quinapril, incluso dos octogenarios y dos nonagenarios.
De ese modo, completados 8 meses de tratamiento con quinapril, las concentraciones plasmáticas del PNB fueron un 67,4% menor en relación con la condición basal, con reducciones estadísticamente significantes en todas las comparaciones.
Tomando en consideración que ningún paciente utilizaba otros inhibidores de la ECA, betabloqueantes, bloqueantes de los receptores de angiotensina II o antagonistas de la aldosterona en las cuatro últimas semanas que precedieron el estudio, y que el tiempo de la terapéutica con cada dosis de quinapril fue relativamente largo 8 semanas, es posible admitir que dichos resultados correspondan a los efectos crónicos de la inhibición de la ECA.
A excepción de los diuréticos, los fármacos recomendados en el tratamiento de la insuficiencia cardiaca se deben utilizar con las dosis empleadas en los grandes ensayos clínicos, de acuerdo con la tolerancia individual, independientemente de la respuesta clínica o de las concentraciones neurohormonales.
Sin embargo, la sistemática exclusión de las personas adultas mayores de la gran mayoría de los ensayos clínicos puede conllevar al cuestionamiento de la validación e incorporación de esas recomendaciones en la población geriátrica.
El envejecimiento está asociado a importantes modificaciones en las propiedades farmacológicas de los medicamentos que, al interaccionar con procesos patológicos y sus respectivos tratamientos, aumentan la probabilidad de interacciones medicamentosas y reducen la tolerancia a las dosis-estándar, sobre todo a las dosis máximas recomendadas por los grandes ensayos clínicos.
En este estudio, se observaron los efectos inmediatos del quinapril cuando comparados los valores promedios de las presiones sistólica y diastólica, antes de la intervención terapéutica y tras 8 semanas con 10 mg de quinapril.
Se observaron descensos acentuados de la presión arterial en 9 pacientes, 5 con la dosis de 10 mg, todos asintomáticos.
Respecto a la función renal, ningún paciente presentó elevaciones significantes de los niveles séricos de urea o de creatinina durante el estudio.
De esa manera, la ausencia de reacciones adversas severas, como hipotensión arterial asociada a síntomas de bajo débito cerebral y/o disfunción renal, posibilitó el empleo de la dosis máxima de quinapril 40 mg/día en todos los pacientes, incluso dos octogenarios y dos nonagenarios.
Según los resultados del estudio Valsartan Heart Failure Trial Val-HeFT, las concentraciones plasmáticas del PNB se correlacionan directamente con la severidad de la insuficiencia cardiaca y con el diámetro interno del VI al final de la diástole, e inversamente con la FE del VI.
Además de ello, con los resultados del presente estudio, es posible sugerir la acción favorable de la intervención terapéutica en el proceso de remodelación ventricular tras dos meses del inicio del tratamiento.
Tomando en cuenta los valores < 100 pg/ml como normales, es probable que la terapéutica con 20 mg de quinapril haya atenuado el proceso de remodelación ventricular en 9 pacientes 30%; con 3 mg, en 11 36%; y con 40 mg en 15 50%.
No obstante, a pesar de la terapéutica con dosis plenas de quinapril, la activación neurohormonal persistió elevada en la mitad de los pacientes.
En esos casos, es probable que la acentuada hiperactividad del SRAA supere los efectos supresores de la terapéutica con dosis plenas de inhibidores de la ECA.
Además de ello, en la insuficiencia cardiaca severa la síntesis de angiotensina II es principalmente generada por vías alternativas que no dependen de la ECA.
En el tratamiento farmacológico de la insuficiencia cardiaca, análisis cuantitativos y secuenciales de las concentraciones plasmáticas del PNB han sido utilizados para orientar la terapéutica, con la supresión máxima de ese sistema hormonal representando uno de sus objetivos.
Diversos estudios evidenciaron la superioridad del tratamiento farmacológico de la insuficiencia cardiaca orientado por las concentraciones plasmáticas del PNB en comparación al orientado por criterios clínicos, con mayor supresión neurohormonal y mayores reducciones en las tasas de mortalidad y hospitalización por insuficiencia cardiaca.
En el estudio STARS-BNP - Systolic Heart Failure Treatment Supported by BNP, se observó la normalización de las concentraciones plasmáticas del PNB < 100pg/ml en solamente el 40% de los pacientes.
Se observaron resultados semejantes en el presente estudio, con concentraciones plasmáticas del PNB inferiores a 100 pg/ml en el 50% de los pacientes, tras ocho meses de terapéutica con quinapril.
El PNB es una hormona secretada por pulsos con intervalos de aproximadamente 48 minutos, cuyas concentraciones plasmáticas varían de acuerdo con la ritmicidad circadiana de la presión arterial y de la frecuencia cardiaca, con valores máximos detectados entre las 8 y 10 horas.
Bruins et al. observaron, en pacientes con insuficiencia cardiaca estabilizada, variaciones considerables entre muestras analizadas en intervalos de dos horas, un día y una semana; respectivamente un 8,2%, el 25% y el 40%.
Estudios recientes revelaron variaciones biológicas intraindividuales de las concentraciones plasmáticas del PNB entre el 30% y el 50%, a pesar del cuadro clínico estable, sugiriendo que solamente variaciones superiores al 30% tendrían relevancia clínica.
Clerico et al. sugieren la evaluación clínica como criterio para analizar la relevancia fisiopatológica de las variaciones de las concentraciones plasmáticas del PNB, independientemente de su magnitud.
En nuestro estudio, se observaron reducciones superiores al 30% de las concentraciones plasmáticas del PNB sólo en las comparaciones entre la condición basal y las diferentes dosis de quinapril.
No obstante, en todas las comparaciones, dichas reducciones estaban asociadas a substanciales aumentos en las distancias recorridas en el TM6m, aun cuando inferiores al 30%.
Respecto al valor a alcanzarse, algunos autores sugieren como más adecuadas las concentraciones plasmáticas del PNB que son un poco superiores a 100 pg/ml, sobre todo en las personas adultas mayores.
Según los investigadores del estudio STARS-BNP, los beneficios del tratamiento de la insuficiencia cardiaca, orientado para alcanzar concentraciones plasmáticas del PNB inferiores al 100 pg/ml, estaban atenuados en función de la mayor tasa de hospitalizaciones por causas no cardiovasculares.
Entre ellas, hipovolemia, insuficiencia renal y caída, probablemente debido a la agresividad del régimen terapéutico.
De ese modo, concentraciones plasmáticas del PNB un poco superiores a 100 pg/ml serían más adecuadas, específicamente en los pacientes adultos mayores.
Diversos autores en diferentes estudios han descrito la correlación entre las concentraciones plasmáticas del PNB y la distancia recorrida en el TM6m.
En la presente investigación, hubo una fuerte correlación negativa entre los promedios de las concentraciones plasmáticas del PNB y las de las distancias recorridas en el TM6m p=0,003, r=-0,983.
Limitaciones y aplicaciones prácticas
Una de las posibles limitaciones de este estudio es el pequeño número de pacientes.
Además de ello, las reconocidas dificultades en la inclusión de personas adultas mayores en los ensayos clínicos son responsables del ingreso de sólo el 10% entre los adultos mayores específicamente seleccionados.
En nuestro estudio, se incluyó el 55% de los pacientes seleccionados.
El poder de la muestra en detectar diferencias de un 67,4% entre las concentraciones promedios del PNB en la condición basal, y en la dosis 40mg fue de un 99,5%.
Como todavía no se reconoce la magnitud de las diferencias entre concentraciones plasmáticas del PNB, obtenidas en análisis secuenciales, asociada a la relevancia clínica, nuestra opción fue establecer la diferencia estadística.
La ausencia de un grupo control podría representar otra limitación del estudio.
La comparación con un grupo de pacientes más jóvenes podría elucidar las posibles interferencias del proceso de envejecimiento en los efectos de la inhibición crónica de la ECA.
Los resultados de este estudio comprobaron los beneficios de regímenes terapéuticos con altas dosis de inhibidores de la ECA en el perfil neurohormonal y en la capacidad funcional de personas adultas mayores con insuficiencia cardiaca.
Por lo tanto, el empleo de los inhibidores de la ECA con dosis progresivamente aumentadas, hasta alcanzar las recomendadas por los grandes ensayos clínicos, puede promover importantes beneficios adicionales sin aumentar la incidencia de reacciones adversas, aun en los pacientes adultos mayores en edad avanzada.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de tesis de Doctorado de Felicio Savioli Neto, por la Facultad de Medicina de la Universidad de São Paulo.
Los opioides son eficaces para prácticamente todos los síndromes dolorosos crónicos no oncológicos.
Muchos pacientes necesitan opioides potentes para el alivio del dolor.
El uso de opioides potentes puede justificarse para el dolor crónico no oncológico, cuando otras técnicas han sido ineficaces, monitorizando a los pacientes cuidadosamente.
El uso de opioides potentes es algo controversial y no son recomendados como medicamentos de primera línea pues pueden crear dependencia.
Múltiples investigadores han demostrado que la prevalencia de abuso ocurre en un 18-41% de pacientes que reciben opioide para tratamiento de dolor crónico.
Para el tratamiento del dolor crónico existe la posibilidad del uso prolongado de opioides y el conocimiento de conceptos relacionados con la tolerancia reducción del efecto del fármaco, independientemente del aumento de la dosis dependencia química, rotación de opioides, además de la monitorización de los efectos adversos que son comunes al uso de esos agentes.
Con la administración cuidadosa del profesional y el uso responsable del paciente, la relación entre el beneficio y los efectos colaterales es buena para muchos pacientes.
El uso de opioide para el dolor no oncológico debe secundar los mismos principios usados para el dolor en el cáncer: preferencia por la vía oral, intervalos fijos, seguir la escala analgésica, uso de forma individualizada, titular la dosis y prevenir y tratar los efectos colaterales
Los opioides se usan para el alivio del dolor de diferentes síndromes: lumbalgia, osteoartritis, neuropatía, artritis reumatoide.
El desarrollo de la tolerancia está relacionado con diversas razones moleculares y celulares reducción o aumento excesivo del número de receptores para opioides, mecanismos de conexión con la proteína-G, internalización del complejo opioide-receptor, lo que puede ocurrir para cualquier opioide y en diferentes tiempos, inclusive en el mismo paciente.
Por tanto, la tolerancia puede desarrollarse desde el primer día del inicio del tratamiento, durante el uso prolongado y después del cambio de opioide.
En ese último relato sin embargo, fue de forma incompleta.
Eso podría estar relacionado con la acción específica en un subtipo de receptor como por ejemplo, el NMDA para la metadona, el µ2 para el fentanilo y el µ1 para la morfina y la hidromorfona.
También existe la posibilidad de un receptor específico para la morfina-6-glucuronide M6-G, metabolito activo de la morfina.
Igualmente, puede haber alguna diferencia de eficacia.
Para la morfina, que posee una baja eficacia, es necesario que ese fármaco ocupe un número mayor de receptor para obtener una respuesta analgésica que el fentanilo, que posee alta eficacia.
Así, un fármaco que ocupe un mayor número de receptores, como también la infusión por vía venosa de opioide induciría con más facilidad a la tolerancia.
Es importante reconocer que existen diferencias genéticas para la respuesta al dolor y para la variabilidad de receptores opioides, principalmente entre los hombres y las mujeres.
Los pacientes con riesgo de dependencia necesitan un mayor control a través de: consultas más frecuentes, una prescripción más "detallada", menor cantidad de analgésico suministrada a cada prescripción, dosificación urinaria o sanguínea, información recibida de algún familiar.
Según un estudio, cerca de 7% de los profesionales solicitan la dosificación urinaria de fármacos antes de prescribir el opioide y un 15% lo solicitan en el paciente que está utilizando el opioide.
La formulación de liberación controlada de opioide con larga duración debe ser elegida.
La morfina oral es una buena opción también para pacientes seleccionados que tienen dolor no oncológico.
En un meta-análisis, los opioides fueron usados para el dolor nociceptivo en un 80%, neuropático en 12%, fibromialgia en 7% y mixto en 1% de los pacientes.
Los opioides débiles usados fueron el tramadol, el propoxifeno y la codeína; los potentes fueron la morfina y la oxicodona.
Algunos autores usan fentanilo transdérmico
La morfina debe ser iniciada con una formulación de liberación inmediata y después cambiada para la de liberación lenta.
La ventaja de la morfina de liberación lenta es reducir los efectos colaterales, porque las concentraciones séricas son pequeñas y no rebasan el límite para la toxicidad.
La rotación de opioide implica la práctica de cambiar de un opioide a otro en un intento de controlar mejor el dolor o reducir los efectos adversos disfunción cognitiva, alucinaciones, delirio, mioclonía, náusea, vómito, constipación e hipotensión ortostática.
La incidencia de esa práctica varía de 15% a 40%.
Muchas veces, los médicos necesitan cambiar el opioide durante el tratamiento debido a innumerables motivos.
Los motivos que conllevan a la necesidad de conversión o rotación son: alivio inadecuado del dolor con el aumento de la dosis, efectos colaterales intolerables, pérdida de la vía de administración y el coste.
La rotación se usa para obtener un mejor efecto analgésico que haya sido afectado por la tolerancia.
El acto de convertir un opioide permanece siendo difícil para muchos profesionales.
Parte de esa dificultad se debe a la poca evidencia existente en la literatura que apoye la relación equianalgésica.
No hay algoritmos o guías para la conversión.
La decisión final para el opioide prescrito debe involucrar la evaluación clínica para minimizar el riesgo de prescribir una dosis inapropiada para la necesidad actual del paciente
No siempre el opioide deja de promover un efecto adecuado debido a la tolerancia.
A veces el dolor oncológico puede no ser evaluado con el aumento de la dosis de opioide porque los pacientes tienen efectos colaterales con una dosis menor que la necesaria para una analgesia eficaz; en otros pacientes, el estímulo doloroso es muy intenso, siendo aliviado parcialmente por el opioide.
La rotación del opioide puede mejorar significativamente la relación entre la analgesia y los efectos colaterales.
La razón para la rotación puede influir en la dosis de opioide.
La conversión no debe ser meramente calculada por métodos matemáticos, sino que debe formar parte de la evaluación del dolor, intensidad de los efectos colaterales, comorbilidades y analgésicos concomitantes.
Para un mejor resultado, la dosis debe ser individualizada, particularmente cuando la rotación involucra grandes dosis de opioides, a causa de la amplia variación de la dosis de conversión.
En la revisión sistemática la mayoría de los autores usa la morfina como opioide de primera línea y más a menudo para la segunda opción, la metadona.
Todos los autores llegaron a la conclusión de que el cambio es una maniobra útil para mejorar el control del dolor y reducir los efectos colaterales.
Sin embargo, la evidencia para apoyar la práctica de cambio de opioide se basa en estudios no controlados.
Existe una necesidad de realizar un estudio donde el paciente actúe como siendo él mismo el control para concluir cuál es la verdadera eficacia de la práctica, y así determinar cuál opioide debe ser de primera línea y establecer la norma de conversión de un opioide al otro.
La evaluación del paciente es la etapa más importante en el proceso de conversión equianalgésica.
La conversión debe tener en cuenta las características individuales del paciente tales como: edad, función renal, efectos colaterales y síndrome doloroso.
Después de efectuada la conversión, la titulación y el ajuste individualizado para cada paciente, es necesario garantizar que la transición sea suave y que genere la analgesia necesaria para el alivio adecuado del dolor.
Las razones para la rotación de opioides son poco estudiadas, sin embargo, son complejas y envuelven factores farmacocinéticos y farmacodinámicos.
Puede ocurrir una reducción de la eficacia analgésica por tolerancia, diferencias genéticas para la respuesta a los fármacos y la alteración de la biodisponibilidad.
Igualmente, los efectos adversos pueden ser de difícil control por interacción con otros fármacos, alteración de la conexión con las proteínas mayor fracción libre del agente, acumulación de metabolitos activos e insuficiencia renal crónica.
Otras razones para el cambio de opioide serían las relacionadas con la dosis máxima permitida para codeína es 360 mg, disponibilidad del agente para aquella vía de administración y el coste.
La dosis equianalgésica se define como la frecuencia de dosis de dos agentes para producir el mismo efecto.
Existen diversas tablas, pero son empíricas o se basan en un estudio con pacientes de cáncer que utilizaron bajas dosis de opioides.
Existen tablas de conversión para que los profesionales tengan una idea de las dosis al cambiar de un opioide al otro.
Después de la conversión, la dosis debe ser modificada conforme a la necesidad por el efecto clínico, porque las tablas son solamente guías para facilitar la conducta.
6. Ajustar la dosis para más o menos, a tono con la clínica, principalmente en ancianos con fracaso de órganos o en caso de dolor intenso.
9. El cambio de morfina para fentanilo es mejor que para la oxicodona o la metadona, según algunos autores.
Los efectos adversos, como el delirio, la sedación, la boca seca, náusea, vómito y mioclonía, son menos intensos.
15. Existe una gran variedad interindividual en la farmacocinética de la metadona, como también un potencial para provocar la toxicidad tardía.
Hay un relato de cardiotoxicidad con muerte súbita.
Así, la relación equianalgésica varía de 16:1 a 2,5:1 dependiendo del tiempo de exposición previa al opioide, de la dosis total del opioide, de la razón de la rotación dolor o efectos adversos además de la interacción con otros fármacos.
Se usa la relación de conversión de 5:1 para doses de morfina menores que 300 mg, y si la razón de la rotación es el dolor, esa relación puede disminuir para 3:1.
Entonces debemos usar la tasa de conversión de 10:1, para dosis de morfina mayores que 300 mg, para pacientes ansiosos, deprimidos, con delirio o que necesiten el aumento rápido de la dosis y para los que tengan creatinina igual o mayor de 1,5 mg.dL.
En el caso de que la razón de la rotación sea el dolor, esa tasa puede ir para 5:1.
A pesar de que la requisición de morfina sea inversamente proporcional a la edad, para la metadona esa relación es independiente.
Algunos autores tampoco correlacionaron la equivalencia de dosis en la conversión de morfina para metadona con el sexo, características del cáncer y su tratamiento, parámetros bioquímicos o hematológicos.
Por otro lado, en la transición de la metadona para otro opioide, existen pocos estudios.
Algunos autores sugieren que 10 mg de metadona son equivalentes a 20, 33 ó 77,5 mg de morfina, a 4,5, 3 ó 50 mg de hidromorfona, a 200, 400 ó 2.000 mcg de fentanilo.
Esa enorme variación en la literatura, además de las características farmacocinéticas y farmacodinámicas de la metadona, sugiere que debemos retirar gradualmente la metadona hasta la completa introducción del nuevo agente.
16. Diferenciar tolerancia aumento de la dosis para obtener el mismo efecto de dependencia física síndrome de abstinencia y vicio necesidad compulsiva de la droga por la sensación de bienestar.
17. Tratar los efectos colaterales como obstipación y vómitos.
Los trastornos de comportamiento y la somnolencia limitan el uso del fármaco.
Observar esos efectos durante una semana antes de optar por otra técnica.
18. No utilizar meperidina, porque conlleva a la formación de metabolitos tóxicos normeperidina que se acumulan en el organismo y provocan irritabilidad en el sistema nervioso central.
19. Fijarse en la toxicidad inducida por opioide, cuadro clínico caracterizado por alteraciones de sensibilidad anodinia e hiperalgesia, dosis cada vez más altas de opioide, mioclonía, convulsión y parada cardíaca.
El procedimiento de Fontan permitió la corrección fisiológica con la separación de las circulaciones pulmonar y sistémica en niños portadores de cardiopatías congénitas, en las cuales la corrección biventricular no es posible.
Los criterios para la indicación de la cirugía de Fontan están bien establecidos en la literatura.
Flujo sanguíneo libre de obstrucciones en las arterias pulmonares y venas sistémicas, así como bajas presiones en las arterias pulmonares, son factores importantes para el mantenimiento de condiciones hemodinámicas óptimas a largo plazo.
Sin embargo, el desarrollo de estenosis en el seguimiento clínico, principalmente en los locales de las anastomosis pueden producirse, conllevando condiciones hemodinámicas subóptimas.
Las manifestaciones clínicas más frecuentes observadas en estos casos son: ascitis, derramen pleural y enteropatía perdedora de proteína EPP.
Este artículo tiene por objeto ilustrar complicaciones en el postoperatorio que pueden ser contornadas de forma poco invasiva, auxiliando en el control de niños con cardiopatías congénitas complejas sometidas a la corrección univentricular.
Casos clínicos Paciente G.T.M., diez años y seis meses, portador de atresia tricúspide, en postoperatorio tardío de cirugía de Fontan con tubo extracardíaco TEC de Gore-Tex GT; W.L. Gore & Associates, Flagstaff, AZ, USA, realizada el 20/07/2003 a los seis años y nueve meses.
Admitido el 25/04/2007 con cuadro de EPP, el estudio hemodinámico evidenció estenosis moderada en la anastomosis de la vena cava inferior VCI con el tubo de Fontan midiendo 9 mm en la estenosis y 18 mm como diámetro de referencia, con gradiente de 2 mmHg en reposo Figura 1.
Sometido a implante de stent Cheatham Platinum 8 ZIG 39 mm NuMed, Inc., Nicholville, NY, USA, con balón BIB 14x45 mm NuMed, Inc., Nicholville, NY, USA, y posdilatación con balón Max LD Cordis Corp., Miami Lakes, Florida, EE.UU. de 18x40 mm en el local de la estenosis con éxito, sin gradiente residual.
Fue dado de alta en el 11º posimplante con mejora importante del cuadro clínico.
La terapéutica resultó en estabilidad de los niveles de albumina y posibilitó retorno del niño para las actividades escolares.
Evolucionó seis meses de estabilidad clínica, cuando gradualmente retornaron los síntomas de EPP.
Tras 11 meses, se llevó a cabo nuevo estudio hemodinámico que demostró buena patencia del stent implantado y la ausencia de signos de trombo o reestenosis.
La presión promedio de la arteria pulmonar AP era 16 mmHg.
El 02/06/2008, presentando condiciones favorables para la intervención quirúrgica, se sometió a la cirugía de reemplazo del TEC, ahora con fenestración debido al mantenimiento de presión en la AP elevada.
Fue dado de alta en el 21 posoperatorio para el seguimiento clínico, manteniéndose sin la necesidad de reinternación.
Caso 2 Paciente J.A.P., seis anos, portadora de cardiopatía congénita cianótica: doble vía de entrada de ventrículo único tipo ventrículo izquierdo e histórico quirúrgico de anastomosis de Blalock-Taussig a los cuatro días de vida, Glenn a los dos años y Cirugía de Fontan a los cinco años TEC de vena yugular bovina.
Se internó el 04/04/2007, con cuadro de tos crónica y hemoptisis en las últimas 24 horas.
El estudio hemodinámico con arteriografía pulmonar evidenció medición del tubo VCI-AP derecha sin gradiente de presión y grande cantidad de trombo en ramos pulmonares para base del pulmón izquierdo tromboembolismo pulmonar.
Bajo anticoagulación oral, se observó importante mejora del cuadro clínico, recibiendo alta tras 12 días sin imagen sugestiva de trombo en el TEC al ecocardiograma.
El 28/08/2008, se internó debido al cuadro de ascitis; ultrasonido de abdomen demostró dilatación de venas suprahepáticas y discreta esplenomegalia.
Se sometió a cateterismo en que se constató TEC difusamente estenótico menor diámetro = 4 mm y diámetro de referencia = 14 mm - Figura 2A con gradiente AP-VCI de 8 mmHg y presión promedio en la AP de 15 mmHg.
Realizado el implante de stent Palmaz-Schatz Cordis Corp., Miami Lakes, Florida, USA 4014 en balón Max LD Cordis Corp., Miami Lakes, Florida, USA de 14x40 mm, con éxito parcial por presentar gradiente residual de 6 mmHg.
En tres días, se sometió a redilatación del stent con dos balones Power Flex Cordis Corp., Miame Lakes, Florida, USA de 9x20 mm y 10x20 mm simultáneos - 14 atm Figura 2B, con desaparición del gradiente.
La evolución hospitalaria fue favorable con resolución de los síntomas bajo la utilización de anticoagulación oral y sildenafil.
Se mantiene bien en seguimiento clínico.
Discusión La estabilidad a largo plazo de la cirugía de Fontan depende del desarrollo satisfactorio de la circulación pulmonar durante el crecimiento somático de los niños operados precozmente y del mantenimiento de una buena función ventricular.
Es posible el desarrollo de estenosis en el postoperatorio debido a estrechamientos o tensiones en las áreas de anastomosis o aun a la compresión aórtica extrínseca, como observado por algunos autores.
Relatamos dos casos en que las correcciones univentriculares se llevaron a cabo con técnicas distintas, y las alteraciones de flujo ocasionadas por estenosis al nivel de los conductos tuvieron importancia en el desarrollar de ascitis, elemento clínico común entre los pacientes.
En el caso 1, la fisiología del Fontan fue establecida por un TEC de Gore-Tex, y una estenosis moderada al nivel de la anastomosis con la vena cava inferior fue encontrada en una niña de diez años con cuadro de EPP y ascitis crónica refractaria al tratamiento clínico.
El alivio transitorio de los síntomas con el implante de stent resaltó no solamente la importancia de la obstrucción en la fisiopatología de las manifestaciones clínicas como la naturaleza multifactorial de estas.
En este caso, el mantenimiento de presiones pulmonares elevadas condujo el equipo de cirugía a la reoperación, al asociar la fenestración a un nuevo tubo sin estenosis.
Con dichas mediciones, no hay necesidad de reinternaciones del paciente.
En el caso 2, un TEC con material biológico resultó en una evolución posoperatoria con eventos severos como tromboembolismo pulmonar y una reducción luminal difusa al nivel del tubo y severamente progresiva.
La extrema dificultad de expansión del stent sugiere la naturaleza inflamatoria crónica de la estenosis.
Stanislav et al han relatado recientemente la importancia del mantenimiento de los conductos quirúrgicos previos y sin estenosis, preconizando el abordaje percutánea aun en casos en que la obstrucción es angiográficamente discreta sin gradiente de presión significativo.
Han resaltado la dificultad de detección de gradientes en sistema de baja presión y el hecho de estas obstrucciones poder dificultar el flujo venoso pasivo, especialmente en dirección opuesta a la gravitacional.
La EPP permanece un síndrome clínico de etiología desconocida.
Edema periférico, ascitis y efusiones pleuro-pericárdicas son hallazgos usuales.
El desarrollo de la EPP cinco años tras la cirugía de Fontan está presente en hasta 30% de los pacientes.
Está relacionada a condiciones hemodinámicas desfavorables tras la corrección univentricular, como elevada presión venosa sistémica, índice cardíaco bajo, resistencia vascular pulmonar elevada y disfunción ventricular sistodiastólica.
Es un síndrome asociado a la alta mortalidad, con sobrevida actuarial en cinco años del 46%.
Teniendo en cuenta la etiología desconocida, los métodos de tratamiento son arbitrarios y comprenden desde mediciones de control medicamentoso hasta conductas invasivas, como alivio de estenosis en todo el circuito del Fontan, oclusión de conexiones aortopulmonares, creación de fenestración y trasplante cardíaco.
En el caso 1, el alivio de las estenosis en el conducto resultó en la mejora clínica, con la remisión de la EPP solamente por un período de seis meses.
Así que, se hizo necesaria la asociación de la fenestración para la descompresión de la presión de la VCI y para el control de la EPP por período más prolongado.
En los casos presentados, no tuvimos dificultad en utilizar dispositivos de alto perfil debido al hecho de los niños tener más edad y accesos venosos menos problemáticos.
La mayor e inesperada dificultad fue en el caso 2, debido a la imposibilidad de ampliación adecuada con balones de baja presión de rotura.
Por esto, en un segundo procedimiento, utilizamos dos balones simultáneos de alta presión, obteniéndose, entonces, el lumen adecuado, sin gradiente de presión.
Los pacientes se mantuvieron en régimen de anticoagulación oral, y no observamos clínicamente y en el estudio ecocardiográfico la formación de trombo al nivel de los stents, tromboembolismo pulmonar o aun reestenosis.
La constante vigilancia de los pacientes sometidos a la cirugía de Fontan en búsqueda de estenosis, distorsiones y compresiones extrínsecas se debe llevar a cabo, sobre todo de aquellos cuya corrección univentricular se realizó en condiciones hemodinámicas no ideales, así como las alteraciones se deben tratar precozmente para una buena evolución de estos pacientes a promedio y largo plazos. Potencial Conflicto de Intereses Declaro no haber conflicto de intereses pertinentes. Fuentes de Financiación El presente estudio no tuve fuentes de financiación externas. Vinculación Académica No hay vinculación de este estudio a programas de postgrado.
El previsible cambio demográfico y epidemiológico en el Brasil y en buena parte del mundoestá marcada por la mayor proporción de personas de la tercera edad en la población.Probablemente en el 2021, tendremos más del 13,0% de personas por encima de los 60 años.
En consecuencia se estima un incremento de las tasas de prevalencia de las enfermedades crónicodegenerativas y de causas exógenas como estrés y derivadas del desgaste físico asociadas al estilode vida; y las secuelas originadas por accidentes de trabajo y de tránsito, traumas y adicción dedrogas ilícitas, ocasionarán mayor dependencia de las personas y familias a los cuidados deenfermería.
Tenemos muchos Brasiles y por mucho tiempo serán aun necesarios, tanto para los cuidados enel control de las enfermedades transmisibles y prevenibles como para la agilidad en el sistema deinmunización y vigilancia epidemiológica; cobertura en la asistencia a las mujeres en el períodogravídico-puerperal, en la infancia, en fin en todo el ciclo vital, en la que los profesionales deEnfermería actúan.
Los indicadores de salud son sufríbles y la relación de 0,6 profesionales de enfermería por 1000habitantes contrasta con países que presentan los mejores indicadores de salud en los cuales larelación varía de 9 enfermeros por mil habitantes como en el Japón; 10 en los Estados Unidos, 11 en Canadá y 12 enfermeros por 1000 habitantes en Alemania.
Con 1.480.653 miembros, la profesión de enfermería es el más grande segmento de la fuerza detrabajo de cuidados de salud del país.
De este contingente, apenas el 18,4% son enfermeros; el43,5% son técnicos de enfermería; el 37,6% son auxiliares de enfermería y el 0,5% atendentes.
Están presentes en la asistencia domiciliaria, en la formación profesional, en la investigación yprincipalmente en los servicios hospitalarios, al lado del cliente, durante las veinticuatro horas deldia.
En el 2021 seremos 4.300 millones de profesionales de enfermería; se proyecta que el 37,0%sean enfermeros; 61,5 % técnicos y 1,5% - auxiliares de enfermería.
Se espera la inversión de lapirámide debido a las acciones que están en práctica hasta 2021, la mayoría de los auxiliares serántécnicos de enfermería, principalmente debido a la sociedad del COREn-SP con el Gobierno delEstado de Sao Paulo al crear el Programa Red Enseñanza Medio Técnico y que ciertamente tendrála adherencia del gobierno federal.
El pregrado en Enfermería será cada vez más una opción de ascenso social y profesional paramiembros del equipo de enfermería.
De modo general, auxiliares y técnicos de enfermería ingresana los innumerables cursos de pregrado de escuelas particulares.
Por otro lado, las escuelas públicas,además de formar su contingente, deben ofrecer los cursos de especialización a los egresados delas escuelas particulares.
Procurar para el post-grado becas en el exterior y la promoción del intercambio de estudiantesy profesores de enseñanza superior con instituciones extranjeras es una tendencia del momentoque traerá resultados positivos en la Enfermería del futuro.
En la enseñanza de la Enfermería, que tiene como finalidad el bienestar del ser humano, ademásde las enseñanzas biomédicas tradicionales y la integración de la tecnología y humanismo, seránmás utilizadas las tecnologías de simulación y aprendizaje a distancia.
Además de las investigacinesen el área, los estudios conducidos sobre cuidados de salud basados en evidencias, tomando en cuenta las preferencias y valores del cliente, apuntarán las decisiones clínicas que garanticen losmejores resultados.
Las nuevas tecnologías de la comunicación en el aprendizaje serán las llavespara el éxito de la adhesión a la prevención del agravo y al tratamiento.
La Administración interactivamultiprofesional ofrecerá ventanas de oportunidad que van a reforzar la visión estratégica compartida entre enfermeros y otros profesionales.
Los profesionales de enfermería tendrán nuevas sociedades, por ejemplo, con la ingeniería, en lo querespecta a proyectos de innovación para equipamientos y commodities; con la Economía y la Informática,que deberán contribuir en la formación del profesional proactivo, emprendedor, con raciocinio clínicosistémico y con poder de síntesis.
Entre tanto, la Enfermería como ciencia del cuidado que trabaja con personas y para personas tienencomo fundamental las relaciones éticas permeando todas las áreas de la enseñanza, sean en curso técnico,en pregrado, o en el postgrado.
La tecnología, es cada vez más una herramienta indispensable para el enfermero, sin embargo no losustituirá, porque el ser humano, en la atención de sus necesidades de salud, cada vez más va a necesitar deasistencia de enfermería competente y acogida solidaria.
Introducción
Aun cuando los derechos indígenas han sido materia de interés del Sistema Interamericano de Derechos Humanos casi desde su nacimiento, entre 2001 y 2005 la Corte Interamericana de Derechos Humanos en adelante la Corte o la Corte Interamericana ha resuelto varios casos concernientes a esos derechos en los que se desarrollan líneas jurisprudenciales que implican avances significativos en varios sentidos.
Sin duda, el caso Awas Tingni marcó la pauta para nuevos abordajes en el tratamiento, por parte de la justicia internacional, de aquellos derechos cuya titularidad corresponde colectivamente a las comunidades indígenas en virtud de sus particularidades étnicas y culturales que las distinguen la sociedad mayor.
Las sentencias de los casos Plan de Sánchez, Moiwana, Yakye Axa y Yatama han permitido a la Corte fortalecer el análisis y hacer avances en la aplicación de varios derechos vinculados con el territorio, la identidad étnica y la participación política.
A partir del análisis de dichas sentencias, podemos formular algunas reflexiones respecto de la importancia del Sistema Interamericano de Derechos Humanos para el desarrollo de los derechos en la región; los límites y las potencialidades en la exigibilidad de los derechos económicos, sociales y culturales, y la dimensión étnica y cultural en la reparación de violaciones de derechos humanos de poblaciones indígenas.
La interpretación evolutiva de los derechos humanos
Una lectura lata de la Convención Americana sobre Derechos Humanos en adelante Convención Americana podría dejar la impresión de que el ámbito restringido y el alcance del catálogo de derechos que consagra son insuficientes para proteger a las poblaciones indígenas, que en el continente americano tienen especial importancia debido a los requerimientos que imponen sus particularidades étnicas y culturales.
Tampoco el Sistema Interamericano ha llegado a poner en vigencia, hasta el momento, instrumentos internacionales referidos específicamente a los derechos de los pueblos indígenas.
Sin embargo, la problemática de los indígenas americanos, sometidos históricamente a centenarios procesos de dominación, explotación y discriminación, continúa siendo acuciante.
En las últimas décadas, el mundo ha sido testigo de gravísimas situaciones acaecidas en diversas regiones de América, en las que, por acción directa de los Estados o por su omisión en el cumplimiento de sus obligaciones para con sus gobernados, las poblaciones indígenas han perdido la vida, la integridad, la identidad, la tierra, y sus medios de vida y de reproducción cultural.
Frente a estas situaciones, en los últimos años, se ha requerido la acción de la Comisión y de la Corte Interamericanas de Derechos Humanos en varias oportunidades.
Dado que su mandato fundamental es conocer y resolver las violaciones a los derechos consagrados en la Convención Americana art. 33 de la Convención, han debido recurrir a la noción de progresividad de los derechos humanos para, mediante la jurisprudencia, dotarlos de un sentido y un alcance que permitan dar protección especial a este importante segmento de la población americana.
Para ello, la Corte ha desarrollado un método de interpretación de los instrumentos de derechos humanos basado en tres criterios:
1. La polisemia de los términos jurídicos:
Los términos jurídicos que se emplean en la redacción de un instrumento de derechos humanos tienen significado, sentido y alcance "autónomos", es decir, no equiparables a los que pueden tener dichos términos en el derecho interno.
2. Los instrumentos de derechos humanos son instrumentos vivos:
No deben ser interpretados de manera rígida y estática, sino de acuerdo con la evolución de las condiciones de vida.
3. La integración del corpus juris del derecho internacional de los derechos humanos:
Es útil y apropiado recurrir a otros tratados internacionales de derechos humanos distintos de la Convención Americana para considerar la cuestión sujeta a examen en el marco de la evolución de los derechos humanos en el derecho internacional.
La fundamentación jurídica de la Corte para establecer los dos primeros criterios de interpretación de la Convención Americana mencionados se halla, de acuerdo con el juez García Ramírez, en el principio contenido en el artículo 31.1 de la Convención de Viena sobre el Derechos de los Tratados. Este principio obliga a interpretar un tratado "de buena fe conforme al sentido corriente que haya de atribuirse a los términos del tratado en el contexto de éstos y teniendo en cuenta su objeto y fin".
También reside, según García Ramírez, en la "regla pro homine, inherente al derecho internacional de los derechos humanos - frecuentemente invocado en la jurisprudencia de la Corte -, que conduce a la mayor y mejor protección de las personas, con el propósito último de preservar la dignidad, asegurar los derechos fundamentales y alentar el desarrollo de los seres humanos".
Respecto del tercer criterio señalado, su fundamento jurídico se encuentra en el inciso tercero del artículo 31 de la Convención de Viena sobre el Derecho de los Tratados - que obliga a interpretar los tratados de acuerdo con el sistema en el cual se inscriben - y en las propias normas de interpretación que establece el artículo 29 de la Convención Americana, citado a continuación:
Artículo 29.
Normas de Interpretación
Ninguna disposición de la presente Convención puede ser interpretada en el sentido de:
a. permitir a alguno de los Estados partes, grupo o persona, suprimir el goce y ejercicio de los derechos y libertades reconocidos en la Convención o limitarlos en mayor medida que la prevista en ella;
b. limitar el goce o ejercicio de cualquier derecho o libertad que pueda estar reconocido de acuerdo con las leyes de cualquiera de los Estados partes o de acuerdo con otra convención en que sea parte uno de dichos Estados;
c. excluir otros derechos y garantías que son inherentes al ser humano o que se derivan de la forma democrática representativa de gobierno, y
d. excluir o limitar el efecto que puedan producir la Declaración Americana de los Derechos y Deberes del Hombre y otros actos internacionales de la misma naturaleza.
El derecho a la propiedad privada y su interpretación evolutiva
Con este método de interpretación la Corte ha logrado desarrollar el sentido y el alcance del derecho a la propiedad privada consagrado en el artículo 21 de la Convención Americana, de tal manera que permite abarcar dimensiones tales como la propiedad colectiva, la territorialidad, la ancestralidad y la sacralidad, dimensiones insoslayables para la plena garantía de este derecho en el contexto de los pueblos indígenas.
La Corte parte de un texto jurídico estrecho Convención Americana:
Artículo 21.
Derecho a la Propiedad Privada
1. Toda persona tiene derecho al uso y goce de sus bienes.
La ley puede subordinar tal uso y goce al interés social.
2. Ninguna persona puede ser privada de sus bienes, excepto mediante el pago de indemnización justa, por razones de utilidad pública o de interés social y en los casos y según las formas establecidas por la ley.
3. Tanto la usura como cualquier otra forma de explotación del hombre por el hombre, deben ser prohibidas por la ley.
La mera lectura de la letra de este artículo dejaría ver que la Convención Americana protege el derecho a la propiedad privada en la dimensión individual, tal como lo concibe el derecho civil clásico.
El numeral 1 de ese artículo dice que "toda persona" y se entiende como "cada persona" natural o jurídica individualmente considerada "tiene el derecho al uso y goce de sus bienes" es decir, tiene la facultad para ejercer su dominio sobre los bienes que le son propios.
Sin embargo, el sentido y el alcance que el derecho civil otorga al derecho a la propiedad privada no son suficientes para abarcar un conjunto muy amplio de realidades, lo que lleva a considerar el derecho internacional de los derechos humanos.
Por consiguiente, la Corte Interamericana ha debido entender que el derecho a la propiedad privada tiene, en el derecho internacional de los derechos humanos, un significado distinto que en el derecho civil y, a partir de esa comprensión, interpretar el artículo 21 de la Convención Americana con un sentido y un alcance acordes con las realidades emergentes que le ha tocado enfrentar.
En el ámbito de los derechos indígenas que ahora nos ocupa, y de acuerdo con las reglas de interpretación no restrictiva que plantea el artículo 29 de la Convención Americana, la Corte Interamericana de Derechos Humanos ha considerado que:
[...] el artículo 21 de la Convención protege a la propiedad en un sentido que comprende, entre otros, el derecho de los miembros de las comunidades indígenas en el marco de la propiedad comunal numeral 148 de la sentencia del caso Awas Tigni.
La Corte supera la mirada individualista del derecho civil clásico de la propiedad privada y hace caber, en el artículo 21 de la Convención Americana, la dimensión colectiva de la propiedad comunitaria indígena.
Para ilustrar el nuevo contenido y el alcance del artículo 21, la Corte acude a las disposiciones del Convenio 169 de la Organización Internacional del Trabajo OIT sobre el derecho a la propiedad comunal de las comunidades indígenas.
Más aun, la Corte entiende que el deber del Estado de garantizar a toda persona el derecho al "uso y goce de sus bienes" numeral 1 del artículo 21 de la Convención Americana incluye el de delimitar, demarcar y titular el territorio de las comunidades indígenas.
Las restricciones a los derechos territoriales indígenas
La sentencia del caso Yakye Axa aborda el complicado tema de los conflictos entre el derecho a la propiedad privada particular y el derecho a la propiedad comunal indígena.
Puesto que ambos derechos se encuentran bajo la protección de la Convención Americana, el conflicto se resuelve siempre con la restricción de uno de ellos.
La Corte plantea que "las pautas para definir las restricciones admisibles al goce y ejercicio de estos derechos: a deben estar establecidas por ley; b deben ser necesarias; c deben ser proporcionales, y d deben hacerse con el fin de lograr un objetivo legítimo en una sociedad democrática".
Sin embargo, la Corte advierte que, al momento de aplicar estas pautas, los Estados deben tomar en cuenta que los derechos territoriales indígenas son de diferente naturaleza pues están íntimamente relacionados con la supervivencia de los pueblos indígenas y sus miembros, su identidad, la reproducción de su cultura, sus posibilidades de desarrollo y el cumplimiento de sus planes de vida.
Por lo tanto, la restricción que se haga al derecho a la propiedad privada de particulares en favor de la propiedad comunitaria indígena puede "ser necesaria para lograr el objetivo colectivo de preservar las identidades culturales en una sociedad democrática y pluralista en el sentido de la Convención Americana".
Pese a eso, la Corte aclara que no siempre el conflicto entre los "intereses territoriales" particulares o del Estado frente a los de las comunidades indígenas.
Si los Estados se ven en la imposibilidad, "por razones concretas y justificables", de proteger los derechos territoriales indígenas, la compensación que se otorgue a los perjudicados deberá estar orientada, principalmente, por el profundo significado que tiene la tierra para los indígenas.
Territorio y derechos económicos, sociales y culturales
Hasta hoy, el logro más importante de la Corte Interamericana en materia de derechos indígenas ha sido el desarrollo de una interpretación evolutiva del artículo 21 de la Convención, que ha permitido incorporar el concepto indígena de la propiedad en el derecho a la propiedad privada.
Al hacerlo, como hemos dicho, rompe con una concepción civilista que considera el derecho a la propiedad como un derecho eminentemente individual, para otorgarle un alcance acorde con el ámbito de los derechos humanos, es decir, capaz de abarcar la diversidad de modos de vida válidos y dignos de protección y garantía.
Así, en la sentencia del caso Awas Tingni, reconoce que "entre los indígenas existe una tradición comunitaria sobre una forma comunal de la propiedad colectiva de la tierra, en el sentido de que la pertenencia de ésta no se centra en el individuo sino en el grupo y su comunidad", y asume que esa forma de propiedad requiere también de su tutela.
La Corte va más allá y define que la estrecha relación entre las comunidades indígenas y sus territorios tradicionales, incluidos los recursos naturales que allí se encuentren y los elementos inmateriales que de ellos se desprendan, son también materia de protección del artículo 21 de la Convención Americana.
Al efecto, realiza una interpretación evolutiva del término "bienes", pues utiliza dicho artículo para entender que su alcance abarca "los elementos corporales e incorporales y cualquier otro objeto inmaterial susceptible de tener un valor".
Como consecuencia, el artículo 21 de la Convención Americana garantiza el goce de un bien inmaterial, tal como la "especial relación" que une a los pueblos indígenas con su territorio, que no se refiere meramente a la posesión o al aprovechamiento material sino que es "un elemento material y espiritual del que deben gozar plenamente, inclusive para preservar su legado cultural y transmitirlo a las generaciones futuras".
Señala, asimismo, que una relación de tal importancia debe "ser reconocida y comprendida como la base fundamental de su cultura, vida espiritual, integridad, supervivencia económica y su preservación y transmisión a las generaciones futuras".
La falta de garantía efectiva por parte de los Estados del derecho de los pueblos indígenas a acceder, usar y disfrutar plenamente de sus territorios ancestrales, así como de los recursos naturales que en ellos existen, pone en peligro sus posibilidades de una vida digna debido a que compromete el acceso a sus medios de vida tradicionales, alimento, agua limpia y medicina tradicional. Esto ha sido señalado por la Corte en su resolución del caso de la comunidad Yakye Axa, que se hallaba privada de acceder a su territorio tradicional desde 1999 y por tanto sumida en condiciones de vida incompatibles con la dignidad.
La Corte comprende, por consiguiente, que la garantía efectiva de la propiedad comunitaria de los pueblos indígenas sobre su territorio y los recursos naturales que están en ellos implica, también, garantizar la base material y espiritual sobre la que se sostiene su subsistencia, su calidad de vida, su proyecto de vida, su identidad cultural y sus perspectivas de desarrollo, con un enfoque de equidad intergeneracional.
En definitiva, para los pueblos indígenas, garantizar su territorio es garantizar sus derechos económicos, sociales y culturales.
En la resolución del caso Awas Tingni, la Corte Interamericana declaró que el Estado nicaragüense había violado el artículo 21 de la Convención Americana y dispuso que se delimitasen, demarcasen y titulasen las tierras que la comunidad ocupaba ancestralmente.
Asimismo, la Corte resolvió el caso de la comunidad Yakye Axa declarando que el Estado paraguayo había violado el derecho a la propiedad consagrado en el artículo 21 de la Convención Americana, así como el derecho a la vida de la comunidad, al haber permitido que supuestos nuevos propietarios privados la desplazaran y le impidieran volver y acceder a los recursos de sus tierras ancestrales.
También ordenó que el Estado identificase y entregase de manera gratuita a la comunidad su territorio ancestral.
El caso Yatama y los derechos políticos de los indígenas
En junio de 2005, al dictar sentencia en el caso Yatama v. Nicaragua, la Corte Interamericana abordó la problemática del ejercicio de los derechos políticos - garantizados por la Convención Americana y la Constitución nicaragüense - por parte de los miembros de las comunidades indígenas.
En esta sentencia la Corte redefinió el sentido y el alcance de los derechos políticos garantizados en el artículo 23 de la Convención Americana, en concordancia con el derecho a la igualdad y a la no discriminación estipulado en el artículo 24, utilizando los criterios establecidos en los literales a y b del artículo 29 de la Convención Americana.
En este caso, Yatama, un partido político de los miembros de las comunidades indígenas y étnicas de la Costa Atlántica nicaragüense, había sido impedido de participar en las elecciones municipales de 2000 por los organismos rectores del sufragio en Nicaragua, quienes fundamentaron su decisión en los supuestos incumplimientos de los requisitos establecidos en la legislación electoral interna.
En su fallo, la Corte declaró: "El Estado violó los derechos políticos y el derecho a la igualdad ante la ley consagrados en los artículos 23 y 24 de la Convención Americana sobre Derechos Humanos, en relación con los artículos 1.1 y 2 de la misma, en perjuicio de los candidatos propuestos por YATAMA".
En el análisis, la Corte entendió que el deber del Estado de garantizar los derechos políticos implica que la regulación de su ejercicio y aplicación sea hecha de acuerdo con el principio de igualdad y no discriminación.
Esta regulación, cuando atañe a personas pertenecientes a comunidades indígenas o étnicas, debe tomar en cuenta las especificidades de sus lenguas, costumbres y formas de organización que las diferencian de la mayoría de la población.
La Corte incluso consideró que al permitir la participación en los procesos electorales solamente a través de partidos políticos, la ley electoral nicaragüense impone a los indígenas una forma de organización que les es culturalmente ajena y viola las disposiciones internas de Nicaragua que obligan al Estado a respetar sus propias formas de organización.
La imposición del requisito de participar en elecciones a través de un partido político significa para los indígenas una restricción ilegítima al ejercicio de sus derechos políticos.
También son restrictivos todos los requisitos para participar en procesos electorales que se imponen a los ciudadanos, en general, sin considerar las condiciones específicas de los miembros de comunidades indígenas y étnicas, quienes se hallan en inferioridad de condiciones que otros candidatos para poder cumplirlos.
Así, por ejemplo, la normativa de la ley electoral nicaragüense que exige que los partidos políticos presenten candidatos en el 80% de los municipios en los que se lleva a cabo el proceso electoral, implicaba que el partido indígena Yatama debía participar en elecciones de municipios no indígenas.
La Corte resolvió:
225. La Corte estima que el Estado debe adoptar todas las medidas necesarias para garantizar que los miembros de las comunidades indígenas y étnicas de la Costa Atlántica de Nicaragua puedan participar, en condiciones de igualdad, en la toma de decisiones sobre asuntos y políticas que inciden o pueden incidir en sus derechos y el desarrollo de dichas comunidades, de forma tal que puedan integrarse a las instituciones y órganos estatales y participar de manera directa y proporcional a su población en la dirección de los asuntos públicos, así como hacerlo desde sus propias instituciones y de acuerdo con sus valores, usos, costumbres y formas de organización, siempre que sean compatibles con los derechos humanos consagrados en la Convención.
Este fallo constituye un precedente importante para situaciones análogas en las que el pleno ejercicio de derechos por parte de miembros de comunidades indígenas y étnicas implica, necesariamente, que no se les impongan condiciones o requisitos que ignoren sus particularidades culturales.
Reparaciones
En consonancia con la línea de interpretación evolutiva del artículo 21 de la Convención Americana, a partir de la cual la Corte Interamericana aborda la particular dimensión que tiene para los pueblos indígenas el derecho a la propiedad de la tierra, ese Tribunal ha debido asumir, paulatinamente, que las violaciones de derechos humanos cometidas en perjuicio de poblaciones indígenas provocan efectos diferentes de los que pudieren provocar en víctimas no indígenas. Por lo tanto, las reparaciones deben incluir medidas que permitan remediar, en lo posible, los daños provocados en la identidad étnica de las víctimas y en la autoestima grupal de las comunidades.
En el caso Awas Tingni, las reparaciones ordenadas por la Corte se concentraron en el tema de la delimitación, la demarcación y la titulación de las tierras indígenas, ya sea disponiendo que el Estado tomase las medidas necesarias para crear un mecanismo efectivo para incorporar el derecho consuetudinario, los valores, usos y costumbres de las comunidades; ya sea disponiendo que, en el caso concreto, se procediese a realizar estas actividades en relación con el territorio de la comunidad de Awas Tingni y que, además, se indemnizase pecuniariamente a esta comunidad por los perjuicios causados por el Estado al no haberlo hecho antes.
Si bien estas medidas atacan el problema fundamental de la ausencia de seguridades jurídicas para el uso y goce de la propiedad comunitaria indígena sobre su territorio, nos parece que se quedan cortas al momento de remediar los daños sobre la calidad de vida, la espiritualidad, la identidad y el proyecto de vida provocados por las perturbaciones sufridas en la especial relación que une a la comunidad con su territorio.
La Corte, como hemos dicho, alcanzó un desarrollo muy importantes al fundamentar la trascendencia, más allá de lo pecuniario, de la relación entre los pueblos indígenas y su territorio, pero al momento de reparar los efectos de la no garantía de esa relación, se limita justamente, a lo pecuniario, fijando una indemnización en dinero sin el complemento de ninguna medida de satisfacción o reafirmación étnica.
En la sentencia del caso Yakye Axa, la Corte realizó algunos avances en este tipo de reparaciones.
Se dispusieron medidas que asegurasen la relación especial entre la comunidad y su territorio ancestral, como la adopción de mecanismos de derecho interno que garantizasen el efectivo goce del derecho a la propiedad indígena: la identificación y la entrega gratuita de su territorio ancestral, la garantía de la subsistencia de la comunidad hasta tanto se concretase la entrega de su territorio y el establecimiento de un programa y un fondo de desarrollo comunitario.
Complementariamente, la Corte dispuso dos medidas de satisfacción: un acto público de reconocimiento de la responsabilidad estatal y la publicación y difusión de las partes relevantes de la sentencia.
Medidas no suficientes, a nuestro juicio, pero que de alguna manera tendrán un efecto de reafirmación de la autoestima identitaria en una comunidad que sufrió vejámenes y humillaciones.
En la misma línea, debe mencionarse el caso Moiwana, referido a la masacre de los miembros de una comunidad, cuyos sobrevivientes se vieron forzados a huir de su territorio abandonando los cadáveres de sus parientes y amigos sin poder llevar a cabo los rituales que su tradición espiritual obliga a realizar para el descanso de los muertos. En este caso, la Corte, además de medidas de aseguramiento de la relación entre comunidad y territorio análogas a las otorgadas en los dos casos anteriores, dispuso dos medidas de satisfacción claramente orientadas a restaurar la autoestima étnica del pueblo N'djuka: una disculpa pública y el reconocimiento de responsabilidades por parte del Estado, y el establecimiento de un monumento recordatorio.
Los daños inmateriales que la Corte logró establecer en los miembros de la comunidad sobrevivientes son muy graves y se vinculan con rasgos relevantes de la cultura N'djuka, como los sentimientos de humillación, ira y temor que provoca en ellos la obstaculización de que han sido objeto los procesos conducentes a la sanción de los culpables de la masacre, en la medida de que su impunidad puede llevar a que los espíritus ofendidos tomen venganza en los deudos.
Frente a estos efectos, la Corte planteó como medida reparatoria una indemnización en dinero.
Frente a un hecho análogo como la brutal e indiscriminada masacre de hombres, mujeres y niños indígenas maya achí en la comunidad Plan de Sánchez, la Corte adoptó medidas de satisfacción más avanzadas.
En primer lugar, se definieron claramente los impactos que la masacre provoca en la cultura y en la identidad étnica de los miembros sobrevivientes de la comunidad:
49.12 Con la muerte de las mujeres y los ancianos, transmisores orales de la cultura maya achí, sus conocimientos no pudieron ser transmitidos a las nuevas generaciones, lo que ha provocado en la actualidad un vacío cultural.
Los huérfanos no recibieron la formación tradicional heredada de sus ancestros.
A su vez, la militarización y represión a la que fueron sometidos los sobrevivientes de la masacre, especialmente los jóvenes, ocasionó la pérdida de la fe en las tradiciones y conocimiento de sus antepasados sentencia del caso Plan de Sánchez.
Peor aun, la comunidad no pudo realizar los rituales mortuorios adecuados a las víctimas, lo que provocó graves sufrimientos en los deudos y una alteración de su proceso de duelo.
En esa oportunidad, fue imposible realizar libremente ninguna ceremonia y ningún rito tradicional de la cultura maya a causa de la vigilancia y la represión militar que siguieron a la masacre.
En general, la Corte observó que las prácticas y los valores propios de la cultura maya - tales como la toma de decisiones por consenso, el respeto y el servicio - fueron desplazados por prácticas autoritarias y de uso arbitrario del poder vinculadas con la militarización de su vida cotidiana, lo que terminó provocando la desarticulación del grupo y la pérdida de referentes.
Frente a este estado de cosas, la Corte adoptó medidas reparatorias en dos planos: en el individual, a través de una indemnización pecuniaria, y en el colectivo, a través de las siguientes medidas de satisfacción:
a Reinicio de las investigaciones que permitan a las víctimas saber la verdad sobre la masacre.
b Acto público de reconocimiento de responsabilidades y en memoria de las víctimas de la masacre.
c Traducción de las sentencias al idioma maya achí y difusión de las mismas.
d Programa de vivienda y de desarrollo.
e Tratamiento médico y psicológico.
La medida que impone la traducción de las sentencias al idioma vernáculo y su difusión resulta muy importante porque, por un lado, contribuye a la reconstrucción de la memoria del pueblo maya achí al poner a su alcance las sentencias donde se recogen los hechos, se los analiza, se los juzga y se los sanciona; y, por otro, contribuye a la reafirmación de la identidad lesionada, pues permite que el pueblo maya achí se apropie de las sentencias como un elemento de justicia.
En otro ámbito, la Corte consideró que los daños inmateriales provocados por la falta de garantía adecuada del derecho de los candidatos del partido político indígena Yatama a participar en elecciones locales en igualdad de condiciones, causó impactos graves en su autoestima, debido a la alta valorización que esa cultura hace de la participación en un proceso electoral.
El hecho de sentirse discriminados por no haber podido participar en el proceso electoral produjo un sentimiento de desmoralización y los llevó a creer que, como toda la vida habían sido excluidos, ahora se los seguía excluyendo.
Entre las medidas reparatorias adoptadas, la Corte dispuso que el Estado reformase los requisitos electorales para posibilitar que "los miembros de las comunidades indígenas y étnicas participen en los procesos electorales en forma efectiva y tomando en cuenta sus tradiciones, usos y costumbres".
La Corte ha sido reiterativa al sostener que las sentencias en sí mismas ya constituyen una reparación.
Sin duda es así, pero aún es pronto para saber si el nivel de cumplimiento de las medidas reparatorias ordenadas se adecua a las expectativas generadas por la actuación de la justicia internacional.
El consentimiento libre, informado y previo: Un reto pendiente para la Corte
Si bien los avances del Sistema Interamericano en materia de derechos indígenas han sido importantes, también es posible identificar, en el mismo campo, algunos retos aún no plenamente abordados y resueltos.
Quizás el más importante concierna al reconocimiento pleno del derecho de los pueblos indígenas a que el Estado no adopte decisiones que afecten directamente a sus derechos y su territorio, sin que haya precedido una consulta y su "consentimiento libre, informado y previo".
Este derecho, expresado en el artículo XXI.2 del Proyecto de Declaración Americana sobre los Derechos de los Pueblos Indígenas que desde 1997 está siendo discutido en el ámbito de la OEA, ha sido reconocido por la Comisión Interamericana de Derechos Humanos en sus informes sobre la situación de los derechos humanos en diversos países del continente e incluso a nivel contencioso. En el caso 11.140 - Mary y Carry Dann vs.
140. La Comisión considera, primero, que los Artículos XVIII y XXIII de la Declaración Americana obligan especialmente a los Estados miembros a garantizar que toda determinación de la medida en que los reclamantes indígenas mantienen intereses en las tierras de las que han poseído tradicionalmente título y que han ocupado y utilizado, se base en un proceso de total información y mutuo consentimiento de parte de la comunidad indígena en su conjunto.
Esto requiere, como mínimo, que todos los miembros de la comunidad estén plena y cabalmente informados de la naturaleza y las consecuencias del proceso y se les brinde una oportunidad efectiva de participar individual y colectivamente. [...]
141. Por el contrario, pese al hecho de que, en momentos de la solicitud de las Dann para intervenir, quedó claro que los intereses colectivos en el territorio Western Shoshone podría no haberse satisfecho debidamente con los procedimientos iniciados por el grupo Temoak, los tribunales en última instancia no tomaron medida alguna para abordar la sustancia de estas objeciones, sino que las desestimaron en base a la celeridad de los procesos de la ICC.
A juicio de la Comisión y del contexto del caso presente, esto no fue suficiente para que el Estado cumpliera su obligación particular de garantizar que la condición de las tierras tradicionales Western Shoshone se determinara a través de un proceso de consentimiento informado y mutuo por parte del pueblo Western Shoshone en su totalidad.
Este pronunciamiento de la Comisión tiene especial importancia en la medida en que puso fin a la controversia motivada en el hecho de que los Estados Unidos de América no reconocen la jurisdicción de la Corte Interamericana.
En iguales condiciones se pronunció la Comisión en el Informe de Fondo respecto del caso de las Comunidades Indígenas Maya del Distrito de Toledo, Belice.
En este caso, la Comisión consideró:
5. En el presente informe, tras examinar las pruebas y los argumentos presentados en nombre de las partes, la Comisión concluyó que el Estado violó el derecho a la propiedad consagrado en el artículo XXIII de la Declaración Americana y el derecho a la igualdad consagrado en el artículo II de la Declaración Americana, en perjuicio del pueblo maya, al no adoptar medidas efectivas para delimitar, demarcar y reconocer oficialmente el derecho de propiedad comunal a las tierras que han ocupado y usado tradicionalmente, y por otorgar concesiones madereras y petroleras a terceros, para utilizar los bienes y recursos que podrían estar comprendidos dentro de las tierras que deben ser delimitadas, demarcadas y tituladas, sin consultar al pueblo maya ni obtener su consentimiento informado.
La Comisión también concluyó que el Estado violó el derecho a la protección judicial consagrado en el artículo XVIII de la Declaración Americana en perjuicio del pueblo maya al tornar ineficaces las actuaciones judiciales interpuestas por éste a raíz de una demora irrazonable.
La estrecha relación y la interdependencia entre territorio, consulta previa, consentimiento previo y derechos económicos, sociales y culturales, quedan muy explícitas en este Informe de la Comisión:
153. Además, la Comisión llega a la conclusión de que el Estado, al otorgar concesiones madereras y petroleras a terceros para utilizar los bienes y recursos que podrían estar comprendidos por las tierras que deben ser delimitadas, demarcadas y tituladas o aclaradas y protegidas por otros mecanismos, sin consulta efectiva y sin el consentimiento informado del pueblo maya, y que dieron lugar a un perjuicio contra el medio ambiente, también viola el derecho de propiedad consagrado en el artículo XXIII de la Declaración Americana en perjuicio del pueblo maya.
154. Finalmente, la Comisión observa la afirmación de los peticionarios de que el Estado, al no establecer consultas sustanciales con el pueblo maya en relación con las concesiones madereras y petroleras en el Distrito de Toledo, las cuales dieron lugar a efectos ambientales negativos, violó otros varios derechos consagrados en el derecho internacional en materia de derechos humanos, incluido el derecho a la vida, dispuesto por el artículo I de la Declaración Americana, el derecho a la libertad de religión y culto, dispuesto en el artículo III de la Declaración Americana, el derecho a la familia y a su protección, dispuesto en el artículo VI de la Declaración Americana, el derecho a la preservación de la salud y el bienestar, dispuesto en el artículo XI de la Declaración Americana, y el "derecho a la consulta", implícito en el artículo 27 del PIDCP, el artículo XX de la Declaración Americana, y el principio de libre determinación.
155. En su análisis del caso, la Comisión ha subrayado el carácter singular del derecho de propiedad aplicado a los pueblos indígenas, puesto que las tierras tradicionalmente utilizadas y ocupadas por estas comunidades es un factor primordial de su vitalidad física, cultural y espiritual.
Como lo ha reconocido la Comisión anteriormente respecto del derecho de propiedad y el derecho de igualdad, "el libre ejercicio de tales derechos es esencial para el goce y la perpetuación de su cultura".
Además, en el análisis de este caso, la Comisión ha llegado específicamente a la conclusión de que el deber de consultar es un componente fundamental de las obligaciones del Estado para dar efecto al derecho de propiedad comunal del pueblo maya en las tierras que han usado y ocupado tradicionalmente.
La Corte, en cambio, aún no se ha pronunciado respecto del tema.
En el caso Awas Tigni, no se pronunció sobre la declaración hecha por la Comisión Interamericana en su escrito de alegatos finales, en el sentido de que [...] al ignorar y rechazar la demanda territorial de la Comunidad y al otorgar una concesión para aprovechamiento forestal dentro de la tierra tradicional de la Comunidad sin consultar su opinión, "el Estado violó una combinación" de los siguientes artículos consagrados en la Convención: 4 Derecho a la Vida, 11 Protección de la Honra y de la Dignidad; 12 Libertad de Conciencia y de Religión, 16 Libertad de Asociación; 17 Protección a la Familia; 22 Derecho de Circulación y de Residencia; y 23 Derechos Políticos.
La Corte se limitó a remitirse a lo resuelto en esa misma sentencia en relación con el derecho a la propiedad y el derecho a la protección judicial de los miembros de la comunidad Awas Tingni; además, desestimó la violación de los derechos consagrados en los artículos mencionados por cuanto en su escrito de alegatos finales la Comisión no la había fundamentado.
A manera de conclusiones
a El Sistema Interamericano de Derechos Humanos está demostrando su importancia como dinamizador del proceso de ampliación y profundización de la protección internacional de los derechos humanos, en la medida en que sus sentencias, por medio de interpretaciones evolutivas de la Convención Americana, logran extender el significado y el alcance de los derechos consagrados en ella, hasta abarcar de manera amplia las nuevas realidades que tiene que enfrentar.
Mientras que la ampliación del ámbito de cobertura de los derechos humanos en la región y en el sistema internacional camina excesivamente despacio en los procesos de generación de nuevos instrumentos internacionales, la jurisprudencia es más ágil y quizás incluso más efectiva.
b Los importantes avances que ha hecho la Corte Interamericana en el desarrollo del derecho a la propiedad en relación con los territorios indígenas han estado orientados por una comprensión del territorio como la base material y espiritual de los derechos económicos, sociales y culturales de los pueblos indígenas.
En esa medida, las sentencias pronunciadas por la Corte en los últimos años, en las que se da tutela a la especial relación entre los pueblos indígenas y su territorio, superan en la práctica cualquier debate doctrinal sobre la justiciabilidad de los derechos económicos, sociales y culturales, y demuestran, de ese modo, que esos derechos son susceptibles de protección por la vía de la justicia internacional.
Sentencias como las de Awas Tingni y Yakye Axa atañen, sin lugar a dudas, a los derechos económicos, sociales y culturales en la medida que precautelan la calidad de vida como un derecho colectivo de las comunidades, vinculado indisolublemente con su territorio.
c Las sentencias que hemos examinado en este trabajo dejan ver, con claridad, que la violación de derechos humanos provoca afectaciones diferentes cuando se cometen contra poblaciones indígenas y que, por lo tanto, requieren medidas reparatorias fundamentadas en las particularidades étnicas.
Aún resta un trecho largo por recorrerse en esta materia.
La medida principal que adopta la Corte para reparar daños inmateriales en poblaciones indígenas sigue siendo la indemnización pecuniaria.
Habría que interrogarse sobre los impactos no deseables que puede tener, incluso, este tipo de medidas sobre la vida de comunidades con poca relación con la economía de mercado.
Es necesario, por consiguiente, ser muy creativos para encontrar nuevos planteamientos de medidas de satisfacción que cumplan con el objetivo de restaurar situaciones de deterioro serio de la autoestima y la identidad étnica en comunidades y pueblos indígenas sometidos a violaciones de sus derechos humanos.
Casos como el de Plan de Sánchez muestran que ya se ha comenzado a pensar en medidas étnicamente adecuadas.
Hay que seguir explorando esa línea.
d Probablemente, los casos de derechos indígenas vinculados con la explotación de recursos naturales en su territorio, que puedan llegar a la Corte Interamericana en los próximos años, serán oportunidades para que este alto tribunal se pronuncie sentando jurisprudencia respecto del derecho a la consulta y al consentimiento libre, informado y previo. Sin lugar a dudas, ello será de la mayor relevancia para garantizar el territorio de los pueblos como base material de su vida y de sus derechos económicos, sociales y culturales.
Caso Clínico 1
Una paciente de 34 anos, gesta 2 para 1, con 16 semanas de gestación, fue encaminada al servicio de medicina maternofetal debido a hallazgo de derrame pericárdico durante una ecografía obstétrica de rutina.
El resto de la anatomía fetal era normal, pero el ecocardiograma fetal evidenció derrame pericárdico importante, además de una protrusión digitiforme de cuello estrecho, localizada en el ápex del ventrículo izquierdo VI y con tamaño aproximado de 5 x 5,7 mm ver figura 1.
No se encontraron trombos u otras anormalidades cardíacas.
Se optó entonces por la pericardiocentesis, la que se realizó con éxito cuando la paciente estaba con 20 semanas de gestación.
Después de la retirada de 6 ml de líquido serosanguinolento, se observó expansión pulmonar inmediata.
En los exámenes de control después de la intervención, se observó un discreto aumento del derrame pericárdico con relación al resultado post punción, sin embargo, siempre con la función ventricular izquierda preservada y buena expansión pulmonar.
En la 37ª semana, el ecocardiograma de control diagnosticó el óbito fetal.
No se realizó necropsia por opción de la familia.
Caso Clínico 2
Una paciente de 25 años, gesta 1 para 0, con 30 semanas de gestación, fue encaminada para realización de un ecocardiograma fetal por sospecha de malformación cardíaca.
El examen evidenció el VI dilatado, con función sistólica disminuida acortamiento porcentual = 25% y protrusión sacular de cuello ancho en la pared del VI, debajo de la válvula mitral ver figura 2.
Se observó un abombamiento sistólico paradójico de esta estructura, con dimensiones de 12 x 13 mm. Los Doppler pulsátil y color mostraron flujo dentro de la estructura, confirmando la continuidad con el VI.
El seguimiento expectante durante la gestación no mostró descompensación hemodinámica o empeoramiento de la función ventricular.
Se optó por parto cesárea con 36 semanas debido a infección materna pielonefritis, que resultó en un recién nacido prematuro, pesando 2,5 kg y Apgar de 8 y 9 en el primer y quinto minuto, respectivamente.
El ecocardiograma neonatal confirmó la malformación y mostró la función sistólica del VI preservada.
Se adoptó una conducta expectante, y hasta el momento el lactante de siete meses de edad evoluciona asintomático, sin necesidad de intervención terapéutica.
Discusión
Las protrusiones congénitas de la pared de los ventrículos cardíacos se describen en la bibliografía como divertículos o aneurismas.
La incidencia de esta anomalía no es conocida, pues las protrusiones pueden evolucionar de forma asintomática o general complicaciones hemodinámicas, inclusive el óbito en el período prenatal.
Los procesos fisiopatológicos subyacentes son poco claros, pero se postula que resulten de un debilitamiento localizado de la pared ventricular por interrupción del desarrollo durante la embriogénesis, infección o isquemia.
Aunque no haya consenso definitivo para la diferenciación entre esas entidades, algunos criterios fueron propuestos.
El divertículo se caracteriza por la conexión estrecha con el ventrículo y por la presencia de fibras miocárdicas en la composición de su pared, posibilitando la contracción eficiente en la sístole en algunos casos.
La condición puede ocurrir aisladamente, o asociada a la comunicación interventricular y defectos de línea media toraco-abdominal.
Afecta la cámara ventricular derecha o izquierda, ocurriendo con mayor frecuencia en el ápex.
La mayor parte de los relatos de divertículos en el período prenatal ocurre como hallazgo de examen en el segundo trimestre de gestación, pues usualmente son estructuras menores que los aneurismas y no causan compresión cardiovascular.
Así, el pronóstico parece ser favorable, siendo la mayoría de los neonatos asintomática al nacimiento.
No obstante, dependiendo de la localización y asociación a otras anomalías, el divertículo puede desencadenar insuficiencia cardíaca, arritmia, ruptura, derrame pericárdico voluminoso e hidropsia.
En dos casos, con derrame pericárdico diagnosticado en fase precoz de la gestación, el riesgo de hipoplasia pulmonar a la interrupción del embarazo, procedimiento legalmente permitido en los países de origen de tales relatos.
Cabe destacar que, en ausencia de compromiso hemodinámico, la efusión pericárdica suele tener evolución favorable y resolución espontánea.
Algunos autores reportaron los beneficios de la pericardiocentesis en casos con derrame pericárdico asociado a insuficiencia cardíaca, permitiendo el desarrollo normal de los pulmones y una buena evolução.
No fue lo que sucedió en el caso 1 aquí relatado y diagnosticado como divertículo.
La pericardiocentesis se efectuó pues la gestación se encontraba en estadio precoz.
Basándose en la experiencia previa con buenos resultados tras la pericardiocentesis, se optó por una conducta expectante después de la punción, no obstante, el óbito fetal ocurrió próximo al término.
Como no había señales de descompensación hemodinámica en los exámenes seriados, la principal hipótesis es que haya ocurrido ruptura del divertículo, a pesar de su tamaño inalterado.
Nuestra experiencia, con todo, contrasta con la evolución generalmente benigna atribuida al divertículo.
Otro aspecto que debe ser resaltado, es que el hallazgo aislado de derrame pericárdico sin etiología obvia exige la investigación de anormalidades poco comunes, como el divertículo ventricular o atrial.
Por otro lado, el aneurisma se caracteriza por el abombamiento de un segmento de la pared ventricular, uni o multilobular, presentando típicamente cuello ancho, tejido fibrótico y acinesia.
También puede ser asintomático, pero conlleva mayor riesgo de complicaciones, como ruptura, embolia, arritmia, derrame pericárdico, insuficiencia cardíaca e hidropsia.
La indicación del tratamiento quirúrgico después del nacimiento es controvertida, algunos autores sugieren la escisión quirúrgica sólo en los sintomáticos, y otros preconizan su empleo independientemente de la sintomatología.
El caso 2, diagnosticado como aneurisma, demostró una asociación con la dilatación y el compromiso de la función sistólica del VI en un primer momento, presuponiendo una evolución peor.
También de forma diversa a la anteriormente relatada en la bibliografía, se observó una buena evolución, sin descompensación hemodinámica durante el seguimiento hasta el parto.
Además de ello, se observó la normalización de la función sistólica del VI y la buena evolución clínica tras el parto.
Nuevamente, la experiencia con este caso específico difiere de la evolución generalmente "maligna" atribuida al aneurisma.
Tales peculiaridades se derivan, en nuestra opinión, de la posibilidad de que estas dos entidades sean presentaciones distintas de la misma anomalía.
Aunque haya diferencias con relación a las características macroanatómicas e histológicas, ambas representan áreas de miocardio displásico, con diferentes grados de compromiso, probablemente adquirido durante fases precoces de la embriogénesis.
Por otra parte, la falta de consenso en la identificación de los términos divertículo versus aneurisma, además de su utilización como intercambiables, puede haber conducido a diagnósticos imprecisos en el pasado, alterando la percepción de la evolución clínica de estas afecciones.
Las conductas adoptadas en los casos aquí relatados - evaluación seriada, pericardiocentesis y postura expectante - siguieron las pocas recomendaciones existentes en la bibliografía, siempre provenientes de experiencias con casuística reducida.
En conclusión, el diagnóstico y la diferenciación entre divertículo y aneurisma ventricular pueden ser realizados en el período prenatal desde fases precoces de la gestación.
A pesar de que generalmente el mejor pronóstico se haya atribuido a fetos portadores de divertículo, la evolución adversa puede devenir de cualquiera de las dos entidades.
La verdadera historia natural de estas raras condiciones es poco conocida, y las intervenciones futuras en fetos con compromiso similar deben ser individualizadas.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
En el documento final de la Conferencia Internacional sobre Cuidados Primarios de la Salud, realizada en Alma-Ata, en el año de 1978 Declaración de Alma-Ata quedó establecido, en el ámbito mundial, la participación efectiva de los Estados en la promoción de la salud de sus ciudadanos, por medio de prácticas de salud que sobresalgan por el bienestar físico, mental y social como derechos fundamentales de sus habitantes.
A partir de ese enfoque, la salud pasó a ser una de las más importantes metas de la sociedad mundial y que para ser alcanzada, necesita estar integrada y articulada con los diversos sectores sociales, económicos y políticos .
De esa forma quedó garantizado en la Constitución Federal de 1988, que todo ciudadano brasileño tienen derecho a la atención de la salud gratuita, en los niveles primario, secundario y terciario, prestada por un sistema nacional de salud .
Se originó, con base en esa garantía, el Sistema Único de Salud - SUS con características únicas en América Latina.
Su implantación resultó en la descentralización y, consecuentemente, en la expansión del acceso a los servicios de salud, en especial en los servicios de atención básica, por medio de la Estrategia de Salud de la Familia .
Se percibe, en ese proceso, que Brasil viene haciendo inversiones en un sistema universal centrado en la atención básica o primaria de salud, al mismo tiempo en que muchos otros países optaron por la atención selectiva y estrategias de financiamiento menos equitativas.
Ese cambio llevó al aumento expresivo de cobertura con efectos positivos en varias áreas .
Un estudio realizado en 2008 evidenció que 93% de los brasileños que buscaron la atención de la salud consiguieron obtenerla y que varias intervenciones en el área materno-infantil están cerca de alcanzar la cobertura universal garantizados por los principios del SUS .
Formado por una red de servicios y acciones de salud prestadas por órganos e instituciones públicas federales, estatales y municipales, el SUS puede ser considerado una de las mayores conquistas sociales consagradas en la Constitución Federal de 1988 .
Conquistado en medio a luchas participativas y democráticas, el SUS se basa en principios como la universalidad, la equidad y la integralidad, y se estructura en directrices organizativas tales como: la descentralización, la regionalización, la jerarquización y la participación popular .
El SUS representa la materialización de una expectativa ampliada y contextualizada de salud, por la posibilidad de transcender la lógica biologicista y concebir la salud como un bien social .
Su creación fue, por lo tanto, el mayor movimiento de inclusión social ya visto en la historia de Brasil.
A partir de entonces se vive, en Brasil, un movimiento de intensos y crecientes avances en el sector de la salud, pero, también, de grandes e importantes desafíos tanto en el área de la gestión, como en el área de los procesos y cuidados .
Se percibe, paralelamente, una cultura de descrédito y de desvalorización de los asuntos que se refieren al SUS, tanto por parte de administradores y profesionales que en él actúan como por parte de usuarios/población, en general, que de él usufructúan.
Esta percepción, en muchos casos, está relacionada a la desinformación sobre los principios y directrices que gobiernan el SUS y, en otros, por la supremacía del modelo biomédico, todavía centrado en la atención secundaria y terciaria .
Se considera, que el desarrollo de una gestión sistémica, proactiva y de valorización de las asuntos que se refieren al SUS debe comenzar por los propios profesionales del área de la salud, por medio de intervenciones teórico prácticas proponentes de nuevos modos de pensar y actuar.
Para esto, la educación permanente en salud puede constituirse en un importante mecanismo articulador entre las necesidades de aprendizaje y las necesidades del trabajo, considerando que esta hace parte del papel de atribuciones objetivadas por el SUS .
La educación permanente en salud puede ser caracterizada como una propuesta metodológica de aprendizaje significativo en el trabajo, en que el aprender y el enseñar se incorporan a lo cotidiano de las organizaciones y al trabajo, con la finalidad de posibilitar la calificación de las prácticas profesionales .
En ese proceso de conquistas, el enfermero viene asumiendo un papel cada vez más decisivo y proactivo, principalmente, en lo que se refiere a la identificación de las necesidades de cuidado de la salud, así como en el fomento de políticas dirigidas para la promoción y protección de la salud de individuos, familias y comunidades.
Inclusive cuando interconectada y complementada por otros conocimientos profesionales, la enfermería puede ser ampliamente definida como la ciencia del cuidado integrador de la salud, tanto en el sentido de asistir y coordinar las prácticas de cuidado, como en el sentido de promover estrategias de formación dirigidas para la educación permanente en salud .
El presente estudio está vinculado a un proyecto amplio de formación en educación permanente en salud.
Sin embargo, a priori, se optó por investigar lo que, de hecho, los profesionales saben, piensan y hablan sobre el SUS para, en un segundo momento, intervenir en la realidad, a partir de una propuesta de formación en educación permanente.
Así, el presente estudio tuvo por objetivo conocer la percepción de los profesionales que actúan en una institución que posee un convenio con el Sistema Único de Salud sobre lo que saben, piensan y hablan de esta política pública de salud.
Método
Se trata de un estudio exploratorio descriptivo, orientado por el abordaje cualitativo, considerando el lugar esencial de esa vertiente en el ámbito de la investigación social y de la salud, siempre que ésta se dirige para dimensiones simbólicas, demandando comprensión, análisis y evaluaciones de impacto más profundas .
Los datos fueron recolectados por medio de entrevistas entre los meses de noviembre y diciembre de 2013, en días y horarios previamente programados, con profesionales de una institución que tenía convenio con el SUS, localizada en la región central del estado de Rio Grande del Sur.
Las entrevistas fueron conducidas con base en las seguintes preguntas orientadoras: hábleme sobre lo que usted sabe y piensa sobre el SUS, siendo un profesional de esta institución ¿Cómo usted percibe la dinámica de trabajo en el contexto del SUS?
Los informantes fueron seleccionados de forma aleatoria, a partir de una invitación formal, en el propio local de trabajo.
De los 30 profesionales convidados, 28 aceptaron hacer parte del estudio, mediante la firma del término de consentimiento libre e informado.
Entre los participantes, figuraron enfermeros, nutricionistas, farmacéuticos, técnicos de enfermería y profesionales de apoyo de los sectores de administración, hospitalidad, secretaría, farmacia y nutrición.
En la secuencia, las entrevistas fueron transcritas y el material empírico fue sometido al análisis de contenido temático , con la finalidad de descubrir los núcleos de sentido que componían la comunicación, cuya presencia o frecuencia acrescentaban perspectivas significativas al objeto de estudio.
La noción de la temática estuvo asociada a afirmaciones recurrentes, presentadas por palabras, frases o ideas.
Así, la operacionalización del proceso siguió las tres etapas preconizadas para la realización del análisis de contenido temático.
En la primera etapa, preanálisis, fue realizada la lectura exhaustiva de los datos, seguida de la organización del material y formulación de hipótesis.
A continuación fue realizada la exploración del material, o sea, la codificación de los datos brutos.
En la tercera y última etapa, los datos fueron interpretados y paralelamente delimitados los ejes temáticos, a partir de la comprensión de los significados establecidos .
Para cumplir los critérios éticos, fueron atendidas las recomendaciones de la Resolución CNS n° 466/2012 que prescribe la ética en investigación con seres humanos .
El proyecto fue sometido y aprobado por el Comité de Ética en Investigación con el n° 308.493/2013.
Para manter el anonimato de los participantes, las declaraciones fueron identificadas, en el texto, por la letra "P", seguida por un algorismo arábico correspondiente a la orden de realización de las entrevistas.
Los datos codificados y interpretados resultaron en tres ejes temáticos, que fueron: SUS - red perfecta que no funciona en la práctica; el recurrente hábito de reclamar del SUS; y la necesidad de repensar el modo de pensar, actuar y administrar el SUS.
SUS - red perfecta que no funciona en la práctica
En las declaraciones de los profesionales quedó evidente, en su totalidad, que el SUS es un red perfecta, el mejor plan de salud nacional y ejemplo para otros países.
Reconocen que el mismo alcanza a las diferentes clases económicas y que abarca desde los servicios básicos a los más complejos, gratuitamente.
Un sistema, por lo tanto, que se viene calificando por medio de nuevos programas y políticas, pero que presenta dificultades operacionales, en la práctica.
En esa percepción antagónica y dialéctica, los declarantes mencionaron el acceso y la demora en los servicios como los principales obstáculos para el no funcionamiento del SUS, en la práctica: el SUS es una red perfecta.
Si funcionase, en la práctica, sería todo perfecto.
Los Estados Unidos vinieron para tomarlo como ejemplo.
Es difícil para entrar en el sistema, pero después que usted entra, consigue hacer todo.
Consigue hasta hacer una cirugía, en caso de necesitar P1.
Al mismo tiempo en que los entrevistados mencionaron dificultades relacionadas a la demora y al acceso a los servicios, reconocieron, también, que no consiguen imaginar a Brasil sin el SUS.
No puedo imaginar a Brasil sin el SUS.
Yo no imagino, por más precario y deficiente que sea P13.
Con este pensamiento, los profesionales nuevamente evidencian una relación antagónica.
Al mismo tiempo en que el sistema es precario y deficiente él ya hace parte de la historia y de la vida de los brasileños, esto es, ya fue internalizado como un bien social.
Por otro lado, algunos profesionales no encuentran justificación para la demora en la realización de exámenes por el SUS, así como la necesidad de garantizar "fichas de atención médica" a partir de largas filas de espera durante las madrugadas o bien antes de eso.
A veces, tenemos aquí pequeñas cirugías para retirar una pequeña mancha y hace un año que la persona programó la consulta.
Mi marido fue a un puesto, hace dos años, para conseguir consulta con un neurólogo.
Hace pocos días llamaron para hacer el examen, pero, en ese tiempo, apareció la isquemia.
Además de eso, el tener que ir a las 4 horas de la madrugada para obtener una ficha de atención.
Además del acceso y de la demora mencionada por todos los entrevistados, algunos criticaron las intervenciones políticas, el desvío de dinero público y la falta de engranajes sistémicos entre los diferentes sectores.
Refuerzan que el SUS es una red perfecta, pero que en la práctica los canales/sectores no se encuentran y ni mismo se cruzan, esto es, no conversan entre sí para encontrar soluciones conjuntas.
Yo no concuerdo con la idea de que en la salud existan cargos de confianza.
La función debería ser ocupada por personas que tienen conocimiento y que saben como administrar esta red P1.
A veces yo siento que no existe voluntad por parte de los profesionales.
Ellos son muy desunidos.
La unidad de salud no se vincula y no hace flujo con el hospital.
Cuando tratamos, enfrentamos una reacción adversa de las personas.
Yo trato de entender por qué tienen esa resistencia, pero yo no consigo.
Parece que es un juego de empujar, ¿Entiende?
P8. La red no funciona y digo esto por experiencia propia.
A veces la persona recibe alta del hospital, pero cuando precisa de un acompañamiento no lo consigue, porque la red de atención básica es muy precaria...
P9. Se percibe que los entrevistados, de un modo general, tienen conocimiento de los principios y directrices que gobiernan el SUS y reconocen la importancia del mismo para la salud de los brasileños.
Demuestran, además, un proceso reflexivo en función de los cuestionamientos presentados, los cuales convergen en el sentido de comprender el Por qué de la demora, el por qué de la necesidad de permanecer en filas durante la madrugada para garantizar una ficha de consulta, o sea, el por qué de la existencia de obstáculos aparentemente posibles de ser solucionados.
El recurrente hábito de reclamar del SUS
Al mismo tiempo en que los profesionales mencionan el acceso y la demora en los servicios de salud como obstáculos de gestión y organización perciben que esos presupuestos resultan de un proceso cultural, traducido en el hábito de reclamar. Se creó el hábito de reclamar, reclamar, reclamar.
Para todo se reclama... a veces, llega hasta ser...
P27. En la declaración de los participantes, quedó evidente que algunos reclaman porque necesitaron permanecer en las filas de espera.
Otros reclaman porque faltó el médico en la unidad básica, otros porque fueron mal atendidos, otros, también, por falta de conocimiento o porque el SUS se volvió motivo de reclamaciones.
En el SUS, todo se puede...
Hay mucha gente que reclama, pero son muy mal agradecidos.
Existe esta convergencia en la red, pero las personas se habituaron a reclamar de todo P11.
La mayoría de las personas que yo conozco reclama sin saber como el SUS funciona.
Muchas personas no entienden P2.
Pocas personas dicen que el SUS funciona, hasta porque ellas no tienen el conocimiento P10.
En la declaración de algunos entrevistados quedó evidente que la cultura de reclamar siempre existió en la cultura brasileña.
Perciben que el SUS siempre fue objeto de críticas, de reclamaciones y difamaciones con o sin motivo y que, difícilmente, las personas reconocen sus beneficios.
Un profesional, más específicamente, mencionó que se creó la cultura de reclamar.
Hay, mucha reclamación, pero eso es así desde que yo me conozco como persona P6.
Otros entrevistados mencionaron, también, que las personas cuando reclaman objetivan alcanzar indirectamente a los trabajadores o administradores, los cuales, por algún motivo, no los acogieron o no los encaminaron de forma adecuada.
De otro modo destacaron, también, que entre los propios trabajadores se creó la cultura de reclamar de todo y de todos.
El usuario reclama y reclama, muchas veces, con razón, pero en función de la actitud del funcionario.
Nosotros también hablamos mal unos de los otros y reclamamos todo el tiempo.
¿Por qué tienen que ser así?
P17. El propio profesional, por lo tanto, tienen consciencia de que también tienen el hábito de reclamar y que esta conducta genera y reproduce una bola de nieve, en la cual todos reclaman sin saber exactamente a donde quieren llegar.
Por otro lado, la cultura de reclamar de todo y de todos puede ser la expresión colectiva de que existe algún nudo crítico, en el sistema, que no está debidamente sincronizado.
¿Por qué todos reclaman desde que me reconozco como persona?
P6. La necesidad de repensar el modo de pensar, actuar y administrar el SUS
Se percibe, en la mayoría de las declaraciones, la necesidad de desencadenar un nuevo pensar y nueva administración en el SUS.
Los entrevistados reconocen que es preciso transcender las dificultades del acceso y de la demora, así como el hábito de reclamar de todo y de todos y proponer un nuevo pensar en la salud.
Pienso que tienen que cambiar la manera de pensar del SUS.
Los que tienen que cambiar son las personas que trabajan en el SUS.
Esa mentalidad que se creó que el SUS tiende a ser burocrática.
Esto yo no lo acepto más o por qué solamente atender cuatro pacientes por día, ¡Eso no existe!
Eso de yo solamente atiendo 20 pacientes no existe.
Si yo soy contratado para trabajar 30 horas por día, yo tengo que atender el máximo de personas, dentro de aquellas 30 horas P1.
En esa relación, queda evidente que no todos los profesionales están efectivamente de acuerdo y comprometidos con el sistema.
Una nueva contradicción que aparece en la declaración de los entrevistados está relacionada al plan de salud complementario.
Al mismo tiempo en que los profesionales reconocen que el SUS es el mejor sistema y modelo para otros países, optan, personalmente, por un segundo plan de salud.
Yo uso el SUS, pero mi plan es privado.
Uso el SUS para obtener los medicamentos que son muy caros... porque el médico, aquí en el SUS, atiende diez minutos, pero en el privado, él atiende media hora P22.
Los profesionales alegan que es preciso cambiar la forma de pensar y administrar el SUS, pero buscan la garantía de la salud en el sistema de salud suplementario.
Esta relación contradictoria y, al mismo tiempo, incomprensible está asociada, en parte, a la concepción de que el SUS es para pobres e indigentes.
Hay personas, yo noto aquí, que dicen '¡Ah!
¿Usted vio aquella persona que está internada?
Toda elegante, bien vestida, usted ve que tienen dinero y está internada por el SUS'.
Parece que el SUS es más visualizado, las personas comentan cualquier cosa.
Es falta de conocimiento P17.
El SUS es para atender la población más carente, ¿Verdad?
Pero hay mucha gente de clase media y alta que también hacen uso del mismo, inclusive para vacunarse gratuitamente.
P23. Otro elemento destacado por los entrevistados está relacionado a los administradores y/o a la gestión del SUS.
Reconocen que muchos administradores ocupan cargos de confianza y espacios de gestión sin la debida capacitación y competencia para la función.
Un factor que precisaría cambiar es sobre la capacitación de los administradores.
Como yo te dije, si el alcalde nombra a alguien para ser secretario de salud, tienen que haber, por lo menos...
Creo que es muy banalizado... es por cargo de confianza... Yo creo que deberían tener, por lo menos, conocimiento en el área...
Yo creo que ahí ya sería un gran paso P11.
Para mí, en el momento, lo que está faltando en el SUS es gestión mismo, porque si la ley fuese implementada para que la máquina ande sería diferente.
Lo que nos falta es gestión P13.
Cambiar la forma de pensar y administrar el SUS, en la declaración de los profesionales, implica en repensar el proceso de gestión del sistema, la concepción de que el SUS es un sistema universal y no para pobres y indigentes, la comprensión de que el sistema es efectivamente una red en que participan el diálogo, la interacción y el comprometimiento de todos los actores participantes del proceso.
Para esto, es preciso transcender las cuestiones puntuales de las cuatro consultas y de las 20 fichas de atención diarias y concebir el sistema como un todo integrado para que, de hecho, esta red funcione en la práctica.
Discusión
El SUS, por sí solo, es un fenómeno complejo.
Por lo tanto, tanto más complejo será discutirlo, en el sentido de delinear nuevas abstracciones teóricas para que el mismo funcione, de hecho, en la práctica.
Se considera, por lo tanto, que solamente un referencial también complejo podrá posibilitar nuevas aprehensiones y estrategias, en el sentido de evitar simplificaciones teórico prácticas.
Para iniciar el proceso de discusión, emergieron inmediatamente las siguientes preguntas: ¿Por qué el acceso y la demora se constituyen en obstáculos para el sistema?
¿En dónde está el inicio o la causa de este fenómeno?
¿Quiénes son los principales responsables por la dinamización de este engranaje complejo y sistémico?
¿Qué de hecho puede y necesita ser sincronizado para el efectivo funcionamiento, en la práctica, de este engranaje circular y complejo? y ¿Cuál es la función de la enfermería en esta configuración sistémica?
Es preciso mencionar, a priori, que el SUS se constituye en un sistema de salud con una fuerte connotación de enfermedad.
Al concebirlo como enfermedad y/o para atender las necesidades de una específica enfermedad es necesario preguntarse: ¿Por cuánto tiempo yo esperaría en una fila para tener acceso y/o ser atendido en una situación de dolor y/o sufrimiento?
¿Cuánto tiempo yo aceptaría que mi familiar esperase para ser atendido en caso de estar en la misma situación?
Luego, al reflexionar sobre estas y otras cuestiones es comprensible el hecho de que muchos profesionales del SUS busquen y paguen un segundo plan para asegurar su salud y/o evitar las situaciones anteriormente descritas.
Sin embargo, esta misma idea abre espacio para nuevos cuestionamientos: si el SUS es movido y dinamizado por personas ¿Por qué los propios profesionales no creen, califican y apuestan en su trabajo y buscan un plan de salud suplementario?
¿Cuál es la diferencia entre la actuación profesional en el SUS y el trabajo en el sector privado?
Por último, ¿Por qué no se cree o no se quiere creer en el SUS?
¿Por qué el mismo es para pobres e indigentes, si en la ley, el acceso es garantizado para todos los ciudadanos?
¿Por qué se tienen el hábito de reclamar y hablar mal del SUS?
Otro aspecto señalado por varios profesionales se refiere a la obtención de fichas para las consultas médicas, los cuales precisan ser garantizadas de madrugada.
Se pregunta: ¿Yo dejaría a mi hijo con fiebre, en casa, para garantizar una ficha de atención de madrugada?
¿Por qué muchos optan y/o procuran una unidad de atención de urgencia? La que no debería ser la puerta de entrada, para garantizara la atención.
Esta idea quedó evidente en la declaración de varios profesionales, al enfatizar que muchas personas prefieren buscar asistencia en la atención de urgencia a enfrentar las filas de madrugada y bajo el riesgo de no tener la presencia del médico en el horario programado.
¿Por qué el sistema necesita funcionar de esta forma?
¿Constituye un problema del sistema y/o de la percepción linear y simplificada de los actores que lo dinamizan?
Reflexionar sobre estos y otros cuestionamientos que puedan surgir en la mente es el primer paso para proponerse un nuevo modo de pensar y administrar el SUS, sin embargo, sin la pretensión de dar respuestas ya preparadas.
Es imperioso, por lo tanto, hoy, más de que nunca, la necesidad de repensar el ser y el hacer en el SUS.
Para esto, se observa que un pensar complejo y sistémico puede ser capaz de discutir y problematizar esos cuestionamientos.
El SUS es por sí solo una unidad compleja, pero el pensar de las personas, de modo general, continua simplificado, fragmentado y reduccionista.
Luego, estamos hablando de nuevos referenciales teóricos, de un nuevo modo de pensar, de una nueva cultura capaz de aprender el SUS de forma ampliada, integrada y articulada con los diferentes conocimientos, servicios y sectores que lo componen.
La necesidad de pensar en nuevos referenciales es corroborada por varios autores en estudios previamente realizados en el área .
Pero, ¿Cómo promover este nuevo modo de pensar y administrar el SUS?
Modelos de gestión tradicionales y hegemónicos de concebir el SUS son, en la actualidad, cada vez más cuestionados y provocados bajo la luz del pensamiento complejo.
Se trata de un referencial que posibilita la construcción de redes dinámicas y circulares, la promoción de conocimientos multidimensionales, así como procesos críticos, reflexivos y comprometidos con el todo - sistema SUS.
El pensamiento complejo sustenta, bajo ese enfoque, que es preciso pasar de una consciencia ingenua para una consciencia crítica, por la percepción del mundo vivo como red de múltiples relaciones.
Es preciso, por lo tanto, pasar del hábito de reclamar para una actitud consciente, proactiva e innovadora.
Luego, los administradores precisan estar aptos para integrar, reconectar y dinamizar el SUS - red compleja, en la cual los diferentes caminos precisan encontrarse para formar la unidad compleja .
Por complejo se entiende, aquí, todo aquello que es decido en conjunto .
En esa dirección, la complejidad se origina de una enmarañado de interacciones, asociaciones, retroacciones, eventos, incidentes, los cuales constituyen los diferentes fenómenos sociales, en este caso, el SUS.
El pensamiento complejo no presupone la eliminación de la simplificación y ni siquiera tienen la pretensión de ser completo, pero se presenta como camino, capaz de posibilitar nuevas comprensiones y nuevos modos de pensar y administrar el SUS .
El pensamiento complejo posibilita, por su naturaleza, la actitud reflexiva del sujeto sobre sí y sobre su estar y actuar en la sociedad, en este caso, en el SUS.
En ese sentido, la reflexión permite la transposición de pensamientos lineares y reduccionistas impuestos por el saber instituido y la adopción de nuevos modos de pensar y actuar en el sistema como un todo.
El nuevo pensar y administrar en el SUS, bajo la luz del pensamiento complejo, nos conduce a prácticas de cuidado que se conciben en una relación intrincada de caminos que se entrecruzan en una red, esto es, en una red plural y multidimensional de conocimientos profesionales, servicios, sectores y otros.
En esa rede, cada saber continua siendo importante, pero su relevancia está en la capacidad de interconectarlo con los demás, en el sentido de dinamizar el SUS como una unidad compleja .
En el proceso de conquistas y desafíos relacionados al SUS, la enfermería tienen la posibilidad de operar de forma proactiva y sistémica en los diferentes niveles de atención a la salud, sea por medio de la educación, de la promoción o de la rehabilitación en salud.
Esa inserción sucede, particularmente, por el esfuerzo de levantar situaciones críticas y por la intervención sistematizada de un plan de cuidados, capaz de superar las fragmentaciones y asegurar la continuidad y la resolutividad del cuidado en salud .
Conclusión
Se concluye, que los profesionales que actúan en el SUS tienen conocimiento superficial de los principios y directrices que gobiernan el sistema de salud nacional, sin embargo, reproducen un modelo de concepción y actuación dicotómico, puntual y linear en sus prácticas.
Para que los principios y directrices sean traducidos en la práctica es inevitable que se propongan nuevos referenciales teórico prácticos.
El estudio demuestra que no basta tener un sistema de salud de referencia internacional o una red perfecta, conforme expresado por los profesionales.
Es preciso que este sistema se traduzca en la práctica, esto es, en el pensar, actuar y administrar la salud.
Para esto, es preciso transcender el pensamiento simplificador y linear de aprender el SUS y concebir un pensar complejo, capaz de integrar y interconectar los diferentes conocimientos, servicios y sectores de salud.
Dentro de esta perspectiva, la educación permanente en salud se presenta como un dispositivo dinamizador de posturas profesionales más afirmativas en relación al desarrollo del SUS.
La participación de los usuarios, a partir de la apropiación de la propuesta que orienta ese sistema, así como de sus derechos y deberes, también se muestra como elemento con potencial retroactivo para nuevas formas de analizarlo y dinamizarlo.
La enfermería asume, en ese proceso, una función cada vez más decisiva y proactiva en lo que se refiere a la identificación de las necesidades de cuidado de la población, así como en la promoción y protección de la salud de los individuos en sus múltiples dimensiones.
El cuidado de enfermería es, en suma, un componente fundamental en el sistema de salud local, que presenta sus reflejos en el ámbito regional y nacional y, por eso, también es motivo de crecientes debates y nuevas significaciones.
Introducción
El Programa de las Naciones Unidas para el Desarrollo PNUD, establecido por las Naciones Unidas ONU, tiene la misión de contribuir al desarrollo y la eliminación de la pobreza en el mundo, y contribuir a la consecución de los Objetivos de Desarrollo del Milenio ODM .
Estos objetivos tienen por propósito mejorar el destino de la humanidad en este siglo e involucran en el campo de las políticas sociales y el compromiso con el desarrollo del mundo en diferentes continentes .
En 2000, a través del PNUD, Brasil y otras 188 naciones firmaron el compromiso de luchar contra la extrema pobreza y otros males de la sociedad mundial.
Este compromiso se hace explícito a través de los ocho ODM que deben alcanzarse para el año 2015.
Firmado por la Declaración del Milenio de las Naciones Unidas, se presentaron una serie de compromisos que deben mejorar la suerte de la humanidad en este siglo.
Se componen de ocho objetivos, a saber: 1 reducir a la mitad la pobreza / hambre / la pobreza; 2 el acceso universal a la educación primaria; 3 promover la igualdad de género; 4 reducir la mortalidad infantil; 5 mejorar la salud materna; 6 combatir el VIH / SIDA, el paludismo y otras enfermedades; 7 la calidad de vida y garantizar la sostenibilidad del medio ambiente y 8 el establecimiento de alianzas para el desarrollo .
Brasil y los demás países han tratado de lograr estos objetivos, el cumplimiento del compromiso.
En esta búsqueda, la Universidad ocupa un lugar prominente, como el espacio para la promoción de la educación superior de excelencia para la formación de jóvenes comprometidos con la ética, la responsabilidad social y el desarrollo sostenible, para el desarrollo de la educación, la investigación y la medida, al avance del progreso tecnológico, para la formación de investigadores y la producción / difusión del conocimiento y el desarrollo técnico socialmente necesario de bienestar humano, así como las políticas económicas y sociales, y la generación de la ciencia , entre otros.
Por ello, la Universidad es uno de los instrumentos de cambio social y se supone que sus programas de posgrado, principalmente aquellos con participación internacional y evaluados con las máximas calificaciones, deben responder a las demandas de investigación y formación de investigadores comprometidos con la los avances necesarios para la sociedad.
Esperemos lo tanto, los Programas de Postgrado están comprometidos con el PNUD de la ONU, el conocimiento que puede afectar la producción de los ODM, destacando su relevancia social.
La integración de la universidad, del área de enfermería se constituye en una ciencia cuyo centro conceptos a la persona individuos, familias, comunidades, el medio ambiente y la salud, en cualquier etapa del ciclo de vida, en la enfermedad, en sus niveles de quejas y restricciones .
Enfermería busca satisfacer plenamente las personas bajo su cuidado, la realización de intervenciones independientes o dependientes de otros profesionales de la salud e interdependiente con el equipo, producir conocimiento sobre los procesos de atención, gestión ambiental de los profesionales y de enfermería que participan en ella, además de la gestión pública.
Las preguntas planteadas en los acuerdos nacionales e internacionales se pueden tomar como una herramienta analítica del conocimiento producido en la zona.
De este modo, las 24 agendas de prioridades del Ministerio de Salud y los ODM con sus 22 metas y 48 indicadores para el desarrollo global, pueden ser instrumentos de reflexión, siempre que no se consideran como demandas lineales obligatorios y descontextualizada la realidad brasileña o campo específico de la enfermería.
La política de inversión en los estudios que abordan temas / líneas de investigación orientadas a reducir la desigualdad social y la promoción de la inclusión social, ha sido objeto de atención en los Programas de Postgrado en Enfermería PPGEnf.
Esta es la perspectiva adoptada en este estudio, el reconocimiento de los ODM como una agenda internacional importante en la salud, teniendo en cuenta el papel estratégico de Universidades y Estudios de Posgrado, y también que el área de enfermería debe hacer uso de referencia múltiple además de marcos y políticas teóricas para planificar su discurso y su compromiso con la generación de conocimiento.
En el sistema de postgrado de Brasil, los programas se evalúan rutinariamente por la Coordinación de Mejoramiento Personal de Nivel Superior CAPES y reciben una puntuación que va 3-7, y las notas 3 y 4 son los que tienen necesidades nacionales excluyendo internacionalización.
En el área de enfermería, los programas con notas 5 de excelencia nacional, 06:07 Excelencia Internacional, que reciben las mejores puntuaciones y cumplan con los indicadores y criterios para la evaluación de la Educación Superior de Coordinación de Mejora Personal CAPES debe destacarse en algunas categorías, como: Solidaridad, nucleación, Liderazgo e Internacionalización.
La solidaridad se refiere a la cooperación con otros programas, actividades en red, servicios de asesoramiento para la formulación de propuestas de nuevos cursos nacionales o internacionales, la participación en proyectos conjuntos con grupos de investigación no se consolidó aún, entre otros indicadores.
La nucleación indica la capacidad del programa para capacitar a los estudiantes de postgrado para convertirse en educadores, investigadores y líderes en salud y, más específicamente, de enfermería.
Liderazgo es representado por la atracción de estudiantes y profesores de diferentes regiones del país y en el extranjero, prácticas de doctorado y post-doctorado.
Internacionalización se refiere a las participaciones internacionales de programas, profesores y estudiantes intercambios, organización de eventos internacionales, el establecimiento de acuerdos de cooperación, y producciones científicas de carácter internacional con impacto nacional sobre las políticas públicas, entre otros .
En conjunto estas categorías, el PGEnF, evaluado con los grados 5, 6 y 7 de la Capes, debe estar orientada en dos principios, a saber, la unidad del conocimiento y la unidad de investigación y docencia, lo que permite el intercambio de conocimientos entre los investigadores, profesores y estudiantes, cuyas acciones académica debe ser articulada a los problemas y demandas específicas de la sociedad como la educación, salud, violencia, derechos humanos, medio ambiente, entre otros.
En este sentido, corresponde a estos programas la responsabilidad de considerar la contribución de la enfermería a la consecución de los ODM en el escenario brasileño, un crítico y comprensión en profundidad de los discursos y las metas que se proponen en las agendas más amplias y documentos de carácter global.
Teniendo en cuenta estas consideraciones, surgió la necesidad de este estudio provino de la siguiente pregunta: ¿los ODM se establecieron en el objeto de estudio de la tesis de los Programas de Postgrado, evaluado con los grados 5-7 en el campo de la enfermería brasileña?
Como hipótesis se estableció que existe una asociación entre la distribución de las tesis producidas en los programas evaluados con las más altas calificaciones por parte del área de Enfermería de la CAPES y su relación con los ODM.
Esta investigación tiene como objetivo luego de identificar la presencia de los ODM como un objeto de estudio en las tesis producidas por PGEnF considerados con notas 5 de excelencia nacional, 06:07 Excelencia Internacional en Brasil y evaluar la asociación entre la nota de programa y el hecho o no se ocupan de los ODM.
Hasta el momento no ha sido identificado en la literatura, la investigación similar.
Se espera que el presente estudio puede contribuir a futuras direcciones de interés para la salud y, más específicamente, de enfermería en Brasil.
La investigación documental, descriptiva exploratoria.
Los datos fueron obtenidos en el período septiembre-octubre de 2014, los Cuadernos Indicadores de Programas de Postgrado en Enfermería, CAPES, el Doctorado evaluado con los grados 5-7 por parte de la Comisión de Evaluación del área de enfermería , y estos datos se referían al período de prueba de tres años, desde 2010 hasta 2012.
La elección de estos programas se llevó a cabo como resultado de un mejor desempeño en las evaluaciones periódicas realizadas por la CAPES, con la integración nacional e internacional consolidado, la producción científica sólida, además de cumplir con la pregunta de solidaridad, la nucleación y el liderazgo, como se ha descrito previamente .
Inicialmente se accede, por el sitio de la CAPES, todos los Programas de Postgrado evaluados por el estricto sentido del Departamento de Enfermería.
Total de 28 PPGEnf, 15 eran los que tenían grados 5-7, por encima del promedio; éstos incluyen los que se consideran para ser excelente notas 6 y 7, para su consolidación y visibilidad internacional.
En estos 15 programas identificados Notas 5-7 las tesis doctorales defendidas encuentran en el período de tres años antes mencionado, lo que resulta en sus títulos.
Además, después de la obtención de los títulos, hemos tratado de resúmenes de estas tesis en las bibliotecas virtuales de tesis y disertaciones de varias universidades a la que pertenecía el PPGEnf así como en la biblioteca virtual de tesis CAPES.
Para recopilar los datos, se utilizó un instrumento de registro, impreso con la siguiente información: nombre del programa, institución a la que pertenece, los títulos y los resúmenes de las tesis defendidas en el período.
Fueron identificados 15 PPGEnf evaluados con los grados 5, 6 y 7, con una puntuación de diez 5:05 con notas 6 y 7.
Los programas fueron codificados números secuenciales 1, 2, 3 ..., lo que garantiza el anonimato correspondiente a tipo de estudio.
Todas las informaciones fueron escritas en dos hojas de cálculo construidas y computarizadas, que contiene, en la primera, los títulos y resúmenes de tesis producidas y en el segunda, los ocho ODM.
A través de los títulos y los resúmenes se identificaron los objetos de estudio de la tesis.
Después, se identificó, haciendo coincidir los objetos de estudios con los ODM.
Los objetos de estudio se clasificados/categorizados de acuerdo a los ODM registrados en la segunda hoja de cálculo.
Tesis, cuyos objetos de estudio no incluyen explícitamente los ODM, fueron llamados "Sin identificación ODM".
Correspondencia de la tesis con los ODM se ha hecho de modo inicial para cada uno de los autores de este estudio, y después, en grupo, hasta que se logró el mayor acuerdo posible, ya que la categorización de cada sujeto del estudio de tesis doctorales de los ocho ODM .
Tesis, cuyos resúmenes y títulos cayeron en más de uno de los ODM, se clasificó en uno solo de ellos.
Los datos se transfieren a una hoja de cálculo Excel y luego se llevó a cabo un análisis descriptivo de ellos y la interpretación de la luz literatura seleccionada con el fin de alcanzar el objetivo propuesto.
La prueba exacta de Fisher para analizar la presencia o no se utiliza ODM en las tesis estudiadas y el nivel de significación fue de 5% 0,05.
Esta investigación no se presentó a la Comisión de Ética de la Investigación, ya que los datos analizados se encuentran disponibles en el sitio web oficial de la CAPES 11 y bibliotecas virtuales de las universidades, en el caso, por tanto, en la información de dominio público que no identifica a los participantes Se analizaron investigaciones y ninguna participación directa con los seres humanos como sujetos de investigación, de acuerdo con las recomendaciones del Consejo Nacional de Salud y las tesis méritos de Universidades
El análisis ha identificado un total de 15 PPGEnf, y 66,6% con grado 5, el 20% con la nota 6 a 13% con la nota 7.
Estos programas se encuentran en el Nordeste 6,6%, Sudeste 80% y Sur 13,3% de Brasil.
Del total de 477 tesis producidas por estos programas durante el período de estudio, 272 57,02% se defendió en los que tomaban nota 5, 129 27,04% en la nota 6 y 76 15,93% de la nota 7.
Estos datos se muestran en la Tabla 1, se presenta a continuación.
Los datos sobre la inserción de las tesis sobre los ODM se muestran en la Tabla 2.
La aplicación de la prueba exacta de Fisher en relación con los datos de la Tabla 2 resultó en p-valor = 0,0059, o menos de 0,05, lo que confirma la hipótesis de que existe una asociación entre la distribución de las tesis producida en Programas evaluado con las más altas calificaciones por parte del área de Enfermería de la CAPES, y su asociación con los ODM.
El no identificar, explicitamente los estudios con la adhesión a los ODM 1 reducir a la mitad la pobreza/hambre/la pobreza y 2 el acceso universal a la educación primaria no debe significar la falta de interés por los temas de la misma, por lo tanto, indirectamente, son estudios que aborden no sólo la articulación de desarrollo económico para la salud y la calidad de la población de la vida como también la contribución al acceso universal a la educación primaria y la reducción de la pobreza/hambre/pobreza.
ODM número 8 asociaciones para el desarrollo, 3 promover la igualdad de género, 4 reducir la mortalidad infantil y 7 calidad de vida y garantizar la sostenibilidad del medio ambiente, aunque incluye en las tesis analizadas también requieren una mayor inversión, teniendo en cuenta su importancia en la mejora de la calidad de vida y la salud.
La inserción de las tesis ODM 5 mejorar la salud materna y 6 combatir el VIH / SIDA, el paludismo y otras enfermedades se evidencia en los estudios de la práctica profesional en el área de salud de la mujer, la salud infantil, salud del adulto, con énfasis en la atención a la salud pública y la comprensión de los múltiples aspectos relacionados con los cuidados de enfermería.
Estos estudios, con su inclusión en los ODM, lo que refleja la presencia de las investigaciones dirigidas a las enfermedades crónicas de las enfermedades relacionadas con el envejecimiento y crónica, así como los cambios en el perfil epidemiológico y demográfico de la población.
Tesis no identificada ODM, 303, 477, representó el 63.52% y están representados por estudios que muestran la práctica de enfermería en diferentes contextos y con diferentes poblaciones.
Al parecer, los autores de este estudio, el investigador opta por el desarrollo de la investigación de acuerdo con su vocación de investigación y estudios de cada línea PPGEnf.
Estudios relacionados con la salud de los trabajadores y de las personas mayores se han identificado en estas tesis y son temas de actualidad en la sociedad, ya que la transición demográfica se está acelerando en el país y la vida laboral ha ido cambiando en los últimos años.
Otras investigaciones también llamó la atención, tales como el uso del sistema de la lengua y el cuidado humanizado en las diferentes fases del ciclo de vida.
Preocupaciones metodológicas también se destacaron, con el objetivo de agregar valor a la investigación de la zona y avanzar en el proceso de construcción de conocimiento.
Además, la Tabla 3 resume la presencia de tesis en PPGEnf con notas 5, 6 y 7 y los ODM, siendo también el p-valor obtenido.
Teniendo en cuenta los resultados que se muestran en la Tabla 3 y por el valor de p de 0,0347 obtenido con la prueba exacta de Fisher, dice la hipótesis de que existe una asociación entre las notas 5, 6 y 7 de la PGEnF, y la distribución de las tesis y la presencia o ausencia de los ODM en los temas evaluados estas tesis doctoral.
Era evidente entonces que la prueba exacta p-valor=0,0059 de Fisher confirmó la hipótesis de que existe una asociación entre la distribución de las tesis producidas en PPGEnf, de acuerdo con sus notas y ODM contempladas en el mismo, así como la p-valor de 0.0347 también mostró que existe una asociación entre las notas de estos programas y la distribución de las tesis y la presencia o ausencia de la contemplación en los ODM.
Parte de la tesis doctoral analizó puntos, para el cumplimiento de los ODM, a saber, 174 36,48%.
De estos, 63 36,21% contempla el ODM 6 combatir el VIH / SIDA, el paludismo y otras enfermedades; 43 24,71% presentaron la inserción en el ODM 5 mejorar la salud materna y 30 17,24% se contempla el ODM 4 reducir la mortalidad infantil.
Por otro lado, el ODM 1 reducir a la mitad la pobreza/hambre/la pobreza y 2 el acceso universal a la educación primaria no hubo discusión con el objeto de estudio consistentes con esos objetivos.
Discusión
En el contexto de los dominios , propiedades, alcances y la profundidad del conocimiento científico producido, el producto esperado de una educación de doctorado e investigación avanzada es complejo se realizará comparaciones o juicios sobre la importancia y la pertinencia de la misma cuando el foco es la selección y el cumplimiento o la adhesión a uno o más de los 8 ODM.
Estos ODM, a priori, estén presentes en el orden de importancia o prioridad o no representan las necesidades de todos y cada nación o país en concreto, pero todos son de alguna manera importante y necesario para mejorar la salud de la humanidad en este siglo.
Representan las necesidades integrales para guiar los esfuerzos de todas las naciones dentro o más allá de sus propias fronteras.
Brasil es un país grande y complejo que ha mostrado el cambio económico, social y ambiental rápido.
Se han reportado avances importantes en el estado de salud y la esperanza de vida .
Sin embargo, todavía existen diferencias regionales relacionadas con el desarrollo económico y social que la educación y la salud de impacto.
Algunos de estos impactos tangentes a los ODM.
Deben tenerse en cuenta, como los recursos humanos para la salud son aún insuficientes.
Los Ministerios de Salud y Educación están invirtiendo fuertemente en el aumento de los Programas de Postgrado en las áreas de medicina, enfermería y odontología, con un enfoque en la atención primaria.
Este enfoque es coherente con la propuesta del Sistema Nacional de Salud del Sistema Único de Salud SUS .
El PGEnF responde a esta tendencia la búsqueda de respuestas a los problemas sociales relevantes para el país, como se mencionó anteriormente.
Los resultados presentados en el último Congreso Brasileño de Enfermería CEBEN muestran que a partir del árbol del conocimiento propuesto por investigadores del Consejo Nacional de Desarrollo Tecnológico y Científico CNPq y los coordinadores de los programas de Posgrados para reemplazar el actual la mayor demanda de recursos es del área de Salud de la Comunidad de enfermería 30%, seguido por el área de enfermería en Salud del Adulto y Envejecimiento 22% y Enfermería en la Salud de la Infancia y la Adolescencia 16%.
Los recursos se están siendo destinados a las propuestas de las diferentes convocatorias esta agencia de investigación.
En cuanto a las prioridades de investigación de la agenda nacional, las enfermedades no transmisibles y la salud, el medio ambiente de trabajo y la bioseguridad son los que han recibido una mayor demanda .
Siendo la Enfermería un campo de la salud de conocimientos, es importante y necesario reconocer y valorar su disciplina y la especificidad de los conocimientos, su interfaz y la gama de campos que incluyen la dimensión de la ciencia de la salud y otras disciplinas paralelas, complementarias y jardines socios comunes.
Por otra parte, la formación de doctores con mayor dominio en la investigación básica y clínica, la investigación trasnacional y otros avances en la construcción del conocimiento interdisciplinario debe dar lugar a una mayor contribución a la solución de los problemas de salud y las implicaciones socio-políticas de promoción de la salud y una mejor calidad vida de los ciudadanos .
Esta adherencia a los objetos y al foco de intervención en el campo de la salud pueden ser una explicación para la ausencia o pequeño número de tesis relacionadas con el ODM 1, 2 y 8.
Estas son metas cuyos contenidos son fundamentalmente desarrollos intersectoriales y económicas, tales como la reducción de la pobreza/hambre/la pobreza y la creación de asociaciones para el desarrollo, o que tradicionalmente vinculados al campo de la educación, tales como el acceso universal a la educación primaria.
No se puede negar la articulación del desarrollo económico a cualquier análisis de las condiciones de salud, pero esto no era un objeto prioritario de la investigación en enfermería.
El desarrollo, la economía y la educación primaria se configuran más como elementos contextuales o interfaz con los más variados objetos de estudio de enfermería.
Otros ODM con algunas tesis doctoral relacionada fue número 3 promover la igualdad de género, que, aunque no se limita al campo de la salud, tiene relación obvia con él.
Así, temas como la violencia contra la mujer, la sexualidad y las vulnerabilidades sociales específicos fueron objeto de cinco 5 tesis para diferentes focos parecen contribuir a la promoción de la salud con mayor igualdad de género.
Los ODM 04:07 tuvieron una representación mayor, aunque con un número reducido de 30 y 22 tesis doctorales, respectivamente.
El primer caso, la reducción de la meta de la mortalidad infantil, puede atribuirse a muchos años de inversión, a través de políticas públicas en este tema.
Así, la mortalidad de los niños menores de 5 años en Brasil tuvo descenso del 4,8% por año desde 1990 cuando lo requerido es una caída de 4,2%, lo que hace considerar, en 2011, esa meta estaba en camino de ser cumplido .
El segundo caso, la calidad de vida y garantizar la sostenibilidad del medio ambiente es el objetivo que ha incrementado su protagonismo en las últimas dos décadas y todavía requiere una fuerte inversión.
La tesis doctoral producida por el enfoque de enfermería, más en particular, el punto de vista de la calidad de la vida de ciertas poblaciones, como los ancianos, los niños y adolescentes o tienen ciertos problemas de salud, especialmente crónica.
La presencia de tesis con un enfoque en temas ambientales durante los tres años de estudios, refleja la salud de interfaz y el medio ambiente como una demanda importante de las acciones de promoción y educación para la salud, sino también desde la perspectiva de la necesidad de fomentar el desarrollo de acciones responsables para minimizar el impacto ambiental en diferentes contextos, desde la formación en las comunidades 16-17 hasta que en el trabajo.
Hospital . ODM 5, mejorar la salud materna, se manifiesta más claramente identificados con 43 tesis doctorales, la exploración de los temas tradicionales de la práctica profesional, ligados a la experiencia de la maternidad prenatal, parto, posparto, lactancia, problemas la salud pública y la prevención, la vigilancia y la atención a las mujeres con cáncer de mama y el útero, la mortalidad materna, el aborto; por brotes construidas desde el enfoque clínico, epidemiológico o comprensión de los múltiples aspectos relacionados con los cuidados de enfermería.
El ODM 6, combatir el VIH / SIDA, el paludismo y otras enfermedades, se presentó el mayor número de tesis, por un total de 63.
Sin embargo, hay que considerar la identificación de los pocos estudios sobre el VIH / SIDA y ninguno sobre la malaria .
El mayor número de tesis doctorales evaluados se refiere a "otras enfermedades", que incluyen los que todavía tienen importancia epidemiológica en el contexto brasileño, como la tuberculosis, la lepra, la esquistosomiasis y las enfermedades de transmisión sexual, y la mayor expresión, las enfermedades crónicas, tales como La diabetes mellitus, la hipertensión y otras enfermedades como la enfermedad de Alzheimer, enfermedad de Parkinson, los trastornos mentales y problemas relacionados con la adicción a las drogas y la salud mental.
Aunque los ODM no explícita en su nombre, que se consideran cuando explica los objetivos que deben alcanzarse otras enfermedades, se hace referencia, además del VIH / SIDA y la malaria, la tuberculosis y la lepra.
De ahí la importancia de analizar este fuerte interés en los temas relacionados con las enfermedades crónicas, el reconocimiento de las tendencias cambiantes del perfil epidemiológico y demográfico de la población que enlazan la gran importancia de las enfermedades relacionadas con el envejecimiento y crónica.
Las innovaciones de política sanitaria en el Brasil en su impacto sobre las condiciones de salud indican que la prevalencia del VIH se ha mantenido estable desde el año 2000; cuando había erradicación casi completa de cierta prevenibles por vacunas polio, sarampión y difteria, así como la diarrea y la enfermedad de Chagas.
Al mismo tiempo, se dirige un éxito parcial en el control de la esquistosomiasis, la hepatitis A y B, la tuberculosis y la malaria fracaso y control del dengue y la leishmaniasis visceral, cuando se acercó a las enfermedades infecciosas .
Entonces será la preocupación constante de las enfermeras brasileñas con enfermedades como la tuberculosis, y vale la pena señalar la ausencia de estudios se centraron en la malaria, tal vez por la concentración de casos en la región amazónica, exactamente donde existe suficiente investigación en Enfermería y la falta de PPGEnf.
Sin embargo, este razonamiento no se aplica a enfermedades como la leishmaniasis y el dengue, que afectan a casi todos los estados brasileños.
El estudio de estos objetos 63 tesis doctorales, a pesar de la convergencia de este amplio espectro otras enfermedades, incluye una variedad de enfoques teóricos y metodológicos, población objetivo o formas de abordar las "enfermedades" predominantemente de preocupación analizar la relación del conocimiento clínico y cultural con la intervención y el papel de la enfermería en las prácticas individuales y colectivas de salud.
Este análisis apoya la necesidad de la investigación social desarrollada en el Programa de Postgrado, teniendo en cuenta la complejidad de la salud y los sistemas responsables de la oferta de servicios y las acciones calificadas de promoción de la salud, prevención y tratamiento de enfermedades.
Además, la investigación en enfermería es esencial para preservar, promover y renovar el fundamento científico de la disciplina, antes de que el dinamismo social .
Por último, en la mayoría de las tesis doctorales 303, 477, o 63,52% sin identificación de clara evidencia en relación con cualquiera de los ODM, se debe tener en cuenta que esta desconexión no significa que las preguntas de la investigación no se formulan pertinentemente en adhesión al contexto real de los problemas de la vida y la salud de los brasileños, sino solamente que los ODM no se aplican linealmente a cualquier contexto y puede indicar si o no las prioridades de cada país.
Para ser signatario de los ODM, Brasil reafirma su compromiso de contribuir a la consecución de la misma en todo el mundo, aunque algunos de ellos no representan el foco prioritario de intervención.
Desde otro ángulo, le corresponde a cada profesión, especialmente en el campo de la salud, reflexionar sobre la compatibilidad o no de sus objetivos y líneas de investigación con los ODM, ya que, como se mencionó anteriormente, no todos se encuentran estrictamente en este campo.
La clave es reconocer que la enfermería siempre tendrá la responsabilidad de desarrollar, en exclusiva, los estudios sobre los objetos que son inherentes capaz de ampliar su cuerpo de conocimientos y la capacidad para responder a las preguntas, antiguas y nuevas, que se ofrecen para su trabajo.
En otras palabras, las tesis que no mostraron explícitamente adherir objetos a los ODM se centran en el contenido importante al avance de la ciencia / disciplina de enfermería, para explorar las tecnologías de atención de enfermería, conocimientos y prácticas de la profesión, las condiciones de trabajo, la organización atención y servicios, las perspectivas de resolver el trabajo específico o multidisciplinario, peculiaridades de los procesos y experiencias de los temas que son objeto de la acción profesional de una enfermedad, entre muchos otros temas.
Las tesis de PPGEnf se orientan a través de las actividades académicas de docencia, investigación y extensión, vinculada a los problemas y demandas de la sociedad de concreto, y aún así con una relación directa tímida con la terminología de los ODM.
Esto no significa, sin embargo, que estos estudios están desconectados de las acciones de búsqueda de la reducción de la desigualdad social y la promoción de la inclusión social.
Por el contrario, son los estudios diseñados para encontrar el mejoramiento de la suerte de la humanidad, a través de su contribución a la solución de problemas de salud y las implicaciones socio-políticas en la promoción de la salud y una mejor calidad de vida.
Las políticas de evaluación de los Programas de Posgrado en nuestro país, implementado por la Coordinación de Mejoramiento Personal de Nivel Superior del Ministerio de Educación, fomentan la responsabilidad social, la formación política y tecnológica de los recursos humanos de excelencia.
Además, el avance del área de enfermería ha estado marcada por la reducción de las desigualdades regionales en la distribución de los cursos en casi todas las regiones del país y también por sus calificaciones más altas .
También reconoce los límites de un enfoque inicial, según lo permita la tesis el análisis de sus títulos y resúmenes y un marco muy actual Tiempo 3 últimos años, lo que no deja de sacar a la luz los puntos importantes reflexión sobre las tendencias y perspectivas de las líneas y prioridades de investigación de la enfermería brasileña.
Tenga en cuenta que este estudio no permite la generalización de los resultados.
Por otra parte, que no reflejan la literatura científica en su totalidad PGEnF brasileña durante el período de estudio.
Conclusión
La presencia de los ODM como objeto de estudio en 477 tesis doctorales producidas por PGEnF con notas 5 de excelencia nacional, 06:07 Excelencia Internacional en el período 2010-2012, Brasil todavía se presenta de manera tímida, es decir, , 174 36,48%, mientras que frente al desarrollo económico conjunto para la salud y la calidad de vida de la población.
La asociación entre la nota del Programa y el hecho de alcanzar los ODM o no, con la aplicación de la prueba exacta de Fisher, obteniendo el valor de p = 0,0059, mostró que no había confirmación de la hipótesis de que existe una asociación entre la distribución tesis producidas en PGEnF, de acuerdo con sus notas y su relación con el presente ODM en ellos.
Se confirmó también que existe una asociación entre las notas de estos programas y la distribución de las tesis y la presencia o ausencia de la contemplación de los ODM p-valor 0.0347.
Se recomienda PPGEnf acercarse a los ODM, asegurar la rendición de cuentas de la Enfermería en los estudios de desarrollo para ampliar el área de conocimiento y la atención a los problemas y demandas concretas de la sociedad.
Las revistas científicas, con el trascurrir del tiempo y la expansión de las exigencias del mercado editorial, han ampliado la responsabilidad de ofrecer a los lectores, artículos originales que contengan innovaciones, propuestas claras, contribuciones teóricas y resultados prácticos y efectivos, que puedan ser reconocidos por su calidad en el contexto nacional e internacional.
De esta manera, el compromiso del editor jefe, de los editores asociados, del consejo editorial y del cuerpo de consultores ad hoc se torna más complejo, con la finalidad de fortalecer el progreso de la ciencia, la validez científica de las publicaciones y la visibilidad de las producciones de los investigadores.
Para atender la ardua tarea de sustentar esa producción, las revistas deben ser capaces de atender una demanda en continuo crecimiento y, para esto, adoptan diferentes procesos de evaluación que conducen a la aprobación o al rechazo de los manuscritos a ellas enviados.
Dentro de estos procesos, vamos a centrar nuestra atención en este texto, en el papel y la importancia del trabajo realizado por los consultores ad hoc.
La denominada revisión por pares, también conocida como sistema de arbitraje, peer review o referee system es considerada un elemento esencial en el proceso de producción de conocimiento y de desarrollo de la ciencia.
La revista Texto & Contexto Enfermagem T&C, para mantener el nivel de calidad de sus publicaciones, cuenta con un cuerpo selecto de consultores ad hoc formado por investigadores con basta y reconocida experiencia en determinadas áreas de conocimiento, que tienen la función de evaluar el mérito y el rigor científico de los trabajos enviados para esta revista.
Para esto, las editoras han venido perfeccionando, a lo largo del tiempo, los criterios para la inscripción de los consultores que de modo general, son profesionales con formación en nivel de doctorado en el área de salud y enfermería, ciencias humanas y sociales.
Estos profesionales, son invitados a contribuir con nuestra revista e indicar sus áreas de experiencia, estando aptos a partir de ese momento, a formar parte del cuerpo de consultores ad hoc de la T&C como evaluadores.
La T&C tiene registrados en su sistema actualmente cerca de 760 consultores ad hocnacionales e internacionales.
El editor jefe y los editores asociados al recibir un manuscrito realizan un proceso de pre-análisis, es decir, una evaluación inicial que incluye la revisión de la adecuación a las normas de la revista, si el tema del trabajo está de acuerdo con el ámbito de la revista y además, lleva en cuenta el interés general por el tema, pero principalmente, la contribución del manuscrito para el avance del conocimiento relacionado al área de la salud y, en especial de la enfermería.
Al ser aprobado en esta etapa, el manuscrito es remitido a los consultores para que procedan a la lectura crítica y emitan el parecer técnico.
Estos consultores, que efectúan el análisis de manera anónima, son fundamentales en el proceso de selección de los mejores textos, así como en la indicación de los ajustes necesarios para la aceptación del manuscrito y la calidad de la producción científica publicada.
La Revista Texto & Contexto - Enfermería, en el año 2015, hasta el mes de septiembre, aprobó 290 manuscritos en la etapa del pre-análisis y consecuentemente los envió para la evaluación de los consultores.
Trazando la hipótesis de la actuación de dos consultores por manuscrito, tendríamos entonces la participación de cerca de 580 consultores en este período.
Considerando que cerca de 20% de estos consultores no pudieran realizar esta evaluación, tenemos entonces que accionar un próximo consultor, que correspondería a 116 nuevos consultores.
En el caso de que el manuscrito reciba pareceres conflictivos o inconsistentes, las editoras de presentación también necesitarán seleccionar un consultor adicional para la evaluación.
Esos números muestran que, con el aumento de la producción del área, también debería ampliarse la disponibilidad de los consultores para emitir pareceres, una vez que tales evaluaciones son condición sine qua non para la publicación calificada.
Esta realidad enfrentada por la T&C, claramente no es diferente de las demás revistas de Enfermería y de las demás áreas de conocimiento.
Ese factor numérico ha generado dificultades por la sobrecarga a los consultores, que reciben un volumen cada vez más alto de solicitaciones de emisión de pareceres, lo que puede comprometer el cumplimiento de los plazos y la precisión de los pareceres.
Esta situación, influencia directamente en el tiempo que la revista tiene entre el envío del manuscrito y su publicación, lo que constituye también, un aspecto de calidad a ser evaluado por los indexadores de revistas internacionales y la propia base de datos SciELO.
Para el investigador, el tiempo que los editores y los consultores lleva para realizar la evaluación y la publicación de la producción, interfiere en la visibilidad del conocimiento producido y en la propia carrera profesional.
Entendemos que la dedicación y la responsabilidad del consultor ad hocen la emisión del parecer al manuscrito recibido, es esencial para garantizar la calidad de los artículos publicados por las revistas, por lo tanto, ejercen un papel fundamental en el conocimiento que está siendo divulgado.
Para esto, el consultor debe poseer dominio teórico sobre el tema y el abordaje metodológico utilizado, para la emisión de un parecer constructivo y bien elaborado.
Considerando todos estos aspectos, para cada manuscrito, las editoras realizan la selección cuidadosa de los consultores registrados, que posean la mejor condición de contribuir efectivamente en esta evaluación.
Otra situación que integra ese proceso de consultoría ad hoc es la gratuidad de la emisión del parecer por el consultor.
En la realidad brasileña, por ejemplo, los consultores realizan este trabajo de forma voluntaria, sin ningún tipo de gratificación, sea financiera, o en la exención de las tarifas de las revistas, o cualquier otro tipo de beneficio.
Esto, de cierta manera, torna menos atractivo al consultor, para realizar este trabajo.
Sin embargo, consideramos que esta actividad, es una contribución para el desarrollo de la Disciplina y una contrapartida para la revisión de sus propios artículos, generando así, una acción de reciprocidad entre los que publican y los que participan de este proceso de selección de estas publicaciones.
Además, por lo que hemos acompañado a lo largo del tiempo, existe una valorización académica importante y que todos desean, pero esto no ha sido suficiente para garantizar un excelente parecer.
Para comprometer a los revisores con el proceso de evaluación de los consultoresad hoc, varias revistas nacionales e internacionales vienen adoptando el sistema abierto o el open review, en los cuales, la identidad de los autores y revisores es conocida por ambas partes.
Esta identificación podrá contribuir con el compromiso de una evaluación que tenga un cuño pedagógico, colaborativo, constructivo, consistente y no punitivo, considerando el reconocimiento de los pares en este proceso de evaluación.
Sin embargo, la T&C aún continúa adoptando el sistema cerrado o blind review porque, a pesar de las dificultades ya demostradas anteriormente, aún cree en la importancia de la confidencialidad durante todo el proceso de evaluación.
Cabe destacarse la oportunidad que autores y consultores tienen dentro de este proceso de revisión que es el aprendizaje, ya que los análisis permiten el desarrollo del sentido crítico, actuando en la formación y en el perfeccionamiento de los mismos.
Y además, el trabajo imprescindible de los consultores que emiten pareceres criteriosos y que de forma ética frecuentemente, dan una contribución relevante para los autores en la medida en que con sus críticas y sugerencias favorecen la calificación de ellos y el desarrollo de investigaciones por ellos realizadas, y ayudan a evaluar la ciencia, contribuyendo para su desarrollo y con la manutención del patrón de calidad de las revistas.
Esperamos que este editorial pueda contribuir con la reflexión esencial y urgente sobre el papel importante e imprescindible de los consultores ad hoc para atender al vertiginoso crecimiento de la ciencia y de la producción del conocimiento en enfermería y salud y garantizar la manutención de la calidad de las publicaciones científicas.
Editora de selección de manuscritos de la revista Texto & Contexto Enfermería Editora de edición de la revista Texto & Contexto Enfermería Editora de recepción de manuscritos de la revista Texto & Contexto Enfermería
En los últimos años el proceso de desarrollo de las investigaciones se ha realizado bajo una enorme presión, debido, entre otros factores, al tiempo que el investigador tiene, la competencia por la financiación, el impacto de los resultados de la investigación en la práctica, el acceso al conocimiento producido, la dificultad para seguir la dinámica de las transformaciones científicas, tecnológicas, sociales y políticas, o, por factores relacionados con la divulgación de los resultados producidos en relación con la demanda cada vez más reprimida en periódicos de calidad, que es medida por factores de impacto.
Además de estas fuerzas  que forman parte de la vida cotidiana de los enfermeros, especialmente aquéllas que están en diálogo con el ámbito académico  existen algunas cuestiones que se han convertido en una fuente de preocupación, en particular, las relacionadas con aspectos éticos y epistemológicos.
Antes de señalar soluciones, la intención de este texto es presentar algunas reflexiones sobre los debates contemporáneos relacionados con la producción científica de la Enfermería a partir de ciertas cuestiones importantes.
Una de esas cuestiones se refiere a la posición o al estatus que los enfermeros adquieren o deberían adquirir: ¿la investigación debe ser realizada por los enfermeros o por los científicos e investigadores?
En general, los enfermeros tienen dificultades para asumir la posición de científicos o investigadores.
Esto puede ser una consecuencia de la reciente inclusión de la Enfermería en el mundo de la ciencia, en comparación con otras disciplinas cuatro décadas versus cuatro siglos.
Otra pregunta se refiere a la polarización Generalista/Especialista y todo lo que está relacionado con ella, respecto a la producción del conocimiento propiamente dicho.
¿Hay alguna ventaja en el campo de las ciencias?
¿Cuál sería ellas?
Sin dejar de considerar la profundidad de alcance y la lateralidad del pensamiento, insertados como criterios cualitativos contenidos en el "Perfil del Doctor en Enfermería".
Otro enfrentamiento tiene que ser considerado: ¿Producción individual o producción colectiva?
¿Junto con los programas de investigación o los Grupos de investigación?
¿Y el imperativo contemporáneo de la interdisciplinariedad?
Por otra parte, ¿cómo establecer y realizar asociaciones internacionales?
¿Y los estudios multicéntricos?
¿Cómo hacer alianzas "más allá del mar"?
La elección de los enfoques teóricos y metodológicos también ha sido un reto: ¿cómo superar los debates calidad versus cantidad?
¿Cómo respetar las diferencias de los distintos enfoques teóricos y conceptuales sin perder la especificidad y complejidad de reflexión de cada uno?
También son importantes las reflexiones sobre la necesidad de ir más allá de la descripción de la realidad.
Se hace necesario pensar en estrategias que también traten de explicar, predecir y controlar los fenómenos y hechos bajo el escrutinio investigativo... ¿estaríamos preparados para la Investigación Traslacional?
Otro de los interrogantes que también se encuentra en la base de ese debate, es el que está relacionado con la siguiente pregunta: ¿Por qué investigamos?
¿Para planificar estrategias para resolver problemas de la práctica?
¿Para la construcción y profundización de los constructos y conceptos?
¿Por qué, después de todo, producir investigación en Enfermería?
¿Contribuiría a la calidad de la atención y los resultados?
¿Para respaldar las decisiones y acciones en la práctica, la administración y la educación, a partir del conocimiento científicamente documentado?
¿Para reducir los costos de la atención?
¿Para definir el corpus de conocimientos con el fin de distinguirla de otras profesiones?
¿Para buscar respuestas científicas a los problemas de la profesión?
¿Para demostrar el valor que la Enfermería aporta a la sociedad?
¿Para documentar la diferencia que la enfermería hace con el fin de delimitar su importancia práctica y social?
Un otro interrogante adquiere forma: ¿Cómo hacer para que la Enfermería consuma el conocimiento producido?
¿Cómo difundir los conocimientos para que tengan un impacto en la práctica?
Estas cuestiones son sin duda relacionadas con el acceso a la información open acess o acceso restringido con el idioma utilizado en la publicación y con el reconocimiento que los profesionales atribuyen a los conocimientos producidos.
Por último, pero no menos importante, debemos tener en cuenta que la publicación del conocimiento es un "producto" que será la fuente de evaluación de la capacidad científica de la enfermería, ya sea por los evaluadores internos o externos.
Las nuevos caminos indicados, principalmente por los evaluadores y los calificadores de los Programas de Postgrado, nos hacen mirar hacia el horizonte y preguntarnos: Al final, ¿cuáles son los requisitos que definen la calidad del conocimiento producido y cuáles son las características que definen la esperada "madurez científica" para lograr los mejores niveles de acceso y permanencia en la comunidad científica?
Las políticas públicas definidas para la educación en el área de la salud, fundamentadas en la Ley de Directrices y Bases de la Educación Nacional LDB, en las Directrices Curriculares Nacionales DCN, en el Sistema Único de Salud SUS, precisan ser consolidadas y legitimadas.
Para que eso ocurra, es indispensable la implementación del Proyecto Político-Pedagógico PPP.
Entendiéndose como Proyecto Político Pedagógico una forma de explicitar los objetivos del curso y orientar las estrategias a ser utilizadas.
De ese modo, hay necesidad de que los cursos inviertan en la construcción de prácticas con el objetivo de atender a sus metas y posibilitar la incorporación de nuevas necesidades.
Se percibe en la mayoría de los cursos de pre grado en enfermería una laguna respecto a la atención del alumno, por tanto, es importante que en este espacio se construya un trabajo amplio de instrumentación no sólo con los universitarios que recién han ingresado, sino también con los veteranos, para que puedan asistir a la clientela en las más variadas situaciones.
Pensando así, es importante que los cursos utilicen estrategias que propicien en los alumnos conocimiento de sus sentimientos, emociones, fragilidades y potencialidades como cuestiones que deben ser fortalecidas en su formación para que puedan cuidar del cliente bajo su responsabilidad.
En esa línea de raciocinio, una de las metas de expansión que los cursos de pre grado en enfermería pueden construir es el Programa de Tutoría Académica PTA.
Por qué?
Porque este programa podrá ayudar al aluno a integrarse en la vida académica por medio de la orientación de un profesor que lo auxilie en la planificación de acciones que faciliten su desempeño académico en la Universidad.
Quién podrá hacer eso?
El profesor-tutor, debe ser el docente que administra la disciplina Introducción a la Enfermería, cabiéndole la responsabilidad por la planificación y la ejecución de las actividades que ayuden a mejorar el desempeño académico y por el encaminamiento de problemas específicos de ajuste del universitario, dado que la mayoría de los alumnos ingresantes en las universidades actualmente está en el grupo etáreo de 18 años y vienen de otras ciudades.
También ayudar en la integración y en la situación de exclusión vivenciada por los alumnos en el cotidiano del curso.
Consideramos esos problemas como necesidades básicas, que pueden exteriorizarse por medio de una simple falta de adaptación hasta verdaderos trastornos emocionales que pueden presentarse de forma latente o manifiesta que reclaman la toma de providencias.
Se debe considerar el Programa de Tutoría Académica como un espacio privilegiado para la atención al alumno en lo que respecta a las tareas cotidianas y terapéuticas y éste debe tener como propuesta trabajar dimensiones como el de la subjetividad y la afectividad, que son poco recordadas en la relación alumno-profesor.
Vale decir aún que es importante que cada uno de nosotros realicemos nuestras propias transformaciones, invirtiendo en terapias visando mejorar la relación interpersonal y la comunicación para favorecer la integración con los otros y principalmente con el alumno.
Si trabajamos así significa que estamos intentando proporcionar al alumno la posibilidad de unir la competencia técnica a la competencia emocional.
De esta manera, estaremos auxiliando en la consolidación del Proyecto Político Pedagógico que es el de formar profesionales críticos, reflexivos, con competencia técnico-científica, ético-política y socioeducacional y con capacidad para mantener relaciones intra e interpersonales efectivas, cuidando de la colectividad con calidad, considerando el cuadro epidemiológico de la región y del País.
La internacionalización de la ciencia es un tema vital para quienes piensan en el desarrollo científico y tecnológico en las diferentes regiones del mundo.
El florecimiento de la ciencia y su traslación en políticas específicas dependen de la cooperación e intercambio entre investigadores de diferentes países.
Pese al predominio en el escenario mundial de las tradicionales cooperaciones Norte-Sur, muchas veces estas últimas perpetúan iniquidades.
En la actualidad, en Brasil, se observa el crecimiento de cooperaciones Sur-Sur, al ser estas prioritarias.
La colaboración científica puede producirse entre países, instituciones académicas y entre pares de investigadores.
Estas, en general, están estimuladas por políticas de promoción de la investigación, mediante financiación, y tienen como punta de lanza la cooperación internacional, así como la oferta de becas a investigadores para prácticas en el exterior.
Entre las iniciativas más recientes, se destaca el programa Ciencia Sin Fronteras, con una meta establecida hasta 2015 de 101 mil becas para la financiación de prácticas en el exterior, dirigidas a alumnos de grado y posgrado, así como la atracción hacia Brasil de investigadores extranjeros y la radicación de jóvenes talentos.
¿Cómo evaluar la durabilidad de las cooperaciones establecidas?
¿Cómo efectuar, de forma dinámica, un seguimiento de las redes de investigación que se crean, más allá del uso de indicadores tradicionales?
La Plataforma Lattes http://lattes.cnpq.br presenta en la página del currículo de los investigadores una aplicación que permite visualizar la red de colaboración, basada en los coautores de la producción científica de cada investigador.
El artículo de Lang et al. p. 369-78 lleva consigo algunas propuestas interesantes, relacionadas con redes de investigación, con el fin de evaluar la cooperación y la internacionalización de la investigación y que tienen como base las páginas web de instituciones usadas en internet.
Además de evaluar las redes de investigación internacionales, el artículo presenta una propuesta para efectuar un seguimiento de aspectos de esta cooperación, mediante la identificación de las cooperaciones establecidas y el mapeo de las relaciones entre diferentes instituciones, usando técnicas de análisis de redes sociales.
Pese a que estas técnicas ya estaban siendo utilizadas hace algún tiempo en diferentes áreas del conocimiento, hay un creciente interés en su aplicación en el estudio de fenómenos complejos en el ámbito de salud, incluyendo la adopción de comportamientos y estilos de vida en la determinación de enfermedades.
El artículo, ciertamente, tiene limitaciones, entre las que se encuentran, la no inclusión en su análisis de las universidades, lo que podría alterar completamente el cuadro y las redes diseñadas.
No obstante, su mérito está en contribuir a la evaluación de la producción científica con nuevos caminos apropiados para los medios de comunicación de nuestra era.
Introducción
La enfermedad de Chagas EC, la causa el protozoo Trypañosoma cruzi y afecta a millones de personas en Latinoamérica.
Debido a la intensa inmigración a partir de áreas endémicas, la infección asociada a la transfusión ha sido recientemente identificada como una amenaza potencial para los Estados Unidos de América.
Entre sus extensas manifestaciones, la involucración cardiaca es bastante relevante, siendo habitualmente incapacitante.
Se ha estimado que un cuarto de los pacientes infectados pueda desarrollar eventualmente la forma avanzada de la enfermedad cardíaca, que presenta características de la cardiomiopatía dilatada grave, con arritmias potencialmente fatales y fenómenos tromboembólicos pulmonares y sistémicos.
Las características macroscópicas de esa condición incluyen la cardiomegalia global, y áreas ubicadas de aneurismas, especialmente en la región apical.
Las características microscópicas de esa condición engloban focos diseminados de inflamación y fibrosis.
El real hallazgo del parásito en esa forma tardía de la enfermedad, es algo poco común, aunque el uso de técnicas altamente sensibles permita el reconocimiento de partes del parásito en el miocardio.
Ese y otros hallazgos, nos sugieren que el proceso autoinmune, tiene un papel primordial en la fase crónica de la enfermedad.
Ya en el estadio avanzado, el pronóstico es malo y se observa una progresión inexorable hacia la condición refractaria, pese a todos los recursos terapéuticos de que disponemos hoy por hoy.
Con el reciente avance de la técnica de transplante de células derivadas de la médula ósea TCMO, que está dirigido a la enfermedad cardíaca isquémica, surgió la posibilidad de usar la misma técnica en la enfermedad cardíaca de Chagas.
A modo de experimento, se ha venido demostrando que en los ratones que están crónicamente infectados con la cepa colombiana de T. cruzi, la inyección de células autólogas mononucleares de la médula ósea, ha arrojado una significativa reducción de las células inflamatorias y de la fibrosis intersticial en el miocardio.
En ese modelo experimental, el transplante autólogo simultáneo de células tronco cultivadas en conjunto y mioblastos esqueléticos, demostró ser funcionalmente efectivo.
El factor de estimulación de colonias de granulocitos G-CSF, induce a la movilización de las células tronco de la médula ósea hacia la sangre periférica, haciendo con que un gran número de células tronco queden disponibles para la reparación de los daños.
De esa forma, la experiencia anterior con TCMO en la enfermedad cardíaca isquémica, como también en los resultados experimentales con el modelo de la EC, diseñó así el escenario para nuestro estudio piloto de fase 1, con el uso de TCMO en seres humanos con cardiopatía de la Enfermedad de Chagas avanzada.
Realizamos un estudio clínico en abierto, de fase 1 para comprobar la viabilidad, la seguridad y la eficiencia potencial del transplante de células derivadas de la médula ósea hacia el miocardio, de pacientes con insuficiencia cardíaca IC, causada por cardiomiopatía de la Enfermedad de Chagas.
Los individuos incluidos en el estudio, pertenecían a los dos sexos, con una edad que variaba entre los 20 y los 70 años, e IC causada por EC, con fracción de eyección del ventrículo izquierdo FEVI < 40% en el ecocardiograma, clases funcionales III y IV NYHA en terapia médica optimizada para IC, y que habían permanecido estables en esa condición por lo menos un mes antes del inicio de los procedimientos de investigación.
Los pacientes excluidos presentaban condiciones sistémicas que podrían impactar en los resultados del tratamiento o en los análisis de los procedimientos de investigación.
Esas condiciones incluían infecciones o neoplasias, enfermedades autoinmunes, enfermedades hematológicas previas, enfermedades hepáticas, insuficiencia renal moderada creatinina > 2 mg/dl, implante de marcapaso biventricular para la resincronización cardíaca en los 90 días anteriores al inicio del estudio, mujeres en edad fértil, y pacientes con enfermedad arterial coronaria detectada por cineangiocoronariografía.
Una evaluación clínica fue realizada en el período basal y quedaron registrados los siguientes datos clínicos y variables: a clase funcional CF de la NYHA; b puntuación de calidad de vida medido por el cuestionario Minnesota Living with Heart Failure; c variables hematológicas y bioquímicas; d electrocardiograma ECG de 12 derivaciones; e ecocardiograma transtorácico; f test de esfuerzo de 6 minutos TC6M; g monitorización por Holter de 24 horas.
Después del procedimiento, los pacientes fueron derivados a la Unidad de Cuidados Intensivos UCI, donde se monitorizaron como mínimo por 24 horas.
En los casos en que no hubo intercurrencias, los pacientes se derivaban a la habitación, donde permanecían durante por lo menos cinco días.
Todas las evaluaciones se repitieron después de 180 días.
Para verificar cualquier posibilidad de daño miocárdico causado por la inyección de células de médula ósea, se realizaron mensuraciones seriadas a cada seis horas durante las primeras 24 horas, de marcadores de daño miocárdico CK-MB y troponina I, y también electrocardiograma.
Para investigar el desarrollo de las arritmias cardíacas como complicación de la inyección de células, los pacientes se sometieron a la electrocardiografía ambulatorial Holter, de 24 horas antes del procedimiento y periódicamente después de él.
El protocolo del estudio fue aprobado por el Comité de Ética de la institución y por la Comisión Nacional de Ética en Investigación.
Los pacientes quedaron incluidos en el estudio solamente después de haber sido totalmente informados sobre sus procedimientos y después de firmar el Término de Consentimiento Informado.
Transplante de células mononucleares de médula ósea
Los pacientes fueron derivados al laboratorio de cateterismo después de un ayuno de 12 horas.
Una muestra de 50 ml de contenido de la médula ósea fue aspirada de cada paciente a través de 5 punciones en las crestas ilíacas posteriores derecha e izquierda, bajo anestesia local y sedación intravenosa.
El contenido aspirado recogido se filtró para la retirada de restos celulares debris, de la médula ósea, como grasa y fragmentos óseos red de acero inoxidable, Washington University y se sometió a centrifugación por gradiente de densidad con Ficoll Histopaque Amersham Pharmacia, producto autorizado para su uso clínico en humanos.
La fracción mononuclear aislada se diluyó entonces en una solución fisiológica estéril y nuevamente se centrifugó.
Una muestra se usó para el conteo celular y el test de viabilidad.
Al finalizar el proceso, las muestras se diluyeron en 20 ml de solución fisiológica.
Inmediatamente antes de la inyección intracoronaria, los pacientes se sometieron al cateterismo cardiaco izquierdo por vía femoral, seguida de angiografía coronaria.
Los pacientes quedaron excluidos si se detectase estenosis > 50% en cualquier arteria coronaria.
La solución conteniendo las células fue inyectada lentamente durante 10 minutos en el sistema coronario izquierdo y derecho: 10 ml en la arteria descendiente anterior izquierda, 5 ml en la arteria coronaria derecha y 5 ml en la arteria circunfleja izquierda.
Veinte y cinco días después, los pacientes recibieron inyecciones diarias subcutáneas de G-CSF Granulokine humano durante cinco días en una dosis de 5 mcg/kg/día.
El test de esfuerzo de 6 minutos TC6M, fue realizado a tono con el protocolo utilizado por Bitner et al en el estudio SOLVD.
Después de un período de reposo de 15 minutos, un nuevo test fue realizado y el promedio de las distancias de las carreras en los dos test se usó como resultado.
La calidad de vida CV se evaluó a través del cuestionario de Minnesota Minnesota Living with Heart Failure Questionnaire.
Todas las entrevistas fueron realizadas por la misma investigadora.
Los estudios ecocardiográficos fueron dirigidos por el mismo observador, que no conocía los exámenes anteriores y el status del paciente en el protocolo.
La FEVI se calculó de acuerdo con el método de Simpson modificado.
Los TNF-alfa, IL-1-beta, IL-6, MMP-2 y MMP-9 fueron analizados a través de kits de inmunoensayo a disposición comercialmente Quantikine, R&D Systems, Minneapolis, MN, EUA.
La vasopresina se analizó por medio del kit EIA Ann Arbor, MI, EUA.
El péptido natriurético del tipo B BNP, fue medido usando el inmunoensayo fluorescente rápido Biosite Diagnostics Incorporated, San Diego, California, USA.
Todos los demás test bioquímicos y hematológicos fueron hechos utilizando los kits a disposición comercialmente.
El análisis estadístico fue realizado utilizando el software SPSS Statistical Package for Social Sciences, para Windows versión 9.0.
Las variables continuas se presentaron como promedios ± desviación estándar.
La distribución de las variables se evaluó por medio del test de Kolmogorov-Smirnov.
Como las variables no arrojaron una distribución normal, se realizaron test no paramétricos.
Todas las comparaciones fueron bicaudales.
Los valores de p < 0,05 fueron considerados estadísticamente significativos.
Los autores tuvieron un acceso total a los datos y son los responsables de su integridad.
Todos los autores leyeron y estuvieron de acuerdo con el manuscrito de la forma en que se redactó.
Durante el estudio que duró seis meses, fueron seleccionados un total de 30 pacientes.
Dos pacientes quedaron fuera del estudio después de la aspiración de la médula ósea. A continuación las razones: un paciente, debido a enfermedad arterial coronaria detectada durante el cateterismo, y otro a causa de problemas técnicos con el equipo de cateterismo, lo que impidió la inyección.
Las características basales de la población estudiada aparecen descritas en la Tabla 1.
Como se ve, los pacientes estaban en un avanzado estado de la enfermedad y presentaban diversos indicadores de gravedad.
Todos los pacientes estaban dentro de las clases funcionales III y IV, pese al excelente tratamiento médico y a las altas dosis de diuréticos administradas.
La digoxina fue utilizada por un 95% de los pacientes, la furosemida aisladamente o en combinación con otros medicamentos fue usada por un 85% de los pacientes, el IECA o BRA por un 85% y los betabloqueantes por un 55% de los pacientes.
La capacidad funcional evaluada era muy limitada, con base en la pequeña distancia recorrida durante el test de esfuerzo de seis minutos y la CV estaba significativamente comprometida, como lo comprueban las altas puntuaciones obtenidas en el cuestionario de Minnesota.
La función ventricular estaba gravemente deprimida, con una fracción de eyección muy baja y el diámetro diastólico del VI aumentado en el ecocardiograma.
La presencia de hiponatremia y disfunción renal fueron un determinante más para ejemplificar la grave condición de esa población.
No hubo complicaciones directamente relacionadas con la aspiración del contenido de la médula ósea o con la inyección de células.
Un promedio de 2,4 ± 1,2 X 10 células se inyectaron en las arterias coronarias.
Los test de viabilidad indicaron que 96 ± 6,5 % de las células eran viables al momento de la inyección.
No fueron observadas alteraciones significativas en los marcadores de necrosis miocárdica en 24 horas, o alteraciones electrocardiográficas sugestivas de isquemia o infarto.
Para verificar si el implante miocárdico de células tronco estaba asociado a las arritmias, el perfil arritmogénico se evaluó a través del numero total de extrasístoles ventriculares en 24 horas, como también su estándar de recurrencia y de agrupamiento.
Ninguna alteración significativa se encontró en el perfil arritmogénico Tabla 2.
Cuatro muertes sobrevinieron durante el período de seis meses de acompañamiento: paciente 04, sexo masculino, edad 37, hemorragia pulmonar e insuficiencia respiratoria; paciente 16, sexo femenino, edad 34, muerte súbita; paciente 27, edad 69, sexo masculino, insuficiencia cardíaca terminal; paciente 7, edad 67, infección respiratoria complicada por insuficiencia renal y choque.
Ninguna asociación causal directa se estableció entre las muertes y el transplante de las células.
No hubo neoplasias, enfermedades hematológicas, coagulopatías, o ningún otro tipo de enfermedad que pudiese ser atribuida a la inyección de células o a su implante.
La función ventricular evaluada por la FEVI, mostró una mejoría significativa, aunque pequeña, seis meses después del procedimiento Figura 1.
La CV evaluada por el Cuestionario de Minnesota, arrojó una acentuada mejoría en la puntuación global después de seis meses Figura 2.
La capacidad funcional, medida por la distancia recorrida en el TC6M, mostró una mejoría significativa, aunque fuese pequeña, después de seis meses Figura 3.
Una reducción significativa en la clase funcional promedio de la NYHA fue observada después de seis meses Figura 4.
El análisis bioquímico indicó un aumento acentuado en la concentración de sodio sérico durante el acompañamiento del estudio Figura 5.
Sin embargo, un análisis de las concentraciones de vasopresina no mostró ninguna alteración significativa de sus concentraciones basales después de 180 días 193 ± 53 para 182 ± 44 pg/ml, p = 0,38.
Hubo una tendencia en el aumento de los niveles de BNP 507 ± 523 para 720 ± 515 pg/ml; p = 0,055, que no estuvo acompañada de otras evidencias de congestión o deterioración de la función ventricular.
Un análisis del recambio turnover, de la matriz extracelular reflejó un aumento significativo en los niveles de MMP-2 Figura 6, pero no mostró alteraciones en los niveles de MMP-9 1,6 ± 1,8 para 2,3 ± 2,8 pg/ml, p = 0,20.
No se comprobó diferencia significativa en los niveles plasmáticos de las citocinas IL-1-beta 12 ± 14 para 13 ± 13 pg/ml, p = 0,54 e IL-6 40 ± 74 para 28 ± 48 pg/ml, p = 0,21, como tampoco en los niveles de TNF-alfa 3,4 ± 3,5 para 3,8 ± 4,2 pg/ml, p = 0,38.
Discusión
Este estudio demuestra, que la terapia celular realizada a través de la inyección intracoronaria de células mononucleares derivadas de la médula ósea autóloga es viable, segura y parece ser efectiva en pacientes con IC avanzada causada por EC.
En esos pacientes seleccionados con IC grave, estable y tratados adecuadamente, el procedimiento fue bien tolerado y no se observaron arritmias, daños agudos en el miocardio o deterioración de la función cardíaca después de la inyección de células en las arterias coronarias.
Ese hallazgo es muy importante, si tenemos en cuenta estudios anteriores que utilizaron células tronco del músculo esquelético células satélite, en que hubo cuestionamientos respecto del desarrollo de arritmias en pacientes que se sometieron a ese tipo de terapia celular.
Pese a estar recibiendo tratamiento optimizado en dosis adecuadas, la CF de los pacientes y su CV, estaban gravemente comprometidas.
Sin embargo, se detectaron consistentes mejorías en varios parámetros evaluados.
La CV mejoró de manera consistente, como quedó ejemplificado por medio de la evaluación hecha en el cuestionario de Minnesota, reflejando no solo, los parámetros referentes a la disnea, sino también los aspectos emocionales, psicológicos, económicos y profesionales.
Eso también vale con relación a las variables más objetivas, como la distancia recorrida durante el test de esfuerzo de 6 minutos, que mide la capacidad de ejercicio a niveles submáximos.
De acuerdo con las variaciones antes mencionadas, se registró una mejoría significativa en la CF evaluada a través de la clasificación de la NYHA.
Los aumentos en la FEVI fueron similares a los descritos en estudios anteriores.
Dos revisiones recientes sistemáticas y meta-análisis sobre terapia celular intracoronaria, mostraron que ese tipo de terapia trae como resultado un aumento modesto, aunque sea significativo, de la FEVI, cuando se le compara con los controles 3% a 4%.
En el presente estudio, la FEVI promedio aumentó un 5%, correspondiendo a aproximadamente un 20% del aumento relativo, ya que la FEVI de nuestros pacientes era significativamente más baja.
Si un pequeño aumento en la FEVI tiene importancia clínica, es un tema relevante.
La mayoría de las intervenciones que reducen la mortalidad en cardiología, no aumenta la fracción de eyección de forma ostensible.
Los mecanismos que subyacen a la mejoría en el desempeño ventricular son una cuestión que todavía queda por debatir.
Hay datos recientes que indican que las células derivadas de la médula ósea adoptan características hematopoyéticas maduras.
Otro mecanismo propuesto es que el TCMO puede ejercer efectos antiapoptóticos paracrinos, induciendo a modificaciones en el ambiente inmune.
Teniendo en cuenta la muy conocida dificultad en controlar la hiponatremia con el tratamiento usual, es digna de destaque la observación sobre la normalización del sodio sérico en este estudio.
El mecanismo de corrección parece ser independiente del nivel de estímulos de vasopresina, considerando que los niveles séricos de vasopresina permanecieron elevados y que esas observaciones necesitan ser evaluadas en otros estudios.
Un hallazgo interesante de nuestro estudio fue el comportamiento de los niveles de BNP.
Los niveles basales de BNP estaban elevados, aunque si se tenía en cuenta la gravedad de la IC, se esperaría que estuviesen todavía más altos.
De cierta forma y sorprendentemente, vimos que, pese a la consistente mejoría clínica observada a través de varios parámetros, sus niveles no se redujeron de forma equitativa.
Existe alguna documentación demostrando que, ocasionalmente, y en ventrículos gravemente comprometidos, el nivel de BNP puede no aumentar como se espera.
Los mecanismos considerados en esa situación pueden incluir un posible agotamiento de los cardiomiocitos en producir el BNP.
Continuando en la misma línea de razonamiento, tal vez lo que hayamos visto esté de alguna forma relacionado con algún grado de regeneración de cardiomiocitos, reestableciendo su capacidad de producir BNP, a pesar de la mejoría clínica parcial.
Sin embargo, no podemos excluir la posibilidad de la regeneración de otros componentes celulares que hayan contribuido para ese hecho.
Se conoce que la inflamación tiene un papel principal en la patogénesis de la EC.
Pero en nuestro estudio, los biomarcadores inflamatorios no indicaron alteración en la respuesta al TCMO.
Ese hallazgo indica que la terapia celular no surtió efecto sobre los mecanismos de inflamación o que otras fuentes de hiperproducción de esas sustancias no se afectan por la técnica utilizada.
Es interesante registrar, también, que los niveles de MMP-2 aumentaron después del TCMO, lo que puede correlacionarse con el aumento del recambio turnover del colágeno.
Considerando las características del presente estudio pionero de fase 1, la eficiencia del procedimiento debe ser evaluada dentro de una visión más adecuada, y lo ideal es que incluya a un grupo controlado por placebo para fines de comparación.
De cualquier manera, hemos demostrado en seres humanos con IC avanzada causada por Enfermedad de Chagas, el uso potencial de una nueva forma de terapia que necesita ser confirmada por medio de observaciones futuras.
Agradecimientos
A los autores les gustaría agradecer el importante aporte de Cristiane Carvalho y de Aline Bernandes del Hospital Santa Isabel, y Daniele Brustollim del Centro de Investigación Gonçalo Moniz, por su valiosa ayuda en la selección de los pacientes, en la recolección de los datos y en el manoseo de las muestras biológicas.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El estudio contó con la financiación de las siguientes instituciones: Fundación de Amparo a la Investigación del Estado de Bahia FAPESB; Financiadora de Estudios y Proyectos FINEP, Consejo Nacional de Investigación CNPq, y el Instituto del Milenio de Bioingeniería Tisular IMBT.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Un grupo de investigadores de Rio Grande do Sul y de Araraquara/SP consiguió aclarar una importante duda, tanto de los pacientes como de los ortodoncistas y dentistas en general: durante mucho tiempo, se sospechó que el tratamiento ortodóncico, por mover los dientes, fuese causador de la recesión gingival.
4, julio/agosto de 2009, sus conclusiones, las cuales evidencian que la recesión de la encía no tiene relación con ese tipo de tratamiento.
La recesión de la encía es un problema que afecta mucha gente: la gran mayoría de los adultos presentan ese problema.
Ella ocurre cuando la encía se desplaza, provocando la exposición de la raíz del diente.
Eso puede ocurrir en un sólo diente o en varios.
Normalmente, el problema genera incomodidad, pues los dientes pueden doler cuando se ingiere alimentos ácidos, dulces o helados.
Luciane Closs Ulbra/RS, Betina Grehs FoAr-Unesp, Dirceu Barnabé Raveli FoAr-Unesp y Cassiano Kuchenbecker Rösing UFRGS, Ulbra/RS afirman que muchos estudios demostraron que factores comportamentales, especialmente el patrón de higiene bucal en niños y adolescentes durante el tratamiento ortodóncico, son frecuentemente insatisfactorios. Y, aun, que la presencia de traumas causados por el cepillado o de lesiones gingivales asociadas a la placa bacteriana debe ser considerada como un importante factor causador de recesión en pacientes ortodóncicos. En muchos casos, las gárgaras con soluciones conteniendo flúor pueden amenizar los síntomas incómodos.
Aun, el recubrimiento original de la encía puede ser restaurado por medio de técnicas quirúrgicas, como, por ejemplo, el injerto de tejidos blando llamado de injerto gingival.
Los resultados de ese estudio atestan  después del análisis de las fotos intrabucales, de los modelos de estudio en yeso y radiografías de 189 adolescentes 107 del genero femenino y 81 del masculino, de antes y después del tratamiento ortodóncico  que "no hubo asociación entre el movimiento de inclinación de los dientes incisivos inferiores y la recesión gingival".
La autora Luciane Closs aun concluye diciendo que el estudio va contra un antiguo dogma de que no podemos inclinar dientes bajo el riesgo de predisponer al aparecimiento de recesiones gingivales.
Las evidencias recientes han demostrado que la alteración de la inclinación dentaria no es un factor desencadenador de la recesión, y que la espesura gingival es un factor importante a ser considerado.
El artículo "Atención de enfermería en la terapia intensiva: Análisis desde la perspectiva de la ética de la responsabilidad", con el numero de DOI: 10.5935/1414-8145.20160095, publicado en la Escola Anna Nery Revista de Enfermagem 2016;204:e20160095, DONDE DICE: Thémis Apostolidis - 1.
Estimado Editor:
El temblor relacionado con la anestesia espinal y epidural es un problema para la parturienta, porque puede causar trastornos cardiovasculares y metabólicos.
El temblor aumenta el gasto cardíaco y provoca taquicardia; además de eso, el temblor inducido por hipotermia aumenta el consumo total de oxígeno del cuerpo y puede causar hipoxemia.
Esos efectos pueden aumentar el riesgo de las madres y de los fetos durante el parto.
La incidencia de temblores varía del 36 al 55% en diferentes estudios.
La meperidina es un opiáceo agonista de los receptores κ kappa y µ mu que reduce el umbral de constricción vascular, conocido por tratar temblores de modo eficaz.
Destacamos aquí 3 puntos sobre la importancia del control de la temperatura corporal posteriormente a la inyección de meperidina, con base en investigaciones clínicas realizadas en pacientes sometidos a la raquianestesia para cesárea.
Primero, el temblor en el período intraoperatorio es una característica particular de la termorregulación en pacientes despiertos sometidos a anestesia regional en respuesta a la simpaticolisis, vasodilatación y aumento de la pérdida de calor.
El temblor en el período intraoperatorio se inhibe durante la anestesia general; y por lo tanto los pacientes son más propensos a la hipotermia y a los temblores en el período postoperatorio.
Por ende, existen 2 elementos importantes para el temblor inducido por la anestesia regional: 1 el efecto deseado de temblores, o sea, la preservación de calor por el aumento de la tasa metabólica basal, y 2 los efectos no deseados del temblor aumento de O2 venoso, desaturación, extracción de O2 del miocardio, incomodidad y ansiedad por parte de la paciente y, posiblemente, para el manejo del cirujano y la monitorización de los artefactos para el anestesiólogo por ejemplo, pO2 sis-tólica, presión arterial no invasiva y artefactos de ECG en los temblores del período intraoperatorio,. Por tanto, los autores deben medir la temperatura corporal materna para evaluar así los efectos deseados.
Segundo, siempre que se use el volumen de precarga con 10 o 15 ml/kg de cristaloides a temperatura ambiente podemos esperar lógicamente que la hipotermia materna altere la prevalencia de los temblores.
Por tanto, el control de la temperatura materna es muy importante.
Tercero, si la meperidina suprime el temblor, esa supresión puede conllevar a la caída de la temperatura corporal después de la anestesia regional, lo que puede conllevar por ende más hipotermia y también más temblor posteriormente.
Por tanto, el control adecuado de la temperatura corporal después de la inyección de meperidina durante la anestesia espinal en pacientes sometidas a cesárea debe ser considerado por los autores en estudios futuros para la obtención de resultados más precisos y confiables.
El enfoque de la investigación en el campo de los Recursos Humanos para la Salud RHS se puede realizar desde algunas preguntas estratégicas: ¿Por qué investigar a este tema?
¿Cuáles son los principales problemas y prioridades de investigación?
¿Y cómo utilizar los resultados obtenidos?
Obtener más información sobre las distintas dimensiones del RHS - qué es y cómo se comportan y cuáles son los determinantes del desempeño – se hace cada vez más necesario para informar las políticas y prácticas de gestión en el sector de la salud.
En diciembre de 2012, los países miembros de la ONU firmaron un compromiso con la Cobertura Universal de Salud; este ambicioso objetivo sólo puede lograrse mediante la garantía de acceso a sistemas de salud fuertes y sostenibles.
Fundamentalmente, sin una fuerza de trabajo sólida, no será posible alcanzar la meta de la Cobertura Universal.
El título del informe background paper preparado para el 3 Foro Global en RHS en Recife, en noviembre de 2013 resume bien esta idea: “Una Verdad Universal: no hay salud sin trabajadores de salud”.
Este documento apunta la necesidad de una fuerza de trabajo que presenta cuatro características principales: disponibilidad, accesibilidad, aceptabilidad y calidad.
En primer lugar debe tener un número suficiente de trabajadores sanitarios cualificados que puedan realizar múltiples tareas y satisfacer las necesidades y expectativas de la población; que sean accesibles en términos de distancia por recorrer, los horarios de atendimiento y costos; que sean aceptables para la población de usuarios en términos de lenguaje, los valores, la sensibilidad cultural; y que tengan las habilidades técnicas y sociales para producir servicios de calidad.
El desafío está en cómo desarrollar una fuerza de trabajo con este perfil y aquí es donde la investigación puede contribuir.
De hecho, después de la publicación en 2006 del “Informe Mundial de la Salud: Trabajando juntos por la salud”la investigación en RHS creció exponencialmente, tanto en cantidad como en calidad.
Se identificó rápidamente la necesidad de establecer prioridades para permitir que se centren en una producción de conocimiento oportuna a fin de informar el diseño e implementación de políticas con impacto en RHS, con el fin de optimizar el rendimiento de los trabajadores y así responder mejor a las necesidades de poblaciones y la meta de la Cobertura Universal.
Un ejercicio de identificación de prioridades fue lanzado por la Organización Mundial de la Salud OMS y por la Alliance for Health Policy and Systems Research Alianza para la Política de Salud y Sistemas de Investigación, en el que se consideraron las siguientes dimensiones como áreas prioritarias de investigación: la formación de RHS, en cuanto a su contenido, la estrategia, la calidad y la efectividad; la eficacia de los mecanismos de regulación de la calidad del trabajo en los sectores público y privado; financiación del RHS, incluida la eficacia de las distintas formas de remuneración y de los incentivos para mejorar la productividad y la calidad de los servicios prestados; gestión, organización y el ambiente de trabajo, las condiciones de empleo para mejorar la motivación y el rendimiento de los trabajadores; y la planificación, las políticas y las relaciones entre los distintos actores, como los de la educación, las finanzas, la administración pública y otros que influyen en las diversas dimensiones de RHS.
De forma complementar, es necesario identificar algunas cuestiones específicas que merecen una mayor atención.
En primer lugar, sobre el tema de la disponibilidad y accesibilidad, necesitamos más información sobre cómo predecir las necesidades futuras del RHS.
Esto exige poder estimar las necesidades en términos de servicios a prestar y traducir esta información en términos de números, tipos de trabajadores y qué habilidades necesitamos para capacitar, integrar y mantener en el mercado laboral.
En un contexto en el cual la generación más joven no es suficiente para sustituir a los baby boomers que se jubilarán, tiene como un importante desafío convencer a los jóvenes cualificados para elegir el sector de la salud como un futuro profesional.
Otro desafío es atraer y retener a profesionales cualificados en zonas desfavorecidas y, eventualmente, en el propio sector de la salud.
En este sentido, se necesitan políticas basadas en un conocimiento válido de los factores que influyen en las decisiones de los jóvenes en la elección de una formación profesional y, posteriormente, el tipo y el lugar de la práctica.
Por lo tanto, es pertinente saber cómo se pueden crear paquetes capaces de producir el efecto deseado de incentivos.
Además, la investigación puede proporcionar información acerca de otro tema crítico, la forma de dividir y la organización del trabajo que puede garantizar mejor la disponibilidad y accesibilidad de los servicios.
Por ejemplo, la cuestión de la división de tareas entre los enfermeros y los médicos y la composición cualitativa y cuantitativa del equipo de salud es fundamental para optimizar la eficiencia del trabajo en salud.
Para mejorar la aceptabilidad del RHS, lo que se necesita saber, por un lado, las expectativas de los usuarios de los servicios, y en segundo lugar, la forma de garantizar la capacidad del RHS en responder a estas expectativas.
La investigación puede ayudar a definir los criterios apropiados para la selección para el ingreso en la formación profesional y de contenidos y metodologías de formación para la adquisición, el mantenimiento y la mejora continua habilidades.
En cuanto a la calidad, es importante entender los factores que la determinan, tanto en relación con la adquisición de habilidades como del trabajo profesional, con el fin de poder criar capacidades y condiciones de producción de servicios de calidad.
Por último, para las políticas, es importante conocer mejor la dinámica del mercado de trabajo, los flujos migratorios, las buenas prácticas de gestión y saber aprender con las lecciones de las experiencias pasadas, a través de la investigación evaluativa.
El conocimiento derivado de la investigación sobre RHS puede ser muy relevante, pero de poca utilidad si no llegar a sus destinatarios y no informar de sus decisiones y prácticas.
En la mayoría de los países, la producción de conocimiento y la toma de decisiones son procesos que se mantienen separados.
Sabemos que algunas de las razones de la existencia de tal distancia: el lenguaje de la investigación es poco accesible; hay una falta de familiaridad de los investigadores con la complejidad de la toma de decisiones y de gestión y de toma de decisiones y gestores con las complejidades de la investigación; y los calendarios /tiempo de toma de decisiones y de ejecución de una investigación y obtención de sus resultados son divergentes.
Hay esfuerzos importantes aproximar la investigación de la decisión como, por ejemplo, a través del trabajo de los observatorios RHS.
Estas iniciativas deben continuar porque, a pesar de que la política y la gestión pública nunca serán exclusivamente definidas en base a los resultados de la investigación, es indiscutible que al ignorar sus contribuciones aumentan los riesgos de tomar una decisión equivocada y por lo tanto pierden recursos valiosos.
Son considerados como grandes desafíos en el campo de la salud, la oferta de cualidad, equidad y acceso universal a todos que, de forma individual o colectiva, busquen respuestas a sus necesidades.
En el contexto sanitario actual, innumerables países en diferentes grados de desarrollo han realizado todos los esfuerzos para la garantía de estos objetivos, los cuales son distintos cuando los comparamos con las décadas pasadas: el rápido envejecimiento poblacional; la violencia con contornos de epidemia declarada; la excesiva carga de las condiciones crónicas transmisibles o no transmisibles; los accidentes por causas externas; la iatrogenia de los servicios de salud; la seguridad del usuario; entre otros; constituyéndose como desafíos en el campo asistencial y gerencial.
A pesar del fortalecimiento y de la discriminación positiva de las políticas públicas volcadas en los ancianos, el aumento del número de ancianos y de la expectativa de vida ha sido vertiginoso en las últimas décadas.
Se estima que, en diversos países, las poblaciones de ancianos por encima de 60 años tendrán representatividad del 30% sobre la población general.
Estos factores imponen desafíos a los diferentes niveles asistenciales - atención primaria, secundaria y terciaria - donde adultos y ancianos han utilizado cada vez más la asistencia, frente a las características individuales del proceso de envejecimiento.
Se exige, por tanto, adecuación e innovación en los diferentes niveles de atención, promoviendo un envejecimiento saludable e reduciendo los riesgos evolutivos de los procesos fisiopatológicos de las enfermedades crónicas.
De forma general, un proceso que afecta a la cualidad de vida de esa población son las enfermedades crónicas no transmisibles, que cuando agudizadas aumentan precozmente la mortalidad, a pesar de los avances técnico-científicos en el campo de la salud.
Tales factores han impactado negativamente, desde el punto de vista económico, los sistemas de salud, las familias e individuos, agravando las injusticias sociales.
En lo que se refiere a la violencia, el concepto ha sido difundido globalmente por la Organización Mundial de la Salud, anclado en la idea de la asociación de intencionalidad e realización del acto, independientemente del resultado producido.
Así, cotidianamente los servicios de salud se encuentran con innumerables tipologías de casos de violencia, con consecuencias e repercusiones inmediatas o latentes sobre los estratos poblacionales más vulnerables, condicionando los servicios de salud a las nuevas adaptaciones en el enfrentamiento de estos procesos.
Las consecuencias de la violencia inciden de diferentes formas sobre diferentes niveles del sistema de salud, con incremento de los costes en el tratamiento, aparte de las repercusiones del absentismo en el trabajo y reducción en la productividad laboral.
Además del coste social y emocional, imposibles de medir, para los individuos y las familias afectadas por la violencia.
Las Enfermedades Crónicas No Transmisibles DCNT han ocupado la agenda de la salud, necesitando de interlocuciones y articulaciones intersectoriales para enfrentamiento de su magnitud y alto coste social.
Las diferencias expresivas dentro de un mismo país - de género, grupos étnico-raciales y estratos socioeconómicos - coinciden en la distribución de la carga de las enfermedades, en especial sobre as poblaciones en situación de vulnerabilidad social, debido al menor aumento de renta, baja escolaridad e dificultades de acceso a los servicios de salud.
Así, el contexto de las DCNTs se constituye como uno de los factores para las injusticias en la salud, exigiendo una acción intersectorial del sistema de salud, con el objetivo de reducir tales injusticias.
Los accidentes por causas externas son uno de los principales problemas de salud pública en diversos países, siendo la principal causa de muertes hasta los cuarenta años de edad entre la población total.
Así, pueden tener un origen brusco, debido a la violencia o a una causa exógena - lesiones ocasionadas por accidentes automovilísticos, caídas, homicidios, agresiones, ahogamientos, envenenamientos, suicidios, quemaduras, lesiones, desastres naturales, además de circunstancias ambientales.
No hay como medir los impactos sociales y económicos ocasionados por la morbimortalidad; costes directos e indirectos al sistema de salud y familias; años potenciales de vida perdidos; y el impacto emocional para los individuos y las familias.
Asociado a la importancia en reconocer las circunstancias en que ocurre el trauma, está el conocimiento de cuales factores están relacionados a este evento.
El mismo trae elementos fundamentales para el desarrollo de políticas públicas preventivas, promocionales y de rehabilitación, que pueden reducir la morbilidad y mortalidad ocasionadas por un trauma.
Así, la violencia se constituye como un desafío para la organización del sistema de salud, desde la atención primaria hasta el nivel terciario, debiendo incorporarse a la agenda del campo de la salud.
Las situaciones que conllevan sucesos iatrogénicos y la seguridad del usuario, relacionados con el campo asistencial, es un fenómeno complejo y, a pesar de los avances de la ciencia - en lo que atañe a las innovaciones tecnológicas relacionadas a la asistencia y gestión de los sistemas de salud, de los cuales se benefician profesionales de la salud, gestores y usuarios de los servicios de salud - no han sido superadas.
Se consideran iatrogenias, los hechos no deseados o no intencionados que reducen considerablemente las oportunidades de seguridad de los usuarios del sistema de salud.
Estas han sido abordadas a partir de diferentes visiones, como las económicas, éticas, legales, validaciones de servicios de salud, de entre otras.
Sin embargo, aún con la posibilidad de reconocimiento, todavía es difícil validar las circunstancias causas y efectos que envuelven ese suceso junto al sistema de salud, dadas las dificultades éticas legales que envuelven la notificación de estos acontecimientos.
Las iatrogenias y la seguridad de los usuarios son nuevos desafíos para los sistemas de salud.
Se asocia a esos sucesos, una parcela considerable de profesionales de la salud sin estabilidad en el empleo o en condiciones de precariedad en las relaciones laborales; también se incorporan a esa condición, la limitación en cuanto a los aspectos cualitativos de los recursos humanos, uso inadecuado de las técnicas medio-agresivas y agresivas, como también la falta de continuidad en la atención a los usuarios del sistema de salud.
Aún, se añade al conjunto de razones, la falta de articulación entre enseñanza, investigación y asistencia, substanciada por la ausencia de instrumentos calificadores de la asistencia, como de la práctica basada en evidencias, guías de las buenas prácticas en salud.
Se debe reconocer que el actual sistema de salud carece de una profunda rearticulación entre sus niveles asistenciales, a pesar de los avances del sector sanitario en las últimas décadas.
La constitución de las redes asistenciales, en especial en el escenario del contexto de la sanidad, tiene un fuerte potencial para impedir las injusticias asistenciales en el contexto geográfico brasileño, cuya concentración de los servicios de salud en las regiones más desarrolladas económicamente coloca en jaque los principios que guían la organización de la red asistencial, fortalecido por el sub-financiamiento crónico del sistema de salud brasileño.
Muchos son, por tanto, los desafíos del sistema de salud brasileño.
En relación al financiamiento del sistema son necesarias adecuación y compatibilidad con las demandas del sector de la sanidad, asegurando mínimamente los fundamentos esenciales del pensamiento sanitario en cuanto a la universalidad, igualdad y sustentabilidad del sector, de forma prospectiva igualitaria y equitativa.
Se vuelve necesaria la adecuación y definición de los papeles de los prestadores de servicios, y la participación de la sociedad civil organizada, así como la definición clara de la participación del sector terciario en el área asistencial y gerencial, con valoración adecuada y cualitativa de los profesionales de la sanidad.
Aún más, la readecuación del modelo de atención en relación a los rápidos cambios demográficos y epidemiológicos del país, incorporando tecnologías asistenciales adecuadas al perfil sanitario, o hacer frente con rapidez a la epidemia de la violencia y promover la calidad en el cuidado y la seguridad de los usuarios en todos los niveles del sistema de salud.
Por fin, se evidencia que las acciones sectoriales en el campo de la salud necesitan de una rápida incorporación de acciones estratégicas intersectoriales, como forma de hacer frente a las diferentes demandas, las cuales no son de competencia única del sector de la sanidad, sino también de prácticas integradoras resolutivas.
Introducción
El período postoperatorio de la reconstrucción del ligamento cruzado anterior de la rodilla RLCA puede ser doloroso si las técnicas para el control del dolor no se emplean adecuadamente.
Analgésicos potentes, como los opioides, pueden ser administrados para el tratamiento del dolor Postoperatorio en la RLCA, pero podrían aumentar la incidencia de depresión respiratoria, la sedación exagerada, las náuseas y los vómitos, con el consecuente aumento del tiempo de ingreso y de los costes hospitalarios.
El bloqueo del nervio femoral BNF ya ha sido usado exitosamente en el tratamiento del dolor postoperatorio, auxilia en la reducción de la administración de opioides, sin embargo, a menudo cursa con parálisis motora temporal de los músculos flexores del muslo, en especial del cuádriceps femoral, lo que podría permitir que los pacientes se cayesen en el período postoperatorio.
Diversas técnicas para el control del dolor Postoperatorio en la operación de RLCA ya han sido probadas y no existe un consenso en la literatura actual sobre la técnica más adecuada.
Ya fueron descritas técnicas como la analgesia multimodal, la inyección intra-articular de morfina y anestésico local, BNF, bloqueo del nervio ciático asociado con el BNF y BNF continuo, entre otras.
Entre las técnicas analgésicas usadas en el control del dolor postoperatorio, el BNF es una opción interesante, porque es de fácil ejecución, con bajo coste y puede ser hecha en conjunto con la anestesia espinal o general.
Diversos autores encontraron resultados positivos del tratamiento del dolor con el uso del BNF en operaciones sobre la rodilla, como artroscopia, artroplastia total de la rodilla y RLCA.
Sin embargo, algunos autores no encontraron evidencia para el uso de rutina del BNF y ese bloqueo todavía podría estar relacionado con las complicaciones como infección, hematoma y parálisis motora de los músculos flexores del muslo.
El objetivo principal de este estudio prospectivo y aleatorio, fue evaluar el dolor Postoperatorio en los pacientes sometidos a la operación de RLCA con raquianestesia, sea ella aislada o asociada con el BNF, y evaluar si alguna de las técnicas tendría un mejor control del dolor postoperatorio.
Los objetivos secundarios fueron evaluar si hubo necesidad de solicitación de analgésico de rescate en el período postoperatorio y los eventos adversos relacionados con las técnicas y con las medicaciones usadas.
El estudio fue prospectivo, iniciado después de la aprobación del Comité de Ética en investigación en Seres Humanos de la Secretaría de Estado de Sanidad de Paraná y registrado bajo el número 141/2009.
Todos los pacientes fueron orientados y firmaron el término de consentimiento informado.
Fueron invitados pacientes de ambos sexos, con una lesión del ligamento cruzado anterior LCA, que se someterían entre marzo de 2010 y marzo de 2011 al procedimiento anestésico-quirúrgico de RLCA con asistencia artroscópica, con o sin la realización de operación concomitante sobre el menisco y el cartílago condral.
Los criterios de inclusión fueron la edad entre 18 y 65 años, estado físico ASA I o II, altura entre 1,50 y 1,90 m, peso entre 50 y 110 kg e índice de masa corporal IMC entre 18,5 y 40 kg.m.
Quedaron excluidos los pacientes que tenían contraindicación a las técnicas o a los medicamentos usados, déficit cognitivo o analfabetos, historial actual o anterior de abuso de drogas lícitas o ilícitas, gestantes y operación de emergencia o una nueva operación del LCA.
Los participantes en el estudio se monitorizaron con oximetría de pulso, cardioscopía y presión arterial no invasiva. Se obtuvo su acceso venoso con catéter 22 o 20 Gauge G en el miembro superior y recibieron midazolam venoso en la dosis máxima de 0,1 mg.kg hasta la sedación de respuesta a los comandos que correspondió al 3 de acuerdo con la clasificación de Ramsay.
Para la anestesia, los pacientes fueron distribuidos de manera aleatoria previamente determinada y sin el conocimiento del paciente, entre los grupos A y B fig.
1. La raquianestesia se hizo en todos los pacientes de los grupos A y B en la posición sentada, después de la antisepsia de la piel con clorexedina, colocación de un campo quirúrgico estéril, infiltración de lidocaína al 2% a través de agujas 13 x 4,5 y 25 x 7 mm en la piel y en el espacio intervertebral elegido L3-L4, L4-L5 o L5-S1.
Se usó una aguja cortante Quincke, desechable, 27 G. El espacio subaracnoideo fue identificado por el reflujo espontáneo del líquido cefalorraquídeo, con la posterior administración de 15 mg de bupivacaína isobárica al 0,5%.
Inmediatamente, los pacientes se ubicaron en decúbito dorsal horizontal sin inclinación de la mesa de operaciones.
La anestesia fue considerada satisfactoria cuando ocurrió la pérdida de la sensibilidad al frío en los miembros inferiores hasta la cicatriz umbilical en el test de la gasa empapada en alcohol.
Solamente en los pacientes del Grupo B se hizo el BNF por la técnica de punción paravascular del nervio femoral en el miembro inferior que sería operado.
Después de la antisepsia con clorexedina y colocación de campo quirúrgico estéril, la aguja fue introducida en el punto medio de la línea que une la espina ilíaca ántero-superior al tubérculo púbico, lateral al pulso de la arteria femoral, por debajo del ligamento inguinal y a la altura del pliegue inguinal.
Usamos una aguja apropiada para neuroestimulador Stimuplex A, 22G x 2″, 0,7 x 50 mm, B Braun, Melsungen, Alemania, que fue conectada al aparato neuroestimulador eléctrico Stimuplex, DIG RC, B Braun, Melsungen, Alemania, inicialmente programado con una frecuencia de 2 Hz y una corriente eléctrica de 1,0 mA, para provocar la contracción de la porción central del músculo cuádriceps femoral, comprobada por la elevación de la rótula.
Después de constatar la localización correcta de la aguja, determinada por la persistencia de la contracción muscular al reducirse el estímulo entre 0,6 y 0,2 mA, se administraron 100 mg de bupivacaína al 0,5% sin vasoconstrictor.
Todos recibieron por el acceso venoso 1 g de dipirona, 100 mg de cetoprofeno, 1 g de cefazolina y 4 mg de ondansetrona.
Fue administrado oxígeno 5 L.m a través de la mascarilla facial mientras permanecieron sedados y fueron cubiertos con una sábana y una manta.
La hipotensión arterial fue definida como la disminución de un 30% de los valores basales de la presión arterial y fue corregida con efedrina 5mg, en bolos, cuando fue necesario.
Las operaciones de RLCA fueron hechas por el mismo equipo que retiró el injerto de la misma rodilla con la lesión de LCA, que podría ser del tercio central del tendón rotular o de los tendones de los músculos flexores semitendíneo y grácil, de acuerdo con la condición de los tendones de cada paciente.
La técnica operatoria fue similar, independientemente del injerto escogido.
Al momento del alta para la enfermería, todos los pacientes recibieron una ficha con la Escala Visual Numérica EVN fig.
2. Todos los pacientes fueron orientados a que en caso de que la puntuación del dolor fuese igual o superior a 4, podrían solicitar a enfermería el analgésico tramadol o "la medicina para el dolor" a cualquier momento.
La prescripción en el período postoperatorio se estandarizó para todos los pacientes de ambos grupos con una dieta general y agua todo el tiempo, administración venosa de 1 g de cefazolina de ocho en ocho horas, 1 g de dipirona diluida de seis en seis horas, 100 mg de cetoprofeno de 12 en 12 horas en 30 minutos, 100 mg de tramadol o "la medicina para el dolor" diluido en 100 mL de suero fisiológico al 0,9% en 30 minutos solamente en el caso de ser solicitado por el paciente, y 10 mg de metoclopramida en caso de náusea o vómito.
Las evaluaciones de la intensidad de dolor se hicieron de acuerdo con la EVN, que es una escala en que "0" significa ausencia de dolor y "10" el dolor más intenso que se pueda imaginar, en tres momentos:
 Tiempo 1 T1: seis horas después de la raquianestesia.
En ese momento el paciente debería ser capaz de extender el muslo y flexionar la rodilla del lado no sometido a la operación y definir el término de los efectos de la raquianestesia.
Nos cercioramos de que el paciente comprendiera la escala de dolor y se solicitó la elección de la puntuación de la EVN sin interferencia del evaluador.
Se le recordó al paciente de que podría solicitar el tramadol o "la medicina para el dolor" en el caso de que la puntuación de la EVN fuese igual o superior a 4.
El éxito del BNF se evaluó en los pacientes del Grupo B con el test de sensibilidad térmica con una gasa empapada en una solución de alcohol al 70% y lo que caracterizó el éxito de la técnica fue la ausencia de sensibilidad térmica en la región anterior del muslo operado y la presencia de esa sensibilidad en el muslo contralateral.
 Tiempo 2 T2: 12 horas después de la raquianestesia.
Los pacientes eligieron la puntuación de la EVN y se les recordó sobre la posibilidad de solicitación del tramadol o "la medicina para el dolor" si la puntuación para el dolor fuese igual o superior a 4.
 Tiempo 3 T3: 24 horas después de la raquianestesia.
Los pacientes eligieron la puntuación de la EVN y se registró la presencia de quejidos, evento adverso o complicación, como también si hubo o no solicitación del tramadol y en el caso de que hay sido solicitado, cuántas horas después de la raquianestesia el analgésico se solicitó.
Los datos se obtuvieron prospectivamente en un instrumento de recolección, tecleados en una planilla electrónica, comprobados y exportados al programa Statistica.
Para la comparación de los grupos A y B con relación a las variables cuantitativas, se usaron los test de Mann-Whitney y t de Student para muestras independientes y para las variables cualitativas se usaron los test del Xi-Cuadrado χ y exacto de Fisher.
En la evaluación de las puntuaciones de dolor entre los grupos fueron usados los test no paramétrico de Mann-Whitney, no paramétricos de Friedman y post hoc para las comparaciones múltiples de Friedman.
Valores de p menores que 0,05 o 5% indicaron significancia estadística.
De acuerdo con el estudio estadístico previo, el tamaño de la muestra de 30 pacientes en cada grupo sería el necesario para identificar una diferencia significativa de dos puntuaciones en la EVN entre los grupos A y B, con probabilidad de error del tipo I igual a 0,05 y un poder de test del 84%.
Fueron evaluados 53 pacientes distribuidos de manera aleatoria por los grupos A control y B intervención.
En el Grupo A se evaluaron 27 pacientes; compuesto inicialmente por 30, dos fueron excluidos por cambio del plan quirúrgico en el intraoperatorio, cuando se hizo solamente la artroscopia sin RLCA, y el otro fue excluido por alta hospitalaria antes de las primeras 24 horas postoperatorias con pérdida del acompañamiento.
En el Grupo B se evaluaron 26 pacientes; compuesto inicialmente por 30, dos se negaron a participar en el estudio y dos fueron excluidos por alta hospitalaria antes de las primeras 24 horas postoperatorias y pérdida del acompañamiento.
Los grupos fueron homogéneos en cuanto a sexo, edad, peso, altura y IMC tabla 1 no habiendo diferencia en cuanto al estado físico ASA, lado en que la operación fue hecha, injerto usado en la RLCA y operación concomitante sobre el menisco o el cartílago condral tabla 2.
En cuanto a la intensidad del dolor postoperatorio, los pacientes de los grupos A y B fueron comparados entre los momentos evaluados, T1, T2 y T3, y esa comparación entre cada momento no arrojó diferencia estadísticamente significativa entre los grupos tabla 3.
El promedio de las puntuaciones de dolor observado en T1 y T3 quedó por debajo de 3 en los dos grupos, sin embargo, en T2, las puntuaciones rebasaron ese valor.
Con la finalidad de evaluar si la elevación de puntuaciones era significativa, los momentos se compararon dentro de cada grupo.
En el Grupo A tabla 4, el promedio más elevado de las puntuaciones de dolor en T2, 3,9 ± 2,5, fue diferente y estadísticamente significativa con relación a T1 y T3, con p = 0,001 tabla 5.
En el Grupo B, la elevación de las puntuaciones de dolor en T2, 3,2 ± 2,5, no arrojó diferencia con relación a T1 y T3.
Los pacientes del Grupo A tuvieron ápice del dolor 12 horas después de la raquianestesia y los del Grupo B no presentaron ápice de dolor tabla 6.
Las medianas de las puntuaciones de dolor postoperatorio aparecen en la figura 3.
Con el fin de estudiar el intervalo T2, período en el cual los pacientes atribuyeron las puntuaciones más elevadas de dolor, se estratificaron las puntuaciones de dolor en ausente puntuación igual a 0, leve puntajes de 1 a 3, moderada puntajes de 4 a 7 e intensa puntajes de 8 a 10.
Hubo una diferencia entre los grupos 55,6% de los pacientes relataron dolor moderado en el Grupo A y un 53,8% dolor leve en el Grupo B p = 0,026.
Sin embargo, también en T2, un 3,7% de los pacientes del Grupo A y un 11,5% de los del Grupo B relataron fuerte dolor tabla 7.
De los pacientes del Grupo A, un 51,9% solicitaron el analgésico de rescate tramadol en el período postoperatorio evaluado y solamente un 38,5% de los pacientes del Grupo B solicitaron lo mismo, sin embargo, ese dato no arrojó diferencia estadísticamente significativa con p = 0,412 tabla 8.
Ningún paciente, sea del Grupo A o del grupo B, solicitó más que una dosis de rescate de 100 mg de tramadol en el período estudiado.
Entre los pacientes que solicitaron el analgésico de rescate, el tiempo promedio para la solicitación fue de 10,9 ± 2,7 horas en el Grupo A y 12,9 ± 4,4 horas en el Grupo B y esa diferencia no fue estadísticamente significativa con p = 0,1 tabla 9.
Ninguno de los pacientes tuvo complicaciones anestésico-quirúrgicas graves en este estudio.
En el Grupo A, dos pacientes 7,4% tuvieron náuseas y vómitos, un 3,7% fue tratado por cefalea post-punción dural y un 3,7% relató sensación de frío en los pies.
De los pacientes que recibieron BNF en el Grupo B, 21 80,8% presentaron parálisis motora transitoria de los músculos del muslo y de ellos, dos 7,7% se cayeron cuando intentaban deambular en el período estudiado.
También en el Grupo B, un paciente 3,7% relató dolor en la región de la punción del BNF tabla 10.
Discusión
A pesar del desarrollo de las técnicas para el tratamiento del dolor postoperatorio, ninguna fue totalmente efectiva, de forma que los investigadores continúan buscando aumentarlas.
En los países occidentales, cerca del 40% de los pacientes ambulatoriales e incluso el 70% de los ingresados, sufren de dolor de intensidad moderada a fuerte después de una operación y la cirugía ortopédica ha sido vista como la de mayor índice de quejidos de dolor.
La mejoría en el tratamiento del dolor agudo es fundamental para el bienestar de los pacientes y la reducción de la cronicidad del dolor.
Entre el 10% y el 50% de los pacientes sometidos a intervenciones quirúrgicas de rutina, podrán sufrir de dolor crónico postoperatorio, especialmente las pacientes femeninas y que presentaban dolor antes de la cirugía.
Los opioides ya fueron usados en el tratamiento y en la prevención del dolor postoperatorio, sin embargo los bloqueos de nervios periféricos tienen un lugar de destaque.
Los pacientes de este estudio no presentaron diferencia con relación al perfil demográfico y clínico-quirúrgico y esos datos fueron parecidos con los relatados por otros autores.
La elección del injerto de los tendones de los músculos flexores fue motivada por la condición de los tendones de cada paciente, sin embargo, algunas veces la opción se hizo de acuerdo con la disponibilidad de material en el hospital y por tanto no permitió profundizar el estudio de esa variable.
La operación de los meniscos y la reparación de las lesiones condrales simultáneamente se dieron en la mayoría de los pacientes de esta muestra, lo que también sucedió en otro estudio, visto que tales lesiones están a menudo asociadas con la lesión del LCA.
Los grupos de este estudio han mostrado puntuaciones promedio similares con las evaluaciones hechas en 6, 12 y 24 horas después de la operación, sin embargo el Grupo B, que recibió BNF, no mostró la elevación de las puntuaciones promedios en la evaluación 12 horas después de la anestesia presentada por los pacientes del Grupo A, que no recibieron tal bloqueo del nervio periférico.
En ese mismo intervalo T2, 12 horas después de la anestesia, cerca de la mitad de los pacientes del Grupo B tenía dolor leve, a diferencia de los que no recibieron tal bloqueo en el Grupo A, en donde la mitad de los pacientes relató sentir dolor moderado.
Tales datos permiten afirmar que cuando el BNF estuvo asociado con la raquianestesia, hubo un mejor control del dolor en el intervalo de 12 horas después de la anestesia en la operación de RLCA.
Sin embargo, todavía dentro del intervalo de 12 horas, un 3,7% de los pacientes del Grupo A y un 11,5% de los del Grupo B, relataron dolor fuerte, lo que muestra que, independientemente de la técnica usada en este estudio, hubo también un fallo en el control adecuado del dolor en algunos pacientes.
Un resultado similar lo hallaron Souza et al, que evaluaron pacientes sometidos a la operación de la rodilla con raquianestesia aislada o asociada al BNF y aquellos que recibieron BNF presentaron menos dolor intenso en la evaluación entre 6 y 10 horas y en la evaluación entre 10 y 24 horas no se encontró diferencia entre las puntuaciones, predominando las respuestas "ausencia de dolor" y "dolor leve".
Los pacientes estudiados por Chan et al. también demostraron un mejor control del dolor postoperatorio cuando se hizo el BNF con la bupivacaína al 0,5%.
Las puntuaciones de dolor fueron significativamente menores en aquellos pacientes que recibieron BNF antes o después de la operación de RLCA, con relación a los controles que recibieron BNF con solución fisiológica.
Otros autores encontraron resultados diferentes de este estudio y no identificaron evidencia para la indicación regular del BNF. Un metaanálisis que incluyó 13 estudios evaluó la calidad de la analgesia proporcionada por el BNF en la operación de RLCA y pese a que los autores concluyeron que no había ningún beneficio en la indicación regular de ese bloqueo, los resultados mostraron un mejor control del dolor con el BNF asociado con la analgesia multimodal.
Los propios autores sugirieron que los estudios incluidos en el metaanálisis son heterogéneos, lo que dificultó la comparación.
El control del dolor postoperatorio en este estudio podría haber sido más eficiente con la asociación de otros bloqueos al BNF.
Los bloqueos de los nervios ciático y obturador podrían haber ayudado en el control del dolor y reducido las puntuaciones de dolor y por ende, la solicitación de analgésico de rescate.
En este estudio, la medicación elegida como rescate en el tratamiento del dolor fue el tramadol pues ese opioide débil se usa como rutina en el hospital.
Sin embargo, en la literatura existen relatos de uso de morfina, oxicodona y antiinflamatorios, entre otros, para la operación de RLCA.
El criterio para la solicitación del tramadol en este estudio fue la percepción del paciente de que el dolor sería moderado o fuerte, o sea, una puntuación igual o superior a 4 de la EVN.
A pesar de la subjetividad de la evaluación del dolor, que depende de la experiencia individual actual y anterior de cada paciente, como del nivel de ansiedad, comprensión y cognición, existen autores que llegaron a la conclusión de que existe una similitud en las puntuaciones entre las diferentes escalas de dolor.
Algunos pacientes relataron dolor igual o superior a 4 y optaron por no solicitar el analgésico tramadol a pesar de la orientación clara de que podrían hacerlo.
Las alegaciones más comunes fueron: "es normal sentir dolor después de operar" y "tengo miedo de viciarme".
Esas afirmativas son comunes entre los pacientes que no usan a menudo analgésicos y que pueden haber interferido en los resultados de este estudio.
La solicitación del tramadol no fue diferente entre los grupos A y B en el primer día del período postoperatorio estudiado, en concordancia con otros autores.
Sin embargo la solicitación de analgésico de rescate fue diferente con el uso del BNF en estudios que usaron anestesia general o que incluyeron otras operaciones como la artroplastia de rodilla.
Los eventos adversos presentados por los pacientes de este estudio no fueron graves en su mayoría.
La parálisis motora transitoria del músculo cuádriceps femoral, se dio en la mayoría de los pacientes que recibieron el BNF.
Esa parálisis motora es a menudo descrita en la literatura y puede estar relacionada con el anestésico local elegido, con su concentración y con el método de administración.
En este estudio, dos pacientes sometidos al BNF se cayeron en el postoperatorio, ambos tenían parálisis motora y la caída no estaba asociada con otra causa, como cardiológica o neurológica.
Ninguna de esos pacientes presentó compromiso de la operación o una nueva lesión y tuvieron una evolución satisfactoria.
Después de la caída del primer paciente, el protocolo de este estudio se alteró y todos los pacientes de los dos grupos fueron avisados para que no caminasen sin un acompañante y siempre con el apoyo de las muletas e incluso, que permaneciesen atentos a la posibilidad del accidente.
Ese aviso puede haber evitado nuevas caídas e influido en los resultados.
Ninguno de los pacientes de este estudio presentó complicaciones graves, como neuroplegia transitoria o permanente.
Otros autores ya ha relacionado la parálisis motora de los músculos flexores del muslo con el BNF en la inyección única, que pareció ser más intensa con la bupivacaína que con la ropivacaína.
Los estudios que evaluaron las inyecciones repetidas o la infusión continua de anestésico local no arrojaron diferencia en cuanto a la parálisis motora.
La caída de los pacientes ya fue relatada en la literatura y algunos pacientes necesitaron un nuevo abordaje quirúrgico.
El BNF presenta un bajo índice de complicaciones cuando se hace con la técnica adecuada.
El relato de eventos adversos graves relacionados con el BNF es raro en la literatura.
Sin embargo, ya se han descrito la punción vascular y el hematoma, la inflamación local, la infección, y la neuroplegia transitoria y permanente.
Dos casos de náusea y vómito ocurrieron en este estudio después de la administración del tramadol.
Los pacientes fueron tratados con metoclopramida y no hubo ningún atraso en el tiempo del alta hospitalaria previsto.
Las náuseas y los vómitos pueden estar relacionados con la administración de opioides que, además de causar incomodidad a los pacientes, aumentan los costes y pueden atrasar el alta.
Cuando la técnica analgésica redujo la solicitación de opioide de rescate, también hubo una reducción de los episodios de náusea.
Este estudio presentó algunas limitantes.
El tiempo del alta hospitalaria no fue estudiado porque cuatro pacientes tenían una condición social que impedía ese período de observación completo, lo que conllevaría al atraso en el transporte intermunicipal.
Sería interesante estudiar el dolor de esos pacientes por más tiempo, tal vez hasta la recuperación completa, sin embargo, por el motivo ya citado, tal evaluación fue inviable.
El bloqueo motor de la raquianestesia y del BNF puede haber interferido en la evaluación en T1, seis horas después de la anestesia, y también trayendo como resultado la reclamación de algunos pacientes.
Ambas técnicas evaluadas la raquianestesia y el BNF, podrían usarse ampliamente en la rutina de los anestesiólogos.
La raquianestesia la dominan todos los anestesiólogos, pero la técnica del BNF no la dominan todos, sin embargo es de fácil ejecución. Siempre que la anatomía y los principios de antisepsia se respeten, el BNF será bastante seguro.
Del análisis de los datos de este estudio podemos concluir, que la analgesia postoperatoria en la operación de RLCA evaluada por medio de la EVN, fue más efectiva con la asociación de la raquianestesia y del BNF con relación a la raquianestesia aislada, y permitió un mejor control del dolor postoperatorio en el intervalo de 12 horas después de la anestesia.
Con relación a la solicitación de analgésico de rescate, no hubo diferencia en la solicitación del tramadol entre los grupos estudiados.
Los eventos adversos presentados por los pacientes en este estudio no fueron graves, pero debemos estar atentos a la parálisis motora del músculo cuádriceps del muslo y a la posibilidad de caída de los pacientes cuando el BNF se haga.
Sin embargo, y pese a las técnicas usadas, todavía existen quejidos de dolor fuerte entre los pacientes sometidos a la RLCA, lo que sugiere que se hacen necesarios más estudios para el control adecuado del dolor postoperatorio.
Agradecimientos
Le agradezco a todos los colegas anestesiólogos y ortopédicos del Hospital do Trabalhador que nos ayudaron en la realización de este estudio.
Al Prof. Ary Elias Sabbag Junior por la ayuda ofrecida con los análisis estadísticos y a las académicas de medicina Francielly Lucavei y Janaína Campos, que nos ayudaron con las referencias bibliográficas. Conflicto de intereses Los autores declaran no tener ningún conflicto de intereses.
El estudio sobre el desarrollo humano en la actualidad presenta diversas perspectivas teóricas y metodológicas, siendo que cada una de ellas procura explicar, a partir de un enfoque diferenciado, las dimensiones a las que se debe dar prioridad para el entendimiento de los procesos de adaptación del individuo a lo largo de su ciclo evolutivo.
Sin embargo, todavía se observa la necesidad de nuevos estudios que enfaticen el desarrollo de niños y adolescentes expuestos a situaciones adversas, como, por ejemplo, los que viven en situación de pobreza.
Es preciso comprender mejor los aspectos psicosociales envueltos en ese contexto, bien como las implicaciones de esas experiencias a lo largo del ciclo vital de los niños y adolescentes.
La pobreza es un fenómeno omnipresente en el mundo capitalista globalizado en que vivimos, alcanzando niveles alarmantes en algunas regiones del planeta.
Muchas veces es caracterizada como un desdoblamiento de las relaciones históricas y estructurales de oposición entre los intereses de clases, siendo, por lo tanto, resultado de un fenómeno económico que se configura en la cuestión social y política derivada del antagonismo de las relaciones entre capital y trabajo.
Sin embargo, a pesar de la tendencia de encarar la pobreza en un nivel macro sistémico, reduciéndola a la dimensión material de la miseria económica, los efectos generados sobre el cotidiano de los agrupamientos humanos son inmensos.
La condición de pobreza puede constituir una amenaza constante y real al bien estar del niño y del adolescente, en la medida en que limita sus oportunidades de desarrollo, conduciéndolos, en ciertas circunstancias, a una situación de miseria afectiva.
Eso porque la miseria económica es un potencial generador de una serie de contextos de riesgo al desarrollo psicosocial de los individuos que se encuentran en proceso de maduración cognitiva y emocional, constituyendo factores adversos relacionados a las vivencias de exclusión social.
Las diversas situaciones de privación de condiciones materiales de subsistencia pueden desencadenar restricciones severas en la entrega de las necesidades básicas del individuo, incluyendo las de orden afectiva, cognitiva y social.
En el contexto familiar esos elementos de riesgo repercuten en el vínculo conyugal, contribuyendo, también, para un aumento de los conflictos entre padres e hijos, lo que afecta directamente la dinámica de relación entre ellos.
La falta de una relación familiar de calidad interfiere en el proceso de desarrollo saludable del individuo, pudiendo ser considerado un factor de riesgo para niños y adolescentes, en lo que se refiere, por ejemplo, al uso abusivo de sustancias psicoactivas y a la delincuencia.
Niños y adolescentes que crecen en un ambiente que se constituye como amenaza a la salud psicológica pueden volverse más vulnerables al enfrentar determinadas situaciones cotidianas, especialmente los eventos adversos.
Sin embargo, no todos los individuos que vivencian situaciones de riesgo presentan problemas emocionales y/o de comportamiento, lo que evidencia las varias dimensiones y plasticidad de los procesos de adaptación.
En ese sentido, un fenómeno que trasparece en esas preguntas y que se tornó preocupante, tanto para la comunidad científica como para la sociedad en general, principalmente a partir de las últimas décadas del siglo XX, es el consumo de drogas entre los adolescentes, que presentó alta incidencia e inicio cada vez más precoz.
Frente a esa realidad, el abuso de sustancias psicoactivas en la adolescencia se ha constituido en un grave problema social y de salud pública tanto en la realidad brasileña cuanto en otros países, diseminándose en escala planetaria.
Además de eso, el primer contacto con la droga ocurre, generalmente, en la adolescencia, etapa del ciclo evolutivo marcada por múltiples y profundos cambios en el plano físico y psíquico, que tornan al adolescente más vulnerable desde el ponto de vista psicológico y social.
Entretanto, a pesar de que los adolescentes son encarados como un grupo de riesgo, en lo que se refiere al uso de sustancias psicoactivas, los factores que pueden llevarlos a utilizar drogas son variados.
Los principales están relacionados a las características individuales y sociales, incluyendo en esa última categoría la colectividad, la familia y el grupo de pares.
Los factores de riesgo y de protección en relación al uso de drogas están relacionados a seis dominios de la vida el individual, el familiar, el escolar, el de los medios de difusión masiva, los amigos y la comunidad con la cual conviven que presentan relaciones entre si, siendo que cada investigación referente a esta temática enfatiza determinadas variables por ejemplo, sexo, edad, nivel socioeconómico, desempeño escolar, trabajo, uso de drogas en la familia, entre otros.
Partiendo del referencial antes presentado, algunos estudios fueron realizados buscando verificar las posibles relaciones entre las clases sociales y el uso de sustancias psicoactivas en la adolescencia.
Sin embargo, los descubrimientos muestran que, en lo que se refiere al uso de alcohol y tabaco, no fueron verificadas diferencias significativas entre las clases sociales, pero si, se hacen presentes algunas diferencias en lo que concierne al uso de otras sustancias, consideradas ilícitas.
Un estudio realizado verificó que el uso de esas sustancias fue superior en las clases más favorecidas.
En una otra investigación con 478 adolescentes de la enseñanza fundamental y media constátese que el consumo de sustancias no legalizadas fue mayor entre adolescentes pertenecientes a la clase media de que en los de clase baja.
Frente a ese cuadro, el presente estudio buscó verificar las posibles relaciones existentes entre el uso de sustancias psicoactivas en la adolescencia y el nivel socioeconómico.
MATERIAL Y MÉTODO
Se trata de un estudio epidemiológico, transversal del tipo de levantamiento por muestreo survey, exploratorio y descriptivo.
La población estudio de esta investigación fue constituida por adolescentes con edades entre 14 y 20 años, que estaban cursando la enseñanza media, tanto en escuelas públicas como en escuelas privadas de enseñanza de la ciudad de San Carlos, municipio con cerca de 192.923 habitantes del interior del Estado de San Pablo.
En función del número elevado de adolescentes dentro del perfil establecido fue seleccionada una muestra representativa para la realización del estudio.
Para la selección de la muestra fue adoptado el método de muestreo probabilístico por conglomerados escuelas seleccionadas por sorteo y estratificada considerándose como estratos las diferentes regiones de la ciudad, definidas por ciertas características socioeconómicas, dentro de las cuales estaban localizadas las escuelas.
Después de la aprobación del proyecto por el Comité de Ética en Investigación de la Facultad de Filosofía, Ciencias y Letras de Ribeirao Preto-USP proceso nº 010/2001 - 2001.1.6.59.1 se solicitó la autorización de las instituciones de enseñanza.
A partir de las listas de escuelas entregadas por la Directoria de Enseñanza del municipio, la muestra de adolescentes que participarían del estudio fue obtenida en dos etapas: en la primera etapa fueron sorteadas las escuelas y en la segunda fueron levantados los grupos de las escuelas previamente sorteadas que participarían de la investigación.
Respondieron al instrumento de recolección de datos 620 adolescentes, entre los cuales 52 fueron excluidos de la muestra final por presentar: a formulario con preguntas incompletas o sin comprensión; b una edad superior al límite de edad definido para el estudio 20 años.
Así, participaron de la investigación 568 adolescentes de ambos sexos, con edades entre 14 y 20 años, de diferentes segmentos sociales - evaluados según el nivel socioeconómico, que estaban cursando la enseñanza media en las escuelas y en grupos previamente sorteados, los cuales fueron debidamente autorizados por los padres o responsables, que firmaron un Termino de Consentimiento Informado.
Además del término firmado por los padres, los estudiantes también firmaron un Término de Consentimiento Informado específico, destinado a ellos, para participar de la investigación.
El estudio fue desarrollado en el período de abril a diciembre de 2002.
Fue utilizado para la recolección de los datos un cuestionario anónimo, compuesto por 62 preguntas cerradas, abordando datos generales referentes al participante datos sociodemográficos tales como sexo, edad, grado de instrucción, entre otros y a la organización familiar profesión y nivel de escolaridad de los padres, renta familiar, entre otros, además de las preguntas que evalúan el nivel de conocimiento sobre sustancias psicoactivas y las opiniones de los adolescentes sobre el uso de drogas y el estándar de consumo por parte de los mismos.
Destacase que, las preguntas formuladas sobre el uso de sustancias tuvieron como base el instrumento propuesto por la Organización Mundial de la Salud y adaptado para la realidad brasileña y las preguntas referentes al nivel socioeconómico de las familias de los estudiantes participantes del estudio fueron basadas en el cuestionario desarrollado y validado en 1996.
El instrumento fue previamente probado en un estudio piloto con la finalidad de corregir posibles inadecuaciones y ajustar el procedimiento de la colecta de datos.
Los cuestionarios fueron aplicados colectivamente en sala de clase, sin la presencia del profesor, en días previamente señalados por la escuela, con los profesores y con los alumnos.
Cuando necesario, fueron realizadas hasta dos nuevas visitas a la escuela con la finalidad de aplicar los instrumentos a los alumnos ausentes en la primera aplicación, disminuyendo, así, el índice de pérdidas por faltas a las clases.
Fueron pocos los casos de padres que no autorizaron la participación de los hijos adolescentes en el estudio, así como de estudiantes que no quisieron participar de la investigación.
Considerándose que cada sala tenía en promedio 35 alumnos, aproximadamente de uno a dos alumnos no fueron autorizados por los padres, lo que equivale a 3% o 6% del total de alumnos de cada clase.
Por otro lado, un número que varió entre dos y tres alumnos por sala optó por no participar del estudio aproximadamente 6% a 8,6% de cada clase.
El tiempo promedio de aplicación del instrumento fue de 50 minutos, siendo que al terminar de responder las preguntas los adolescentes depositaban el cuestionario en una urna lacrada.
Este procedimiento fue adoptado con la finalidad de reforzar el aspecto del sigilo y del anonimato, asegurando datos más fidedignos.
El análisis de los datos obtenidos fue efectuado con el auxilio del programa estadístico SPSS Statistical Package for the Social Sciences.
Primeramente fueron realizados los análisis descriptivos, que envolvieron: a descripción de la distribución de las variables en la muestra estudiada; b prueba del chi-cuadrado, para evaluar las posibles asociaciones entre las diferentes variables categóricas abordadas en el cuestionario.
Posteriormente, fueron realizados análisis univariada y multivariada, siendo aplicado el método de la regresión logística múltiple, adoptándose el intervalo de confianza de 95%.
Las sustancias psicoactivas actúan directamente en el sistema nervoso central SNC, pudiendo causar alteraciones de comportamiento, de humor, de cognición y de percepción.
Estas substancias pueden ser de uso lícito o ilícito. Según su mecanismo de acción en el SNC, pueden ser clasificadas en tres categorías: a depresoras - provocan reducción de la actividad cerebral, llevando al relajamiento, como por ejemplo, el alcohol y los sedativos; b estimulantes - provocan un aumento de la actividad cerebral, haciendo con que el estado de vigilia se prolongue, por ejemplo, nicotina, cocaína, anfetaminas entre otras; y c perturbadoras - perturban la fisiología del SNC, pudiendo provocar distorsión en la percepción de los colores y formas, además de provocar delirios, ilusiones y alucinaciones, como es el caso de la marihuana y del LSD.
La Tabla 1 presenta la caracterización de los adolescentes según el nivel socioeconómico.
De los 568 adolescentes participantes del estudio, fueron considerados para ese análisis aquellos que ya habían hecho o estaban haciendo uso de sustancias psicoactivas, excepto alcohol y tabaco, sin prescripción médica n=134 y aquellos que nunca utilizaron ningún tipo de sustancias psicoactivas n=57, con la finalidad de verificar diferencias significativas.
La variable socioeconómica fue calculada, a partir de una combinación de los siguientes indicadores socioeconómicos: renta, número de miembros de la familia, escolaridad, habitación y ocupación de los miembros de la familia.
La clasificación de clase social posee seis estratos específicos, variando desde la categoría L clase alta hasta la categoría F clase baja inferior.
Con relación a la variable nivel socioeconómico, considerándose ambos grupos, verificase que la categoría E baja superior fue la que presentó las mayores frecuencias, seguida por la categoría D media inferior.
Para las dos categorías los porcentajes obtenidos para el grupo de no usuarios fue mayor, comparándose con el grupo de usuarios, a pesar de que no se observaron diferencias estadísticamente significativas entre los grupos.
Sin embargo, en la categoría C promedio, la frecuencia verificada para el grupo de usuarios fue mayor cuando comparada a la frecuencia observada para el grupo de no usuarios en esa categoría social 18,7% y 12,6% respectivamente.
En ese caso, la diferencia verificada entre los dos grupos de adolescentes fue estadísticamente significativa p£0,05, lo que permite afirmar que entre los adolescentes de esa muestra hay un porcentaje mayor de usuarios en la clase media, que de no usuarios en esa misma clase.
La Tabla 2 centrase en la cuestión del uso de sustancias psicoactivas por los adolescentes, tomándose por base los diversos estratos sociales abarcados por el estudio y los diferentes tipos de sustancias focalizadas.
Verificándose los datos se puede constatar que el uso de alcohol es elevado para todos los estratos sociales considerados en el estudio, siendo verificadas diferencias estadísticamente significativas entre algunas categorías.
En ese sentido, los datos revelan que el porcentaje de uso de alcohol fue significantemente mayor entre los adolescentes que pertenecen a las clases media superior y media 90% y 80%, respectivamente comparativamente al porcentaje obtenido por la clase baja superior 65,2% p<0,05.
Esa misma tendencia fue verificada para el uso durante la vida del tabaco, cuyos porcentajes fueron significantemente mayores para los adolescentes inseridos en las clases media superior y media, cuando comparados con los adolescentes pertenecientes a la clase baja superior p<0,05.
Por otro lado, los adolescentes de la clase baja inferior presentaron un porcentaje de uso durante la vida de tabaco mayor cuando comparados al grupo de adolescentes que pertenecen a la clase media, siendo las diferencias observadas estadísticamente significativas 35,7% y 32%, respectivamente p<0,05.
En lo que se refiere al uso durante la vida de marihuana, se observó que los adolescentes de la clase media superior presentaron un porcentaje de consumo de esa sustancia significantemente mayor cuando comparados a los adolescentes inseridos en la clase baja superior.
Por otro lado, fueron también observadas diferencias estadísticamente significativas entre otros dos grupos.
Verificándose los datos, constatase un porcentaje mayor de uso durante la vida de marihuana para los adolescentes de la clase baja inferior comparativamente a aquellos que pertenecen a la clase media p<0,05.
Además de esas inferencias, es importante destacar que el uso durante la vida de solventes presentó un porcentaje mayor para los adolescentes de las clases media superior y media 40% y 23,4%, respectivamente cuando comparados a los adolescentes inseridos en las clases baja superior y baja inferior 3,4% y 14,3% p<0,05.
Para las demás sustancias no fueron verificadas diferencias significativas entre los grupos considerados para ese análisis.
Observándose la literatura, los datos obtenidos en el presente estudio difieren en algunos puntos de otros levantamientos realizados, que enfocaron las dos variables en cuestión, o sea, el uso de sustancias psicoactivas en la adolescencia y el nivel socioeconómico.
Los resultados no son convergentes con los obtenidos en otro estudio, en el cual no fueron verificadas diferencias significativas en el consumo de sustancias psicoactivas de acuerdo con la clase social, en lo que se refiere al uso durante la vida de alcohol y tabaco, en cuanto que en el presente estudio fueron constatadas algunas diferencias significativas.
En ese sentido los datos obtenidos difieren, también, de lo encontrado por otros autores que, por su vez, no identificaron diferencias significativas en lo que se refiere al uso de alcohol y tabaco, considerándose la distribución del consumo actual de estas sustancias por las diversas camadas sociales.
Sin embargo, en lo que se refiere al uso durante la vida de sustancias no legalizadas, un estudio verificó que ese índice fue superior en las clases más favorecidas, dato consistente con lo encontrado por otros investigadores.
Según los autores de este último estudio, realizado con 478 adolescentes de la enseñanza fundamental y media, el consumo de sustancias no legalizadas fue mayor en la clase media de que en la clase baja.
Ese hecho puede ser justificado por el costo más alto de ese tipo de sustancia, comparativamente al alcohol y al tabaco, lo que hace que la misma sea utilizada con mayor frecuencia por adolescentes con un poder adquisitivo mayor.
Otros autores, por su vez, también notaron que el consumo de sustancias no legalizadas es mayor en la burguesía clase alta y media superior.
Es importante destacar también otros autores que trabajaron con esa cuestión e identificaron, en líneas generales, a partir del agrupamiento de los estudiantes con mayor y menor poder adquisitivo, que el consumo de sustancias psicoactivas fue mayor para los primeros, datos que de cierto modo corroboran las demás conclusiones verificadas en la literatura.
Con relación al nivel socioeconómico, el presente estudio apunta una mayor probabilidad de uso de sustancias psicoactivas entre los adolescentes de la clase media y alta, particularmente en lo que se refiere al uso de alcohol y tabaco.
Esos datos divergen de otros estudios del área, que no identificaron la influencia del nivel socioeconómico en lo que se refiere al consumo de drogas.
No obstante, los datos obtenidos en relación a esa variable indican la necesidad de que nuevos estudios aborden esa cuestión, con la finalidad de comprender de una forma más minuciosa la influencia específica de la condición socioeconómica de la familia sobre el comportamiento del adolescente.
Esto porque, cuando se trabaja la cuestión del nivel socioeconómico en estudios que tienen como temática el consumo de sustancias psicoactivas en la adolescencia, los indicadores sociales que posibilitan la caracterización del nivel socioeconómico de la familia son evaluados por el propio adolescente, el cual, muchas veces, no tiene una información precisa sobre los mismos por ejemplo, la variable renta, presentando respuestas que pueden no estar retratando fielmente la realidad, lo que puede influenciar directamente en los resultados obtenidos sobre esa cuestión.
En esa dirección, un estudio realizado en nuestro contexto evidenció la dificultad de operar con las clases sociales en investigaciones epidemiológicas, una vez que la temática en cuestión aliada a los entrevistados no caso los adolescentes, impone otras dificultades oriundas de la necesidad de utilizar un cuestionario auto aplicable y de la falta de información de los adolescentes sobre el trabajo de sus padres.
Además de eso, es importante destacar que algunos estudios asocian el uso de drogas en la adolescencia a una forma de lidiar con situaciones adversas presentes en nuestra realidad.
Frente a la sociedad en proceso de cambios aceleradas, la desagregación de las familias y un mundo violento que tiende a negar valores morales y hasta mismo éticos, la toxicomanía surge para el adolescente como una estrategia de evasión de la realidad y un camino para lo que piensan ser la felicidad.
Sin embargo, los datos presentados posibilitan destacar que la vivencia de situaciones adversas relacionadas a la pobreza no presenta una relación linear y directa con el uso de sustancias psicoactivas en la adolescencia, una vez que ese consumo, actualmente, afecta a todas las clases sociales, siendo que algunas sustancias presentan una frecuencia mayor para clases más favorecidas.
Intérprete y mediador: la voz del Inca
Para alcanzar tamaña fuerza de persuasión, don Pedro Huallpa debió necesariamente dar prueba de una elocuencia descomunal, que había deslumbrado  o más bien encandilado  a todos sus interlocutores.
Ahora, curiosamente, si bien se expresaba en castellano ante los encomenderos, las autoridades civiles y los padres de la Compañía de Jesús no sólo no manejaban el kakán  el idioma de los indios que lo habían acogido  sino que tampoco podían expresarse en quechua, la lengua del Tawantinsuyu, cuya renaciente dinastía afirmaba encarnar.
Un hecho que suscita el asombro  eso sí a posteriori  del misionero solitario del que estamos hablando, Hernando de Torreblanca:
[Pedro Bohórquez] intentó el alzamiento de los indios, y alzarse con el nombre de Inga: y lo que es de admirar, que para esta maraña y fantasía, él no sabía la lengua general de los Ingas, que es la Quichua, ni la del país de Calchaquí, valiéndose sólo de un intérprete.
Es cierto que Torreblanca tenía algunas razones para "admirarse" de semejante paradoja: como lo vimos, había sido uno de los missi dominici de Bohórquez y se había empleado con celo para favorecer la instalación del inca andaluz en el mero corazón del Valle de Calchaquí, en Tolombón, cerca de su misión de San Carlos, convenciendo por si fuera poco al gobernador de dejarlo llevar oficialmente el título de "Inca", además del de "lugarteniente general, justicia mayor y capitán a guerra en Calchaquí, sus términos y jurisdicción".
Torreblanca se extraña unos 30 años después de los hechos en un relato que despunta una franca amargura ante lo que es fuerza llamar un desastre: es que se habían encaminado tan mal las cosas que todo había acabado con la ruina de la Misión de Calchaquí, el retorno de la guerra y, finalmente, la desnaturalización de los antiguos neófitos, lo que pronunciaba por la misma ocasión el fracaso definitivo de los jesuitas.
Ciertamente era para asombrarse: efectivamente, Pedro Bohórquez sólo se dirigía a los indios diaguitas por medio de un intérprete, un tal Lorenzo Pisapanaco, cuyo nombre indica que procedía de las inmediaciones de Pomán, ya que Pisapanaco fuera un pueblo de indios sometido desde hacía tiempo, lo que puede explicar la familiaridad que tenía con el castellano.
Ahora bien, si miramos las cosas más detenidamente, nos damos cuenta de que ese Lorenzo no era el único intérprete de aquella tragicomedia andina.
En las negociaciones tripartitas entre las autoridades españolas, Bohórquez y los indios, el verdadero intérprete, plebiscitado por todas las partes, no era otro que el propio padre Hernando de Torreblanca, presente en todas las reuniones y firmantes de los principales documentos que entronizaron a Bohórquez, le permitieron oficialmente en el Valle, con todo y mandato.
Se hicieron varias conferencias en juntas [...] a mí me llamaron a las más de ellas como intérprete que, aunque había lenguas que podían asistir, no eran capaces para dar a entender las materias, porque no también no sabían la lengua española para poder decir lo que se les proponía ni tenían conocimiento de los países y poblaciones de Calchaquí.
Lo que omite escribir el buen padre, en su Relación Histórica, es que era también portador de un mandato de Bohórquez y de los indios.
Participó también de la aparatosa ceremonia con la que Bohórquez hizo entrada en esa ciudad con su séquito de varios centenares de indios armados, para reunirse con el gobernador y con las autoridades de Pomán.
Intérprete y capellán militar: la voz de la pacificación
Un año después, la situación había cambiado por completo.
Se había entendido que Bohórquez estaba fomentando un "sublevamiento general"  y que su presencia permitía una recomposición de una trama de alianzas maltrechas por las relaciones coloniales.
El hecho es que desde la jurisdicción de La Rioja  y en concreto el valle sometido de Famatina  hasta las reducciones de los Pulares, que servían desde hacía tiempo a los encomenderos de Salta, circularon flechas de alianzas, las cuales que, según parece, llegaron incluso a Casabindo y a las inmediaciones de Potosí, algo inédito desde hacía varias décadas.
Lógicamente, los jesuitas cayeron en desgracia a ojos de Bohórquez, quien los expulsó manu militari, saqueó sus misiones, y dio inicio a las operaciones de guerra propiamente dichas, con ataques en regla contra el fuerte de San Bernardo, camino de Salta, San Miguel de Tucumán, el fuerte de Andalgalá, con el saqueo de varias estancias y la destrucción de las minas del Acay, en el camino que llevaba del Valle de Calchaquí al altiplano.
Ante el fracaso de su ofensiva militar, Bohórquez optó por desaparecer del Tucumán, dejando frente a frente a indios y españoles Figura 1.
Ya desengañados y privados del espejismo de una conversión more incaico, a los misioneros no les quedó más remedio que abandonar definitivamente el Valle de Calchaquí y dedicarse a otra de sus funciones: oficiar de capellanes militares en las tropas de pacificación, contra sus ex-catecúmenos.
Para esta tarea, el superior de la finada misión, Eugenio de Sancho, y el propio Hernando de Torreblanca se pusieron a disposición de las autoridades en las ofensivas lanzadas en el invierno del 1659.
El primero acompañó las columnas militares alistadas en La Rioja y Londres, mientras que Torreblanca ya no se apartó más del gobernador Mercado y Villacorta, quien hizo de él una pieza clave de su dispositivo de pacificación.
Es que por su buen conocimiento de la lengua del enemigo, era la persona más indicada para llevar a cabo las negociaciones y, concretamente, dictar las condiciones de rendición impuestas por el gobernador: "Mi trabajo en eso era continuo, sirviendo de intérprete para persuadirle su conveniencia, por estar con más expedición en la lengua para representarles los inconvenientes de su disipación, si no salían".
Además, como conocía muy bien a los indios cuya rendición exigía ahora, por haber vivido más de 15 años entre ellos, sus competencias "culturales" hacían de él un excelente consejero militar para encontrar condiciones aceptables por los vencidos y convencerlos de dejar las armas:
[...] el señor gobernador me concedió una gracia y fue que a ningún indio se hiciese, aunque lo cogiesen prisionero, castigo de quitarle el cabello, azotarlo o desgarrarlo; y su señoría me lo concedió y así se hizo.
En otras palabras, el ex-misionero había pasado a ser un elemento imprescindible de las fuerzas de pacificación.
Jugó un rol clave en la crucial negociación que llevó a que los calchaquíes de Tolombón y Paciocas, que siempre habían tenido un papel central en las guerras pasadas, cambiaran de alianza bajo la presión militar y se alistaran como "indios amigos" al lado de las tropas tucumanas contra sus vecinos Quilmes.
Participó también activamente al final de esta primera campaña, en la identificación de los grupos vencidos y en su desnaturalización.
Entre el 1660 y 1664, el gobernador Mercado y Villacorta tuvo que dejar la gobernación del Tucumán por la del Río de La Plata, por lo que se detuvo el proceso de pacificación drástico que había emprendido.
Al término de su mandato, fue destinado de nuevo a su antiguo puesto, con la misión explícita de terminar la labor iniciada cinco años antes, "sacando" a todos los indios aún sublevados, y en particular los de Quilmes y del Valle Yocavil.
Entre las primeras medidas tomadas para preparar esta segunda campaña, Mercado reasumió al jesuita criollo y lenguaraz que tan buenos resultados le había permitido lograr:
Prevínose [Alonso de Mercado] en el Puerto, y sacó provisión, que para la campaña que había de hacer de esta conquista, el P. Provincial de la Compañía le había de dar dos padres por el tiempo que durase, y uno fuese el P. Hernando de Torreblanca por haber tenido allí muchos años de asistencia, y haberle acompañado después del alzamiento: ser lengua y tener conocimiento del gentío.
En este caso, sus competencias particulares  "ser lengua y tener conocimiento del gentío" no sólo servirían para las negociaciones de paz, sino que también le fue asignada una posición particular en la cadena de mando.
Era encargado de traducir al kakán las órdenes y demás instrucciones militares transmitidas por el gobernador a los contingentes de "indios amigos" de Tolombón y Paciocas en las campañas contra sus antiguos aliados.
Según su propio testimonio, Torreblanca era el único que lo pudiera hacer: "Nunca me faltó qué hacer con los indios porque no había otra lengua que en el idioma de su lengua les diese a entender lo que se pretendía, y el gobernador quería que ejecutasen".
El manejo de la lengua de los calchaquíes ya "amigos" alcanzado por este misionero cambió lo que se supone sería su vocación primera: si bien siguió desempeñando funciones espirituales en los distintos colegios que contaba la Compañía de Jesús en la provincia, siguió también dedicando tiempo y energía para las tareas de vigilancia y de pacificación cuando era movilizado por las autoridades.
La razón que aduce en su Relación es que nadie como él manejaba el kakán.
Y como los grupos calchaquíes reinstalados en el Valle de Choromoros habían sido transformados en la principal milicia auxiliar contra los indios del Chaco, en los linderos orientales cada vez más tumultuosos del Tucumán, le era fuerza acompañarlos en sus expediciones, para que no se quebrara la cadena de mando:
Estando en Salta dio el mocobí en la almena de Esteco y fue necesario ir a socorrer aquella plaza; y a toda priesa acompañando a esta facción: y como los que ayudaban inmediatamente a esto eran los Calchaquís, no podía faltar, atareado a darles a entender lo que se les ordenaba, y fuera de su país no había quien les hubiese comprendido.
Aquí cabe un comentario: si bien la participación de los padres a las campañas militares más cruentas eran parte íntegra de sus atribuciones y no sólo en el escenario americano  en este caso reconocen explícitamente "imitar la capellanía castrense de Flandes" , lo que sorprende y nos interesa más directamente en el caso presente es que la tarea asignada al padre Torreblanca haya sido de índole más práctica  lingüística  que espiritual, y, más aún, que le haya sido asignada casi por defecto.
Dicho de otro modo, lo que llama la atención es que el gobernador no haya tenido a mano a nadie más que a un intérprete de sotana, ya entrado en años, para sus campañas militares.
Algo que le pesó particularmente a Torreblanca ya que había postulado para ese puesto que le fue negado: "los indios fueron convoyados más de 200 leguas y reducidos con cura clérigo que ni los entendía ni sabía su lengua".
Aun pensando que Torreblanca, en el crepúsculo de su existencia, estaba animado por la voluntad de contrarrestar su papel bochornoso en la ruina de la misión de Calchaquí subrayando su eximia capacidad para las lenguas amerindias, llegamos a la conclusión de que, sencillamente, no había nadie en ese momento en condiciones de ejercer medianamente bien el cargo de intérprete del kakán hacia el castellano y viceversa.
Otro factor que tendería a confirmar esta hipótesis: se sabe que Mercado y Villacorta era "poco afecto a la Compañía", por lo que es de suponer que su elección fue dictada ante todo por consideraciones prácticas.
A su vez, eso nos conduce casi mecánicamente a plantear otra pregunta: ¿cómo puede ser que nadie o casi nadie haya sido capaz de hablar ese idioma fuera de sus locutores naturales, es decir los propios diaguitas?
Un primer reflejo incitaría a pensar que se trataría de un idioma poco extendido y marginal, pero ésta es una hipótesis que hay que se abandonar inmediatamente por dos razones.
La primera es de índole coyuntural: la extensión de las deportaciones que acabamos de evocar  no menos de 12.000 personas según los cálculos del mismo gobernador  hace probablemente de la población kakanoparlante la población indígena más importante de la región en un momento en que los grupos indígenas de las zonas controladas del Tucumán habían alcanzado su nadir demográfico.
La segunda razón es que sencillamente sabemos que el kakán era, al contrario, un idioma extremadamente extendido a la llegada de los colonos españoles, sin duda practicado más allá de su área principal del corredor interandino del Tucumán y de parte del la llanura tucumano-santiagueña.
En el 1582, Pedro Sotelo Narváez, en un informe dirigido al licenciado Cepeda, presidente de la Audiencia de Charcas, la presenta inclusive como una lengua vehicular: "[...] hablan una lengua que llaman diaguita, general entre ellos, aunque hay otras cuatro lenguas que llaman tonocoté, indama, sanavirona y lule".
Ahora bien, que un español acostumbrado a la realidad del virreinato del Perú hable de "lengua general" es todo menos anodino.
Da la medida, en todo caso, del lugar preeminente y de la función de esa lengua.
Con todo, uno podría no confiar en la sensibilidad lingüística de un vulgar espadachín de esa lejana provincia  cierto es que los colonos del Tucumán se conocían más por su brutalidad que por su amor al arte y a las letras.
Será más difícil cuestionar la palabra del primer misionero despachado por la Compañía para evangelización del Tucumán.
Tanto más cuanto que éste, era nada menos que uno de los pioneros jesuitas del Perú Alonso de Barzana, discípulo de Juan de Ávila, llegado al Perú en el mismo barco que el virrey Toledo, en 1569, veterano de las primeras doctrinas de la Compañía, Santiago del Cercado, Huarochirí y Juli.
Tanto más cuanto que fue precisamente el redactor de las primeras gramáticas y catecismos en quechua y aymara, decidida en la primera congregación provincial de enero del 1576.
Barzana contaba de hecho entre los más insignes lingüistas de la Compañía, y al parecer manejaba excelentemente los principales idiomas indígenas de la actual Bolivia, que no sólo había practicado siendo misionero sino que los había enseñado en su calidad de titular de la cátedra diocesana de quechua, aymara y puquina de Potosí desde 1583, una enseñanza descentralizada de la Universidad de Lima donde se había instituido en el 1580.
En 1593, al anunciar la redacción de un vocabulario en cinco lenguas, escrito junto con su compañero Pedro de Añasco, que tenía la particularidad de ser mestizo, nacido en Chachapoyas, describe el kakán en estos términos:
[...] la tercera lengua deste vocabulario es aún más general que ésta [la tonocoté] porque la habla la mayor parte de la gente que sirve a Santiago y todo el valle de Catamarca y todos aquellos muchos millares que conquistó ahora el gobernador en lo de Londres y todo el valle de Calchaquí que conquistó los años pasados.
Al año siguiente confirmaría el carácter general de esa lengua:
Las lenguas más generales que tienen los indios de esta tierra son la caca, tonocoté, sanavirona.
La caca usan todos los diaguitas y todo el valle de Calchaquí y el valle de Catamarca y gran parte de la Nueva Rioja, y los pueblos casi todos que sirven a Santiago, así los poblados en el río del Estero como otros muchos que están en la sierra.
Esta lengua está esperando la diligencia de nuestros obreros, porque tiene muchos millares de infieles sin haberse podido acudir a ellos.
Ay echo arte y vocabulario de esta lengua. [...]
A quien cupiese la suerte de apóstol diaguita, y sabiendo bien la lengua caca, paseare de espacio todos los pueblos de la Nueva Rioja y el Valle de Famatina y el de Calchaquí, y el de Catamarca, y todas esas naciones que yo no e visto, él dará cuenta [...] de cuantos pueblos son [...].
Se habrá entendido que, para Barzana y sus contemporáneos inmediatos, se trataba de una lengua extremadamente extendida, que el calificativo de general parecía homologar al quechua para el Perú, al guaraní para el Paraguay y el Río de La Plata o al náhuatl para el México central.
Hubiera sido por lo tanto lógico  y práctico  establecer unos mecanismos más o menos institucionalizados de interpretación.
Es fuerza constatar que, al contrario, no sólo el paso de un idioma a otro nunca dejó de ser fuente de problemas durante todo el periodo considerado sino que fue paulatinamente abandonado en provecho del uso de otros idiomas de comunicación, en particular el quechua, el cual pasó a ser el idioma de comunicación preferencial con las poblaciones indígenas, en las relaciones laborales, la justicia y la administración.
Nuestra hipótesis es que al ser el kakán ante todo la lengua del enemigo, su uso se restringió progresivamente a dos campos especializados  si bien según modalidades distintas aunque complementarias , que remiten ambos al programa de sumisión y de transformación social que el poder colonial estaba implementando: la vigilancia y el control militar por un lado, la misión por el otro.
Desde los albores de la provincia del Tucumán, por motivos que remiten al origen geográfico inmediato  peruano  de los colonos y de sus servidores indígenas, el quechua hizo las veces de segundo idioma colonial, antes de convertirse en la primera lengua de comunicación con los indios "domésticos", quienes tuvieron que aprenderla cuando no lo conocían.
Como es sabido, existirían islotes lingüísticos quechua en algunas partes del Noroeste Argentino, en particular en la región de Santiago del Estero.
También es posible que, puntualmente, por la presencia pasada de mitmaquna impuesta por los incas en la región, algunos grupos hayan tenido cierto conocimiento de la lengua imperial, además de la suya propia.
Con todo, no parece haber sido el caso de las poblaciones kakanoparlantes, que ocupaban un confín aparentemente muy conflictivo del ex-Tawantinsuyu.
Para estas poblaciones "diaguitas", la generalización del quechua a partir de finales del siglo XVI es claramente de origen colonial y tuvo una consecuencia que nos interesa directamente aquí: la comunicación entre las distintas instancias coloniales y los indios siguió muy a menudo un doble filtro lingüístico kakán-quechua-español.
Existen algunas menciones, sobre todo al principio del período, de interpretación simple, por ejemplo el caso de la toma de posesión por parte del encomendero Juan de Abreu de los indios del pueblo de Amimaná, en 1592:
Cuando comparecieron ante las autoridades [...] un yndio llamado ynga y un yndio llamado Panizay, cuyas declaraciones quedan registradas [...] por mi el presente escribano un tal Pedro Hernández que sé mui bien la lengua diaguita [...] el que agrega por si acaso que el dicho indio me entendió bien.
Sin embargo, las más veces, las declaraciones de los indios seguían un recorrido más largo.
Cuando en el 1622, el obispo del Tucumán, Julián de Cortázar, visitó los Valles Calchaquíes, por ejemplo, los testimonios fueron re-transcritos "por lengua de diego Laines indio ladino", es decir, en este caso  y era muy común  que hablaba quechua, era "ladino en la lengua general del inga": "lo cual el dho diego laines yntérprete dixo en lengua general del ynga decian los dhos yndios la qual dha lengua entiende y yo ablo".
O sea que las declaraciones de los calchaquíes, que se expresan en kakán, vienen traducidas por el ladino Diego Laínez al quechua y luego pasadas al castellano por el escribano, un tal Juan de Higueras.
De modo que en el Tucumán como en el resto del virreinato del Perú, se hizo lo necesario para que el quechua hiciera las veces de lingua franca.
Se tomaron incluso medidas voluntaristas para extender su uso entre indios e hispano-criollos.
El Sínodo del 1602 preveía explícitamente por ejemplo que los curas debían predicarles a los indios en quechua "[...] porque ya gran parte de los indios reçan y ban siendo ladinos en dicha lengua".
Por su parte, las élites locales presionaban para que las máximas autoridades recayeran en alguien que tuviera ya cierta experiencia americana  por no decir un criollo  y, para empezar, que manejara la lengua general.
En este sentido, el cabildo de San Miguel de Tucumán pedía en 1613: "[...] que el governador sepa la lengua general del ynga que muchos de los yndios de estas provincias entienden, particularmente los que sirven en los pueblos y casas de los españoles".
Si las comunicaciones directas quedaban relativamente limitadas, se impuso sin embargo una "ladinización" hacia el quechua de los indios incorporados en la esfera colonial.
Abundan los ejemplos.
Citemos un caso límite, el de otra toma de posesión de dos indios probablemente "piezas"  cuando la fundación en el corazón del Valle Calchaquí del efímero fuerte de Nuestra Señora de Guadalupe, en 1635.
Ésta se hizo [...] en la lengua general del Perú que entienden y hablan los dichos indios [...].
Ahora bien, los dos prisioneros son "Luís Guallanchay, cacique principal del pueblo de Guatungasta, y Diego indio latino del pueblo de Fiambala".
Igual que en el caso ya citado de Lorenzo Pisapanaco, se trataba de indios diaguitas de encomienda, procedentes de la jurisdicción de La Rioja, refugiados en el enclave rebelde calchaquí al favor del "Gran Alzamiento", lo que explicaría su condición de "ladinos".
Se encontró una situación muy comparable entre los indios pulares, el otro segmento separado del grupo genérico inicial llamado "diaguita" por los hispano-criollos, como consecuencia de su sumisión y su temprana incorporación en los distintos dispositivos económicos y "civilizatorios" impuestos por las reglas de convivencia colonial.
El hecho de que tal o cual indio maneje el quechua es muchas veces la marca de un contacto regular con los españoles, mucho más que la señal de una antigua incorporación al mundo incaico que hubiera impuesta la lengua imperial en esos lejanos y conflictivos pagos.
Esos contactos no faltaban, entre los turnos de mita que los llevaba a trabajar en las ciudades de la provincia, en las tierras de su encomendero y a veces hasta el centro de la Audiencia de Charcas, para arriar mulas.
El análisis sincrónico del manejo respectivo de la "lengua general del inga" por grupos que hablan kakán a veces emparentados entre sí, pero separados por lo que es fuerza llamar una frontera de guerra demuestra sin lugar a dudas el carácter determinante de la relación colonial en este proceso de aprendizaje.
Así mismo, los estudios sobre los grupos indígenas de la falda oriental de la Sierra del Aconquija, controlada desde fechas tempranas por los encomenderos de San Miguel de Tucumán, da constancia de este avance del quechua entre grupos de habla kakana que se evidencia de forma particularmente clara después de las desnaturalizaciones de los años 1659-1665 y la relocalización por la fuerza de grupos sacados del área valliserrana en la misma región.
La visita del cura Verdugo Garnica en el 1685 demuestra clarísimamente que tenían un conocimiento del quechua notoriamente inferior, teniendo el mismo idioma materno.
Estela Noli, en su estudio sobre el pueblo de Marapa, que dependía directamente de San Miguel de Tucumán, muestra también el abismo que separaba a los habitantes de este pueblo, todos ladinos en quechua, y los grupos recién desnaturalizados, a quienes les costaba defenderse en una situación en la que el uso del quechua era estratégico.
El kakán, lengua del enemigo/hablar la lengua del enemigo
Si la extensión colonial del quechua en el Tucumán fuera parte de un proceso general, quedaría por entender porqué el kakán, del que vimos que era una lengua vehicular a nivel regional a la llegada de los hispano-criollos, terminó marginado y prácticamente excluido de las comunicaciones coloniales, al punto que, para mediados del siglo XVII, los únicos que lo pudiesen hablar, fuera de los indios, eran el puñado de misioneros que vivían entre ellos.
La explicación apunta sin lugar a dudas hacia el estatuto simbólico de esta lengua, en relación con la posición de sus locutores en la economía de vigilancia de la provincia.
Se afirmó como la lengua del enemigo y quedó geográficamente identificada con el enclave resistente calchaquí, por lo menos desde el primer alzamiento de 1562 que dio por tierra con la totalidad de las ciudades fundadas en el área valliserrana.
Lo que sin lugar a dudas acrecentó la sospecha fue la suerte de los habitantes de la ciudad de Córdoba de Calchaquí: fueron masacrados, con la excepción de las mujeres y niños, capturados y absorbidos entre los indios.
Algunos de esos niños habían sido reconocidos años más tarde entre las "piezas" llevadas en colleras, después de las expediciones militares, totalmente indianizados.
Habían perdido su idioma materno, lo que causó no poca turbación entre los colonos de la provincia.
Hablar el kakán podía incluso ser considerado como un marcador de infidelidad, desde el momento en que su práctica rebasaba el marco estricto de las relaciones coloniales.
El caso más conocido  pero muy poco documentado  es el del escándalo causado por Juan Bautista Muñoz, hijo de uno de los fundadores de Londres y de San Miguel de Tucumán, hombre rico y poderoso, benefactor de la Compañía de Jesús, Juan Bautista Bernio.
Ese Muñoz se había tirado al monte y había elegido refugiarse con sus mancebas indígenas en tierra de guerra antes que hacer vida con su legítima esposa, según los sanos principios de la moral cristiana, como se lo exigía el gobernador de entonces, Juan Ramírez de Velasco.
En un informe de fines de 1586, escribía éste último que:
[...] el cabildo e vecinos y otras personas de la ciudad de San Miguel del Tucumán de esta gobernación me han dado aviso que un mozo llamado Juan Baptista Muñoz hijo de Juan Baptista Bernio, vecino de esta ciudad sin caussa alguna se fue de esta dicha ciudad a meter entre yndios enemigos y esta fortalecido con ellos en el [...] esta con dañado pecho de hazer mal e como ladino en las lenguas de los naturales desta governacion querer hazer daño con ellos a los españoles de la dha ciudad.
Como lo vemos, el hecho de hablar la lengua de los enemigos parecía ser un agravante, y ubicaba a ese ¿individuo? en una situación de abierta rebelión, homologable a la de los "yndios enemigos", es decir, para la fecha, la totalidad de la población kakanoparlante de los altos valles del Tucumán, donde cautivos  y amantes  españoles corrían el riesgo de perder su castellano.
Nuestra hipótesis es que fuera de relaciones puntuales de tipo administrativo, el trato de la interlocución entre "calchaquíes" e hispano-criollos fue rápidamente acotado a la política de pacificación y sumisión, y reservada a dos tipos de especialistas: militares y religiosos, por razones distintas pero en parte convergentes, tanto más cuanto que aquí como en todas las zonas de conquista, los misioneros llegaron con la tropa, y las misiones se hicieron en la estela de las "entradas".
En nuestro caso, el primer jesuita despachado desde el Perú en conocer a unos indígenas de idioma kakán, el ya evocado Alonso de Barzana, no lo hizo como misionero, sino como capellán de las tropas lanzadas desde Salta para una campaña particularmente dura en los valles, y que duró varios meses.
Fue también a instancia de las autoridades civiles y eclesiásticas, y bajo la protección de los soldados de esa misma ciudad, que la Compañía pudo desarrollar su labor misionera entre los indios, primero bajo la forma de misiones volantes y luego con una presencia permanente en dos ocasiones: los periodos de 16171624 y 16431658.
Altibajos lingüísticos de la evangelización
Los misioneros tenían un interés por así decirlo técnico o profesional en adquirir un conocimiento del kakán: debían inculcar la Buena Nueva a los indios y convencerlos de abrazar una vida conforme con los preceptos de la "policía cristiana".
Como lo vimos, el trabajo lingüístico de los misioneros en tierras diaguitas parece corresponder con la excelencia de la que se ufanan tanto los historiadores de la Compañía.
El famoso padre Barzana, a menudo llamado "el apóstol del Tucumán", y su compañero Pedro de Añasco habían redactado desde los primeros años un catecismo y un vocabulario que deberían haber facilitado el trabajo misionero, y que parecían ya surtir efecto tan pronto como en 1594:
Un solo padre enpesó a casar, confessar, catequissar en ella; aunque muy principiante bautizó muchos dellos, y casó y confesó también otros muchos que en toda su vida savian qué era confesarse.
Para esas fechas, la práctica se orientaba en el Tucumán como en todas las tierras misionadas por la Compañía hacia la administración multitudinaria de sacramentos, sin que los padres se preocuparan demasiado de saber si entendieron bien las confesiones o si los indios pudieron apreciar todas las sutilezas del misterio de la eucaristía.
Sin embargo, a pesar de esos principios prometedores, los progresos en kakán de los siguientes obreros fueron más bien tímidos.
La Carta Anua de 1609, menciona que "el padre Horacio [Morelli] ba muy adelante en la lengua y con mucho cuydado catequiza y habla en ella [...]".
Sin embargo, a pesar de que la Compañía pudo establecerse en dos residencias fijas entre 1617 y 1624, la Carta Anua de 1626-27 evoca aún el trabajo de aprendizaje de los misioneros: "[...] atiéndese a aprender la lengua chaca y tomar de memoria un catecismo breve que hemos hecho para que todos catequicemos [...]".
Diez años más tarde, a mediados de los años 1630, parece incluso que bajó el nivel.
Ya ni siquiera se aplican los misioneros a chapurrear sermones y tratar de descifrar confesiones, ya ni siquiera pueden comunicar, "[...] siendo a veces menester usar de uno y dos intérpretes de diferentes lenguas por no entender la propia suya los Padres así para instruirlos y hazerles capaces como para confessarlos".
Hasta el mensaje apostólico difundido por los capellanes jesuitas durante las campañas de "pacificación", tenía que pasar por uno o varios intérpretes:
"[los padres] a todos los dexaron bien ynstruidos en las cosas de la fe, valiéndose de buenos intérpretes por ser su lengua muy reveçada y no entender muchos la que generalmente corre y hablan los Padres".
La pregunta que podríamos plantear a esta altura es por qué los jesuitas, en contradicción con su reputación en materia de aprendizajes de idiomas indígenas y no sólo en el Nuevo Mundo, dejaron tan pobre impresión en este escenario tucumano.
No alcanza con la excusa de la dificultad intrínseca del kakán, "lengua [...] exquisidamente bárbara y en la pronunciación asperíssima".
La explicación es a todas luces de otra índole, y remite por lo menos a dos factores: la delicada posición de la Compañía Compañía en las primeras décadas del siglo XVII por su oposición radical al servicio personal, y la situación ideológica ya evocada del kakán.
En cuanto al primer factor, está claro que la posición de los jesuitas de la naciente provincia del Paraguay contra el servicio personal no granjeó a sus religiosos un desmesurado amor por parte de los primeros interesados en que se perpetuase, es decir los encomenderos, quienes detentaban la realidad del poder en el Tucumán.
Los jesuitas criticaron duramente el servicio personal, generalizado y regulado en el Tucumán desde las ordenanzas tomadas en 1576 por el gobernador Gonzalo de Abréu, incluso antes de las nuevas edictadas por el visitador y Oídor de la Audiencia de Charcas, Francisco de Alfaro.
Los "pareceres" extremadamente críticos, presentados en 1609 por el teólogo de la Compañía Juan Pérez de Menacho, fueron firmados por los misioneros del Tucumán: Horacio Morelli, Luís de Hoyos y Juan Darío.
Las Cartas Anuas redactadas en la década de 1610 por el padre Diego de Torres Bollo condenan asimismo en términos muy duros la codicia y la crueldad de los encomenderos, lo que los enemistó con parte de las élites locales.
A la larga, hizo insostenible la persistencia de su "Residencia de Calchaquí", finalmente abandonada hacia 1624 después de un informe asesino del obispo Julián de Cortázar que terminó de desacreditar la acción de los misioneros, alineándose con la posición de los encomenderos.
Creemos sin embargo que el segundo factor fue todavía más importante para explicar el escaso progreso de los jesuitas entre los calchaquíes, y su dificultad por aprender su lengua.
Tratándose de la lengua del enemigo interior, de una lengua confinada a la vez geográfica y políticamente, los misioneros parecen haberse dedicado  o haber sido limitados  ante todo a su tarea política.
Un comedido explícito desde el principio: fueron llamados "para pacificar y reducir los indios".
Después de los casi 15 años del "Gran Alzamiento", hubo que volver a empezar.
Se decidió privilegiar la reinstalación de las misiones permanentes en la región valliserrana, instalando a cuatro padres en las antiguas doctrinas de San Carlos y Santa María.
El objetivo contemplaba por supuesto aspectos religiosos, pero es de destacar que la iniciativa fue una vez más tomada por las autoridades civiles y por el obispo del Tucumán, Fray Alonso Maldonado, movidos por inquietudes más temporales de vigilancia y de "pacificación" más suave.
Lo que extrañó al obispo, con cierta razón, fue la notable impreparación de los jesuitas, y en particular su nulidad lingüística: cuando se pidió "[...] a la Compañía de Jesús que volviese a entrar al dho valle; hallose sin quien entendiese la lengua, que es singular".
Por lo tanto, hubo que se formar sobre la marcha nuevos obreros.
Ahora bien, nada mejor para ello que otro tipo de especialista: los padres destinados de oficio hicieron sus primeras armas en el fuerte del Pantano, una especie de mega-reducción militarizada donde habían sido deportados y concentrados los indios diaguitas, considerados más culpables a finales de los años 1630.
Allí, para su aprendizaje y ministerio, los misioneros bisoños pudieron contar, entre 1639 y 1643, con la enseñanza bruta de un personaje que conocía bien la lengua de esos presos de guerra, por razones obvias, un tal Antonio Calderón: era nada menos que el responsable militar del fuerte en cuestión.
Hernando de Torreblanca, que aún no era el gran intérprete que se jactaría de ser después le rinde un sentido homenaje a su maestro en su Relación:
En este tiempo conseguimos que un gran lenguaraz, llamado Antonio Calderón, sirviéndonos de intérprete, reviese el vocabulario de la lengua calchaquí cotejándolo con los vocablos de la lengua que allí se habla, que en muchas cosas de la pronunciación varía, aunque en lo substancial es lo mismo.
Con todo, la adquisición del diaguita del Valle Calchaquí distó aparentemente de ser un paseo de salud.
A pocos meses de su instalación en San Carlos, Torreblanca se quejaba de la dificultad que aún sentía para comunicar:
[...] no muestran mucho gusto los indios en que aprendamos su lengua.
Es también dificultosa de reducir a método; aunque los primeros padres trabajaron, como muestran sus escritos, es cosa muy dimidiada.
Habría que esperar principios de la década siguiente para que la Compañía pudiera vanagloriarse por fin de las dotes de sus representantes en tierras calchaquíes, quienes "alcançaron perfectamente su difícil y bárbaro lenguaje"  la falta de resultado espiritual alguno.
En definitiva, Torreblanca tuvo que esperar la llegada de Pedro Bohórquez para dar toda la medida de su talento de "lengua", durante las negociaciones mantenidas entre las diferentes partes.
Cruel paradoja: fueron precisamente estas negociaciones las que precipitaron el final de la misión y reorientaron al solitario misionero bilingüe hacia tareas castrenses.
Comparato, Fabio Konder. Ética: el derecho, la moral y la religión en el mundo moderno.
¿Puede haber algo más valioso que el alcance de la felicidad?
La felicidad es la recompensa de esfuerzos constantes y direccionados y, como tal, es el foco de atención de la ética.
El sentido que se le da a la ética en este compendio se basa en su comprensión cuanto a su alcance como un sistema de deber-ser que, largo y contradictorio, en la mayoría de las veces, de la religión, la moral y el derecho.
Subraya la actual convergencia del pensamiento para una "visión integradora de las sociedades y las civilizaciones".
Este es un estudio histórico y estructural, fuertemente subsidiado de reflexiones, críticas y perspectivas del deber-ser humano, no sólo en el ámbito de las ideas, pero expresando los modos de vida y las ideas de algunos pensadores que han repercutido en la sociedad de forma general, hasta el momento contemporáneo.
Señala, que para la comprensión de los hechos históricos es necesario que el esté interconectado de los conocimientos originarios de la economía, sociología, antropología, derecho, geografía, lingüística de determinados períodos, y, por se estar en una era global se requiere la intercomunicación de todos los pueblos de la Tierra.
Se presentan los diversos sentidos y los tratamientos obtenidos por la ética y la moral en toda la historia de la humanidad, que se discuten y se presentan en tres partes: la primera establece el pasaje del mundo antiguo al mundo moderno, en lo cual se observa la hegemonía ideológica, originaria de Europa siglo XVI, que ha predominando hasta el siglo XX, que ha establecido las bases del pensamiento moderno; la segunda, subraya el por qué de la época de las contradicciones; y, la tercera, se encuentra la ética en un mundo donde se exige que prevalezca el deber-ser solidario - con la técnica y la ética se completando para dar impulso a la unión de los pueblos y las civilizaciones, con las perspectivas de construcciones teóricas y institucionales de la nueva ética.
El fulcro de la comprensión de la sociedad actual, se encuentra en el período histórico que COMPARATO, basado en Karl Jaspers, llamó de axial eje histórico de la humanidad, aquél comprendido entre los siglos VIII a II a.C., donde se enunciaron los principios fundamentales y se establecieron las directrices de la vida, los cuales están en vigor hasta hoy.
Se enfatiza la necesidad de reconsiderar la totalidad de los tres principales sistemas para regular la conducta humana - la religión, la moral y el derecho, que en las civilizaciones antiguas, formaban uno solo; en el mundo moderno, ellos se distinguen y se oponen unos a otros.
La libertad en el mundo antiguo, correspondió exclusivamente a una participación del individuo en la vida política.
Por lo tanto, sólo los ciudadanos, o sea, los que tenían el derecho a participar en las decisiones públicas, eran considerados libres y socialmente eran absorbidas por el grupo social - el clan, la familia, la tribu, la ciudad, aunque se sometieren a las costumbres de sus antepasados en la regulación de sus vidas privadas.
Contrariamente a la época contemporánea, en que predomina el tener sobre el ser, con la mentalidad y las instituciones regidas por el capital, en la antigüedad, se evidencia el desprecio por las tareas mecánicas y por la mercantilización.
La rotura de la comprensión de la libertad en el mundo antiguo se verifica en el período axial con el surgimiento de la fe monoteísta y del conocimiento filosófico, basado en la razón.
Las religiones locales o nacionales comenzaron a desaparecer, dando lugar a la religión universal de Dios uno y verdadero.
El monoteísmo judío, que inauguró la nueva fase presentó una característica revolucionaria, presentando el vínculo entre la religión y la ética, en que se observa en el Decálogo más del 50% preceptos morales y no culturales.
En la modernidad, se evidencia la mentalidad bajo la ideología individualista del capitalismo, con las libertades privadas acentuando el derecho a resistir a la interferencia del Estado.
En el ámbito religiosos, se puede verificar las consecuencias éticas de las diferencias entre San Francisco de Asís y Santo Tomás de Aquino.
San Francisco de Asís, presentado por base la paradoja prescrita por Jesús en el Evangelio: "Porque todo el que quiera salvar su vida, la perderá; y todo el que pierda su vida por causa de mí, éste la salvará." Lucas, 9:24.
En Santo Tomás, por el contrario, el criterio supremo de la vida ética es el justo medio-término, preconizado por Aristóteles: nada de excesivo.
En Brasil, la noción de la ética sigue siendo interconectada para la fruición de las franquicias privadas, pues la condenación de una figura pública que roba, no difiere, sustancialmente, del acto de la persona de quien también lo practica.
Sin embargo, existe una gran dificultad en apropiarse de la comprensión de que una política de privatización del Estado, o de la deuda pública, es infinitamente más nociva para la sociedad de hoy y el futuro del país, que la práctica de una malversación de fondos.
La razón de eso está en la falta de espíritu republicano, denunciado por Frei Vicente del Salvador 1627 "Ningún hombre sobre la tierra es republico, ni vela y trata del bien común, pero cada uno del bien particular".
Se vislumbra que la globalización humanista debe concebir la tecnología relacionados con la ética para evitar cualquier interrupción de la humanidad, porque "la ética ignorante del conocimiento tecnológico, es ineficaz y vacía."
Por lo tanto, la ciencia y la técnica deben ser reconocidas como patrimonio de la humanidad, si se pensar el gran proyecto de humanización mundial.
En conclusión, el autor señala el sentido ético de la vida, señalando las lecciones de sabiduría mitológicas y de sus interpretaciones; el propósito de la vida humana y el sentido ético de la historia.
El verdadero sentido de la vida es la pacífica y armoniosa convivencia de todos los seres humanos, pues es preferible la desaparición que la búsqueda insensata de la inmortalidad, degradando a todo y todos.
Vivir no es un simple existir biológico, es existir en el contexto del mundo con todos los contrastes y los conflictos, la armonía y la construcción de la historia.
Introducción
La prevalencia del cáncer ha venido aumentando, con una proyección estimada para el 2020 de 17 millones de nuevos casos.
Eso significa que habrá un aumento de los individuos con dolor causado por la enfermedad y por los tratamientos.
La Organización Mundial de la Salud OMS elaboró la escala analgésica como directriz para el tratamiento del dolor oncológico recomendando el uso de antiinflamatorios no esteroideos para el dolor más leve en la primera etapa, opiáceos débiles para el dolor moderado en la segunda y opiáceos potentes para el dolor intenso en la tercera.
Se pueden asociar fármacos adyuvantes en todas las etapas.
En un estudio retrospectivo de 1.229 pacientes con dolor oncológico, los autores relatan que la escala analgésica es eficaz en un 71%.
Muchos pacientes no consiguen el alivio adecuado del dolor.
Factores relacionados con los pacientes, con las instituciones de salud y con las políticas reguladoras sobre medicamentos, contribuyen al tratamiento insuficiente del dolor.
Muchos pacientes con dolor moderado a intenso no reciben analgésicos y solamente el 24% de los que tienen dolor intenso reciben algún opiáceo potente.
En un estudio, un 32% de los pacientes relataron que el malestar era tan grande que preferían morirse.
A pesar de la evolución del conocimiento sobre el dolor, más del 80% de los pacientes con cáncer en estado avanzado sufren dolor.
En una revisión sistemática, los autores sugieren que el dolor no es bien tratado en aproximadamente la mitad de los pacientes.
Pocos estudios propusieron una opción a la escala de la OMS sugiriendo que los opiáceos están prescritos inapropiadamente.
En una revisión, los autores sugieren que el protocolo de la OMS no usa las recomendaciones con base en evidencias.
Algunos autores critican la restricción de opiáceos potentes para la tercera etapa.
En un estudio con 5.084 pacientes, un 56% presentó dolor moderado a intenso por lo menos mensualmente.
Un mejor control del dolor y una mayor satisfacción del paciente podrían obtenerse usando opiáceos potentes como primer medicamento.
Debido a esas controversias es necesario llevar a cabo más estudios.
El objetivo de este estudio fue verificar si el uso de la morfina en la primera etapa de la escala puede mejorar el resultado.
Método
Diseño
Se trata de un estudio prospectivo aleatorizado.
Después de la aprobación del Comité de Ética y de la firma del consentimiento informado, se investigó la eficacia de la morfina usada en la primera etapa de la escala de la OMS en pacientes con cáncer localmente avanzado y/o metástasis.
Se excluyeron pacientes con dificultad para mantener el seguimiento clínico, con alteración cognitiva y tratamiento previo con opiáceos.
El estudio fue registrado en el clinicaltrials.gov con el número NCT01541124.
Aleatorización, intervención y evaluación
Los pacientes fueron divididos en 2 grupos mediante sobres que contenían el número del paciente y el grupo a que pertenecía.
Los pacientes se incluyeron en la secuencia por sorteo en la consulta.
Los pacientes del G1 fueron tratados según las orientaciones de la escala analgésica de la OMS y comenzaron en la primera etapa con paracetamol 1 g/6 h dosis máxima de 4 g/día; en la segunda etapa, codeína 30 mg/4 h dosis máxima de 360 mg/día y morfina 10 mg/4 h en la tercera etapa.
Los pacientes del G2 recibieron morfina 10 mg/4 h. Fármacos adyuvantes se asociaron siempre que fue necesario.
De acuerdo con la intensidad del dolor, los pacientes del G1 cambiaron el fármaco obedeciendo la escala analgésica, y los pacientes del G2 tuvieron un ajuste en la dosis del analgésico.
La necesidad de terapia oncológica paliativa, como radioterapia, quimioterapia u hormonoterapia, fue indicada por el oncólogo.
Se evaluaron: la intensidad del dolor cada 2 semanas por medio de la escala visual analógica; la calidad de vida cada 4 semanas mediante el cuestionario breve de calidad de vida de la OMS; la satisfacción con el tratamiento; la capacidad física evaluada por el índice del Eastern Cooperative Oncology Group Ecog ; y la necesidad de complementación de analgésicos.
Se anotaron los efectos adversos.
Se llevó a cabo el seguimiento durante 3 meses o hasta el fallecimiento del paciente.
Para el cálculo del tamaño de la muestra se usó el programa BioEstat 2.0.
La media y la desviación estándar de otro estudio similar fueron usados como referencia.
Para un nivel de confianza del 95% y un poder estadístico del estudio de un 80%, se requirieron 30 pacientes por grupo 60 en total.
Para el estudio estadístico fue usado el programa GraphPad Prisma.
Se emplearon los test de la t de Student para comparar la edad, el peso y la estatura; el de la chi-cuadrado para la satisfacción del paciente, la necesidad de complementación y los efectos adversos; y el de Mann-Whitney para la intensidad del dolor, la calidad de vida y la capacidad física. Fueron considerados significativos los valores de p < 0,05 y los resultados fueron expresados en media ± DE.
La secuencia del estudio aparece en el diagrama fig.
1. Fueron incluidos 60 pacientes, 30 en cada grupo.
Por motivo de deceso, completaron el estudio 24 pacientes del G1 y 29 del G2.
Los grupos fueron similares en cuanto a los datos demográficos sexo, edad, peso y estatura tabla 1.
La localización más frecuente de los tumores ha sido en la región de la cabeza y del cuello G1: 22; G2: 26 y lo mismo para el dolor G1: 21; G2: 26.
El tipo de dolor más frecuente fue el somático G1: 27; G2: 30.
No hubo diferencia significativa entre los grupos con relación a la duración del dolor G1: 4 m; G2: 3 m y el uso previo de paracetamol G1: 5, G2: 2, dipirona G1: 24; G2: 24, antiinflamatorios no esteroideos G1, 4; G2: 10, antidepresivos tricíclicos G1, 1; G2, 1, ansiolítico G1: 1; G2: 0 y sin medicación G1: 2; G2: 1.
No hubo diferencia en la necesidad de complementación entre los grupos en la tercera visita G1: 0; G2: 11; p = 0,5057, cuarta G1: 5; G2: 9; p = 0,6696, quinta G1: 10; G2: 7; p = 0,5970, sexta G1: 3; G2: 7; p = 0,1966 o séptima G1: 3; G2: 5; p = 0,3576 test de la t de Student.
No se observó diferencia en la intensidad del dolor tabla 2 o en la calidad de vida tabla 3.
No hubo diferencia en la capacidad física en la primera visita G1: 0,7 ± 0,6; G2: 0,8 ± 0,6; p = 0,4430, segunda G1: 1 ± 0,6; G2: 0;9 ± 0;5; p = 0,8564, tercera G1: 1,1 ± 0,5; G2: 1,1 ± 0,5; p = 1.000, cuarta G: 1,2 ± 0,4; G2: 1,1 ± 0,5; p = 0,4203, quinta G1: 1,2 ± 0,6; G2: 1,1 ± 0,4; p = 0,6234, sexta G1: 1,2 ± 0,6; G2: 1,20 ± 0,6; p = 0.7197 o séptima G1: 1,2 ± 0,5; G2: 1,4 ± 0,7; p = 0443 test de Mann-Whitney.
La satisfacción con el tratamiento fue similar en los grupos en la segunda G1: 20; G2: 24; p = 0,5275, tercera G1: 22; G2: 27; p = 0,3288, cuarta G1: 22; G2: 28; p = 0,1056, quinta G1: 26; G2: 26; p = 1, sexta G1: 24; G2: 29; p = 1 y séptima G1: 24; G2: 28; p = 1 test de la chi-cuadrado.
Hubo diferencia estadística significativa entre los grupos en la segunda consulta para: náuseas G1: 5; G2: 15; p = 0,0088, estreñimiento G1: 14; G2: 25; p = 0,0071, mareo G1, 6; G2: 14; p = 0,0376 y somnolencia G1: 13; G2: 27; p = 0,0005 y también hubo diferencia estadística significativa en la tercera consulta para somnolencia G1: 17; G2: 25; p = 0,05, siempre con una mayor frecuencia en el G2 test de la chi-cuadrado.
Discusión
En este estudio hubo una reducción en la intensidad del dolor en ambos grupos, lo que sugiere que las técnicas fueron eficaces.
En otro estudio, los pacientes que recibieron opiáceos potentes tuvieron un mejor control del dolor y una mayor satisfacción que los del grupo convencional, pero presentaron más efectos adversos.
Es posible que la asociación del paracetamol con la morfina trajese un mejor efecto analgésico.
En otros estudios la combinación de opiáceos potentes y no opiáceos tuvo un mejor control del dolor.
Sin embargo, en un estudio, la mitad de los pacientes previamente tratados con la combinación de paracetamol con opiáceo potente también obtuvo un control del dolor sin el paracetamol y un número ostensible de pacientes suspendió el paracetamol por la inconveniencia de deglutir tantos medicamentos e incluso así mantuvieron el control del dolor.
De acuerdo con esos datos, los pacientes del G2 no necesitaron dosis muy grandes de morfina para obtener el alivio del dolor, incluso sin el paracetamol.
Para pacientes con dolor moderado a intenso que no usaron opiáceo previamente, la dosis inicial menor de morfina 15 mg/d puede ser eficaz y bien tolerada.
No hubo empeoramiento de la calidad de vida ni de la capacidad física durante la evolución de este estudio, pero eso no reflejó el impacto negativo de la enfermedad.
En otro estudio, y aunque los pacientes que recibieron opiáceos potentes hayan obtenido un mejor control del dolor, la calidad de vida y la capacidad física se deterioraron gradualmente.
En este estudio no hubo diferencia en la satisfacción del paciente, que es una importante forma de evaluación.
Otro punto importante es la incidencia de efectos adversos.
En otro estudio los pacientes que recibieron opiáceos potentes estaban más satisfechos, pero tuvieron más efectos adversos.
Hubo una menor incidencia de náuseas en pacientes con tratamiento convencional y en los que las dosis de opiáceos se ajustaron de acuerdo con la intensidad del dolor.
En este estudio hubo una mayor incidencia de efectos adversos cuando la morfina fue administrada primero, lo que está acorde con la validación de la escala según la OMS.
No obstante, no se observó un compromiso de la calidad de vida en la segunda y en la tercera visitas, lo que refuerza el uso de la morfina como primer medicamento.
Efectos como náuseas, vómito y estreñimiento pueden ser controlados con el uso profiláctico de antieméticos y laxantes.
Es posible que la incidencia de decaimiento y mareo fuese comparable con la observada con la escala de la OMS si los pacientes del G2 hubiesen recibido dosis menores de morfina y estuviesen asociadas con el paracetamol o con la dipirona.
La dosis inicial de morfina en el G2 se fijó para todos los pacientes, lo que puede contribuido a la mayor incidencia de efectos adversos.
Individualizar la dosis inicial según la intensidad del dolor con el aumento gradual puede reducir la incidencia de efectos adversos.
La motivación para este trabajo fue el pequeño número de estudios que investigan una opción para la escala de la OMS para el tratamiento del dolor del cáncer.
Cerca del 30% de los pacientes tienen un dolor moderado a intenso y uno de los motivos puede ser la prescripción de opiáceos de forma inadecuada.
La muestra de este estudio se obtuvo en 2 años y 6 meses a causa de la dificultad de encontrar pacientes con los criterios de inclusión.
En un estudio similar, los autores no lograron incluir el número de la muestra calculada.
En otro estudio se incluyeron pacientes con dolor leve a moderado y fueron excluidos solamente si usaban opiáceos potentes, lo que facilitó la ubicación.
Se cree que la muestra de este estudio es suficiente para reflejar el efecto de los medicamentos de acuerdo con la OMS y del uso de la morfina como primer medicamento.
Las condiciones clínicas de los pacientes hacen difícil la aplicación del protocolo en pacientes con cáncer avanzado.
En este estudio se registró una gran incidencia de tumores de cabeza y cuello a diferencia de lo que ocurrió en los demás estudios. Sin embargo, todos tienen los criterios de inclusión porque el cáncer ya tenía un estado avanzado en el diagnóstico, con dolor moderado y nunca tratado previamente con opiáceos.
En un estudio, 2 de cada 3 pacientes con cáncer de cabeza o cuello presentaron dolor durante 6 meses antes del diagnóstico.
El analgésico más a menudo usado antes de la primera consulta fue la dipirona y en otro estudio los antiinflamatorios fueron los más utilizados.
Podemos concluir diciendo que los 2 métodos de tratamiento del dolor de pacientes con cáncer avanzado son comparables, con la diferencia de que los pacientes que recibieron la morfina como primer medicamento presentan más efectos adversos al comienzo del tratamiento.
Para pacientes seleccionados y con dolor intenso, el uso de un opiáceo potente puede ser la medida más adecuada.
La principal limitación de este estudio es la imposibilidad de ser doble ciego.
Se recomiendan más estudios para la evaluación de opciones para la escala analgésica tabla 4.
Un varón de 56 anos vino a la Clínica de Marcapaso para verificación rutinaria de su marcapaso.
La semana anterior, él había presentado un episodio de síncopa sin pródromos, al cargar un objeto pesado.
El paciente tenía un diagnostico previo de cardiomiopatía hipertrófica no obstructiva crónica y el último electrocardiograma ECG, realizado en 2003, había registrado: IVS: 1,9; PPVE: 1,0; DDVE: 4,8; DSVE: 2,6; AE: 5,0; Fracción de eyección: 46%.
En virtud de un episodio anterior de síncopa, se ha realizado un estudio electrofisiológico en 2003, que señaló: AH conducción nodal: 155 ms; HV conducción distal: 60 ms en latidos conducidos; bloqueo infrahisiano 2:1; TV no-inducible con un protocolo de 3 extraestímulos.
La angiografía cardiaca mostró arterias coronarias normales.
Se trató el paciente con Metoprolol 50 mg dos veces al día y, subsecuentemente, se implantó marcapaso permanente de doble cámara Kappa 931, Medtronic.
Durante la visita médica, el examen físico no verificó alteraciones.
El ECG de doce derivaciones mostró sensibilidad atrial con estimulación ventricular.
La verificación del dispositivo indicó que el marcapaso había sido programado en el modo DDD con una frecuencia más baja de 60 lpm, umbrales de estimulación atrial y ventricular < 1 V, impedancia atrial de 599 Ω, impedancia ventricular de 550 Ω.
Se programó la sensibilidad atrial y ventricular en configuración unipolar.
Se detectaron varios episodios de altas frecuencias ventriculares con más de 300 mil contracciones ventriculares prematuras CVP.
Es interesante el hecho de que la frecuencia ventricular durante los episodios resultó casi el doble de la frecuencia atrial.
La figura 1 muestra los electrogramas intracardiacos almacenados, obtenidos durante el episodio.
Se realizó el diagnóstico de TV con conducción ventrículo-atrial 2:1 Figura 2 y se recomendó al paciente una actualización, con un cardioversor desfibrilador implantable CDI.
Se realizó la actualización para CDI sin complicaciones.
Se abandonó el antiguo electrodo de estimulación ventricular.
Discusión
Este es un caso interesante que evalúa las posibilidades diagnósticas de los nuevos marcapasos.
La capacidad diagnóstica de los marcapasos actuales permite el almacenamiento de electrogramas intracardiacos para análisis posterior.
La correlación síntoma ritmo perfecta síncopa durante el episodio de alta frecuencia ventricular resultó primordial para la toma de decisión clínica.
El análisis intracardiacos mostró el inicio de la taquicardia con un CVP Figura 1, flecha negra, seguida por un ritmo ventricular rápido a 320 ms.
La conducción ventrículo-atrial VA marcaba 2:1; así, las arritmias supraventriculares resultaban poco probables Figura 2.
El canal ventricular Fig.
Se descartaron las posibilidades de Flutter atrial con conducción 2:1 y fibrilación atrial conducida porque la taquicardia empezaba por una CVP, con mayor ocurrencia de latidos ventriculares que latidos atriales.
Además de ello, la fibrilación atrial conducida resulta en general irregular; esa taquicardia, por su vez, se mostraba regular.
El hecho de que el paciente estaba, en la mayor parte de las veces, en sensibilidad atrial - estimulación ventricular debido al alto grado de bloqueo AV, no eliminaba completamente los ritmos supraventriculares conducidos, aunque volvía menos probable esa posibilidad.
No se podría sospechar de taquicardia de marcapaso, una vez que no había un ritmo de estimulación ventricular durante la taquicardia un requisito necesario a dicha sospecha.
La presentación clínica síncopa; y 3. La documentación de la TV sostenida a través del análisis de los electrogramas almacenados en el marcapaso.
En este escenario clínico, sólo la presencia de la síncopa aumenta el riesgo de muerte súbita en 5 veces.
Además de ello, se detectó la TV por medio del análisis de los electrogramas intracardiacos lo que aumenta el riesgo de muerte súbita en 2 veces.
Un estudio electrofisiológico no puede adicionar ninguna información más relevante.
La implantación del CDI resulta preferible con relación a la administración de medicamentos antiarrítmicos para pacientes de alto riesgo CMH, síncopa, TV.
Conclusión
La actual generación de marcapasos facilita el diagnóstico de situaciones clínicas complicadas.
La identificación adecuada de los electrogramas intracardiacos almacenados puede contribuir para el diagnóstico de arritmias potencialmente fatales.
La identificación de taquicardia ventricular en un paciente con cardiomiopatía hipertrófica no obstructiva y síncopa ayudó en la decisión de hacer la actualización de marcapaso para desfibrilador cardioversor implantable.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
La insuficiencia cardíaca IC es un síndrome complejo caracterizado por intolerancia a los esfuerzos físicos, retención de líquidos y fenómenos congestivos, y después del inicio de los síntomas, presenta altas tasas de morbilidad-mortalidad.
Se trata de una condición con prevalencia creciente en el mundo y se estima que, en 2025, habrá cinco millones de casos en Brasil.
El riesgo acumulado de desarrollar IC en el transcurso de una década es mayor en la población de adultos mayores que en jóvenes.
Por lo tanto, en los adultos mayores con señales o síntomas clásicos de IC, la intolerancia a los esfuerzos físicos se debe frecuentemente al aumento de la presión en el atrio izquierdo, aun cuando la fracción de eyección permanezca dentro de los límites de la normalidad.
Esta condición corresponde a la insuficiencia cardíaca diastólica ICD.
La entidad viene siendo foco de discusión en la última década y varios conceptos han sido reformulados, justificando la presente revisión.
Terminología
Existe una controversia en la bibliografía sobre cuál es la denominación más apropiada para es condición clínica "IC diastólica" o "IC con función sistólica preservada".
Aquellos que defienden la denominación de IC con función sistólica preservada dicen que esta forma más descriptiva evita confusión o diagnóstico incorrecto, teniendo en vista que la disfunción diastólica está presente en casi todos los casos de IC.
Los autores que defienden la denominación de IC diastólica dicen que al especificar el término "diastólica", ya se sobreentiende que está siendo excluida la disfunción sistólica significativa y el fenómeno congestivo depende de la disfunción diastólica DD.
También se hace referencia a que el término insuficiencia cardíaca con función sistólica preservada no permite la distinción de los casos de valvulopatía mitral en la que la fracción de eyección FE es normal y la IC no se debe a la disfunción diastólica.
Actualmente, varios autores sustituyeron el término función sistólica preservada por FE normal, entendiendo que pacientes con IC diastólica pueden presentar algún grado de disfunción sistólica.
En la bibliografía, estas denominaciones de utilizan como sinónimas.
En esta revisión se utilizarán preferentemente el término IC con FE normal, o ICFEN, por ser más descriptivo.
Aspectos históricos y conceptos
Según Roelandt, la primera asociación entre relajación miocárdica y función ventricular fue descrita en 1923, por Yendell Handerson, el cual afirmó que la relajación miocárdica era tan importante como la contracción.
Dio el ejemplo de que un paciente añoso, con relajación miocárdica retardada, podría presentar intolerancia a los esfuerzos físicos, Por lo tanto, se describía lo que vendría a constituir la insuficiencia cardíaca con FE normal ICFEN.
No obstante, el concepto sólo recibió atención en los años 60 y en la década siguiente, con estudios asociando a isquemia miocárdica con disfunción diastólica del ventrículo izquierdo VI.
En 1984, Brutsaert describió su teoría sobre el triple control de la relajación miocárdica, la cual dependería de la precarga, de la desactivación muscular y de la uniformidad de desactivación en el tiempo y en el espacio.
Gaasch definió el término disfunción diastólica en 1994, como "incapacidad del corazón de acomodar el volumen de sangre durante la diástole con bajas presiones; el llenado ventricular es retardado o incompleto y la presión atrial aumenta, causando congestión pulmonar o sistémica".
Diez años más tarde, en 2004, el mismo autor redefinió la entidad, escribiendo: "La disfunción diastólica puede ocurrir independientemente de la FE ser normal o reducida.
Si el paciente con FE normal desarrolla intolerancia al esfuerzo, disnea y congestión, es necesario usar el término Insuficiencia Cardíaca Diastólica."
Recientemente, varios investigadores argumentaron que la ICD sería, de hecho, la manifestación clínica de disfunción sistólica transitoria, secundaria a la isquemia o hipertensión.
Para refutar este argumento, Baicu y colaboradores evaluaron pacientes con diagnóstico de ICD e individuos sin disfunción ventricular por medio de manometría del VI asociado al cálculo del volumen ventricular.
Los pacientes con ICD presentaron todos los índices de función sistólica global y de contractilidad miocárdica preservados.
Los autores concluyeron que, aun en presencia de discretas alteraciones de la función sistólica, el término ICD es aplicable, teniendo en vista la evidente contribución de la disfunción diastólica en el cuadro de IC.
Epidemiología
Entre los pacientes con el síndrome clínico de IC, la prevalencia de ICFEN varía ampliamente en los diferentes estudios, de 40%-71%, con promedio de 56%.
Esta variación se debe, probablemente, a la definición adoptada para el término "función sistólica preservada" y a las características de la población estudiada, como edad, raza y prevalencia del sexo femenino.
Por ejemplo, dos estudios publicados en 2000, uno desarrollado en la población americana y otro en la población europea, utilizaron tres categorías de función sistólica: preservada, discretamente reducida y moderada o gravemente reducida.
Con todo, en el estudio americano la función sistólica fue considerada preservada si FE = 0,50 y correspondió al 24% de los pacientes; en el estudio europeo la FE = 0,45 fue considerada preservada y correspondió al 38% de los pacientes.
Otro aspecto es el hecho de algunos estudios agrupar pacientes con FE normal o discretamente reducida.
Con relación a la edad, se sabe que la prevalencia de la ICFEN está directamente asociada a esta variable.
De esos individuos, el 41% presentaba FE mayor que 0,50.
Resultados similares fueron encontrados en publicaciones posteriores.
En poblaciones de adultos mayores con más de 70 años, la prevalencia puede superar el 50%.
Finalmente, casuísticas de pacientes con IC y con predominio del sexo femenino pueden presentar índices de FE preservadas con frecuencias tan elevadas como el 60%.
Fisiopatología
El llenado ventricular en la diástole se define por las características físicas de la cámara, que establecen las relaciones entre presión y volumen.
Estas características físicas están regidas por la complacencia ventricular que describe el cociente entre una variación dada de volumen y su correspondiente variación de presión.
Aunque estos conceptos sean aplicables a los dos ventrículos, se utilizará el ventrículo izquierdo como referencia para facilitar la comprensión.
La complacencia debe ser analizada considerando un ventrículo dado, al final del llenado diastólico, después de la contracción atrial, cuando todos los fenómenos activos de la diástole, teóricamente, ya se completaron Figura 1.
En ese momento particular del ciclo cardíaco, si el ventrículo opera en diferentes condiciones de carga, los puntos de asociación presión-volumen describen una curva característica en el plano cartesiano, típica de una función exponencial.
La primera implicación clínica de esa característica es que en un ventrículo dado, conteniendo poco volumen, aumentos adicionales expresivos de volumen son tolerados sin variación de la presión.
Con todo, después de un cierto límite, pequeños aumentos de volumen causan variaciones importantes en la presión diastólica.
Es decir, un mismo ventrículo puede presentar complacencia variable, dependiendo del volumen en que opera.
La segunda implicación es que ventrículos pequeños soportan volúmenes menores, mientras que ventrículos grandes pueden contener volúmenes mayores con baja presión.
La Figura 2 ilustra de forma esquemática las desviaciones de la curva de complacencia en las situaciones patológicas.
En la hipertrofia concéntrica, por ejemplo, ocurren variaciones más acentuadas de la presión para una variación de volumen dada, aun dentro de los límites considerados normales.
En esos casos, el paciente está propenso a desarrollar congestión venosa, aun cuando la FE esté preservada.
Al contrario, en las cámaras dilatadas, cuando la curva está desviada hacia la derecha, la presión diastólica alcanzará valores elevados, sólo cuando haya exceso de volumen.
Es lo que sucede en las disfunciones sistólicas, cuando el volumen residual en la cavidad está aumentado.
La diástole comprende cuatro fases: relajación isovolumétrica, llenado ventricular rápido, diástasis y contracción atrial.
Durante la relajación isovolumétrica, no hay llenado ventricular.
La fase de llenado rápida va del 70% al 80% del llenado ventricular total, en individuos normales y depende directamente del gradiente de presión atrioventricular.
La diástasis es la fase en que las presiones de atrio y del ventrículo son prácticamente iguales y el flujo transvalvular mitral corresponde a apenas el 5% del flujo total.
La diástasis podría ser entendida como la reserva funcional que garantiza el llenado ventricular, a pesar de variaciones de la frecuencia cardíaca.
Es decir, habiendo taquicardia, el período a ser consumido sería la diástasis, Así, dentro de ciertos límites, el llenado no sería perjudicado.
La contracción atrial contribuye con el 15% al 25% del volumen diastólico, y en situaciones fisiológicas, cursa con mantenimiento de la presión atrial media.
En los límites fisiológicos de variación de la frecuencia cardíaca, y considerando esas cuatro fases de la diástole, los factores que afectan la complacencia ventricular y están asociados a ICFEN son: rigidez pasiva del miocardio, geometría ventricular, fuerza de contención pericárdica e interacción entre os ventrículos.
La rigidez pasiva del miocardio también corresponde a una propiedad mecánica y describe la fuerza necesaria a ser aplicada al músculo, para producir una deformación dada.
Por lo tanto, según este concepto físico, el miocardio se considera un material inerte, con características físicas que dependen intrínsecamente de su composición y no del proceso activo de la relajación.
Con todo, biológicamente, la relajación alterada puede aumenta la rigidez pasiva del miocardio, en la medida en que no se completa.
Es decir, al final de la diástole, el músculo todavía parcialmente contraído, se comporta como un material más rígido.
Otro aspecto relevante es el caso de relajación miocárdica apenas retardada.
Teóricamente, esta alteración no debería perjudicar la complacencia ventricular, ni causar IC.
Sin embargo, habiendo taquicardia y supresión de la diástasis, la relajación más lenta puede comportarse como una relajación incompleta, y el llenado ventricular sucederá con presión elevada, pudiendo causar fenómenos congestivos.
Esta es una de las explicaciones de por qué pacientes con ICFEN no toleran elevaciones de la frecuencia cardíaca.
De modo simplificado, se puede afirmar que la rigidez pasiva miocárdica depende de la relajación y de la composición del músculo.
Relajación miocárdica
La relajación miocárdica exige gasto energético y tiene su inicio durante la fase final de la eyección sistólica.
Este proceso influye principalmente las fases iniciales de la diástole.
En corazones normales, aun durante el ejercicio físico, el proceso se completa en este período.
La liberación de catecolaminas acelera la relajación de las fibras miocárdicas, manteniendo la baja presión diastólica, a pesar de la taquicardia y del aumento del retorno venoso.
Es la relajación miocárdica la que genera el gradiente de presión entre el atrio izquierdo AI y el VI, sin elevación adicional de la presión atrial izquierda, previniendo la congestión pulmonar.
La relajación depende principalmente de la oferta de ATP y de la homeostasis del calcio intracelular.
La función inadecuada de varias proteínas involucradas en la homeostasis del calcio también puede afectar profundamente el proceso de relajación.
En los casos de atraso en la relajación del VI en los cuales todavía hay mantenimiento de la presión atrial izquierda, ocurre la disminución del gradiente de presión atrioventricular y la prolongación del tiempo de llenado rápido.
Como consecuencia, hay una reducción del llenado ventricular en la fase inicial de la diástole.
En etapas más avanzadas, cuando además de las alteraciones de la relajación miocárdica hay reducción de la complacencia ventricular, las presiones en las dos cámaras, atrio y ventrículo, crecen y los pacientes pueden presentar algún grado de intolerancia a los esfuerzos.
Alteraciones más graves, como la relajación incompleta y complacencia reducida, llevan al aumento de la presión diastólica, hasta el punto de restringir el vaciado atrial.
En esta condición, en general, hay señales típicas de IC izquierda, como disnea a pequeños esfuerzos o en reposo.
Composición del miocardio
Los miocitos ocupan el 70% del volumen del músculo cardíaco.
Además de ellos, existen los vasos, los fibroblastos y una red fibrilar de colágeno, de estructura bastante compleja.
Aunque el colágeno ocupe sólo el 4%-6% del volumen del músculo, su alta rigidez pasiva, similar a la del acero, hace que pequeñas variaciones en su concentración produzcan efectos expresivos en la rigidez pasiva del miocardio.
En las agresiones cardíacas, los factores mecánicos conducen a la activación secundaria de factores bioquímicos activación neurohormonal y liberación de citocinas proinflamatorias.
Entre los varios efectos de estas modificaciones están la pérdida de miocitos, la producción de inhibidores de las metaloproteasas tisulares por el endotelio y la producción de colágeno y colagenasas por los fibroblastos.
La interacción de esos factores determina la concentración de colágeno en el proceso de remodelado miocárdico.
Tratándose de composición del miocardio, no es sólo la alteración del colágeno la que promueve la disfunción diastólica.
La hipertrofia miocárdica es otra variable importante, que marca la evolución de la agresión cardíaca inicial a la insuficiencia cardíaca y muerte cardiovascular CV.
En los casos de hipertrofia concéntrica, hay reducción de la reserva coronaria y aumento del riesgo de isquemia miocárdica, independientemente de la presencia de enfermedad aterosclerótica coronaria, causando los disturbios de relajación ya discutidos.
El propio cambio de la geometría del ventrículo podrá constituir un factor independiente de alteración de la complacencia y disfunción diastólica.
Geometría del ventrículo
La hipertrofia excéntrica multiplicación en serie de los sarcómeros resulta en la dilatación de la cámara ventricular proporcionando mayor tolerancia al volumen que llega a los ventrículos.
En este caso, los fenómenos congestivos sólo aparecen cuando el volumen dentro de la cámara excede determinado límite.
Es decir, la congestión y la disfunción diastólica son secundarias a la disfunción sistólica.
Es importante comprender que el ventrículo dilatado puede comportarse como cámara complaciente, aun cuando el miocardio presente concentración anormal de fibrosis y rigidez pasiva aumentada.
La cámara con geometría concéntrica tiene comportamiento diferente porque el ventrículo es más propenso a la disfunción diastólica, independientemente de la presencia o de la ausencia de hipertrofia ventricular izquierda HVI.
Desde el punto de vista físico, es fácil entender que una cámara de radio pequeño y con paredes gruesas presente mayor resistencia al estiramiento.
No obstante, el cambio de geometría es más complejo y extrapola la característica física.
La geometría concéntrica está asociada a cambios metabólicos expresivos, activación funcional y cambio del perfil de expresión génica del músculo.
Todos estos factores actúan sinérgicamente en el sentido de fomentar la disfunción miocárdica.
Fuerza de contención pericárdica
El corazón está contenido dentro de una estructura rígida compuesta por colágeno, que es el saco pericárdico.
El pericardio tiene gran capacidad de adaptación en situaciones de dilatación crónica ventricular, cuando hay aumento de complacencia.
Al contrario, en las situaciones de dilatación aguada de cualquiera de los ventrículos, como en algunos casos de insuficiencia mitral y cor pulmonale, el aumento de la presión diastólica y la eventual congestión pulmonar pueden presentar componente de la fuerza de contención impuesta por el saco pericárdico.
Interacción entre los ventrículos
Aumentos agudos del volumen y de la presión de uno de los ventrículos pueden afectar la complacencia del otro ventrículo.
Con todo, esta interacción es muy acentuada en ausencia del pericardio.
Presentación clínica y diagnóstico
La presentación clínica es similar a la de insuficiencia cardíaca sistólica.
Se ha descrito que, en la ICFEN, el cuadro de disnea se instala en forma más aguda y la respuesta a las intervenciones también es más rápida.
En un estudio europeo que incluyó pacientes internados con IC, se observó que la prevalencia de ICFEN fue del 40%.
Esa entidad fue asociada de forma significativa e independiente con el sexo femenino, edad avanzada y presencia de fibrilación atrial FA.
La insuficiencia cardíaca sistólica fue asociada con clase funcional NYHA más avanzada, cardiomegalia, presencia de tercer ruido, edema agudo del pulmón y bloqueo de rama izquierda.
El Cuadro 1 muestra las diferencias entre ICFEN e IC con FE reducida.
La insuficiencia cardíaca secundaria a la DD se entiende hoy como la entidad de las comorbilidades.
Varios estudios mostraron que pacientes con ICFEN tienen hipertensión arterial HAS, isquemia miocárdica, Diabetes mellitus DM, obesidad y disfunción tiroidea.
La asociación con enfermedades intrínsecas del corazón es menos frecuente.
Los índices capaces de cuantificar directamente la función diastólica son obtenidos de forma invasiva.
El primero de ellos es la constante de tau, medida ampliamente utilizada de la tasa de relajación del ventrículo izquierdo.
El segundo indicador derecho es la medida de la complacencia ventricular, que requiere el registro simultáneo de la presión y del volumen de la cámara.
El ventrículo menos complaciente es aquel que presenta mayor elevación de la presión para una variación de volumen dada.
Es claro que los dos índices son inviables para uso rutinario en la práctica clínica.
Los marcadores disponibles en la práctica clínica reflejan, de hecho, un conjunto de variables que indirectamente evalúan la función diastólica.
Aunque los indicadores más utilizados para la evaluación de la función diastólica se obtengan por medio del ecocardiograma, el diagnóstico debe seguir las recomendaciones de la Sociedad Brasileña de Cardiología para el diagnóstico de IC de cualquier etíologia.
Es decir, frente a la sospecha clínica de IC, resulta necesaria la realización del electrocardiograma, RX de tórax y, si fuera posible, la determinación del BNP.
Si se detectaran alteraciones en esos exámenes de laboratorio, se solicita el ecocardiograma que permitirá confirmar o descartar el diagnóstico de ICFEN.
Vale destacar, por la facilitad de obtención del examen, que el RX de tórax, aunque no sea específico, puede auxiliar en la sospecha del diagnóstico.
Es decir, frente a un caso de IC, la presencia de cardiomegalia aumenta la chance de disfunción sistólica.
Al contrario, si el área cardíaca fuera normal, aumenta la probabilidad de ICFEN.
El ecocardiograma tiene mayor exactitud y permite el diagnóstico de alteraciones estructurales, como la hipertrofia y áreas de hipocinesias, frecuentemente asociadas con disfunción diastólica.
La hipocinesia regional es fuertemente sugestiva de isquemia miocárdica, con efectos perjudiciales sobre la relajación, explicando la asociación.
Además de ello, el Doppler pulsado permite el análisis del flujo diastólico transmitral, de la cual derivan los índices primarios de función y la estratificación de la gravedad de la disfunción.
Como se describiera anteriormente, este flujo depende del gradiente de presión transvalvular.
En condiciones normales, este gradiente es máximo inmediatamente después de la apertura de la válvula mitral, teniendo en vista la plenitud del volumen del atrio izquierdo y la baja presión intraventricular, debido a la relajación miocárdica y al pequeño volumen residual en la cámara.
En ese momento, la velocidad de flujo es máxima, constituyendo la onda E.
Sigue el período de gradiente transvalvular reducido, con flujo casi nulo diástasis.
En la contracción atrial se genera un nuevo gradiente y flujo, correspondiente a la onda A. El cociente E/A, uno de los índices primarios para el estudio de la diástole, permanece 1 Figura 3, - A. Estando la relajación miocárdica perjudicada, hay reducción del gradiente transvalvular, al inicio de la diástole, con disminución de la onda E. La consecuencia es el perjuicio en el vaciado auricular, la contracción atrial es más vigorosa y la onda A crece, reduciendo la razón E/A Figura 3, B. Este patrón de flujo es característico de DD leve o grado I. Si hubiera perjuicio adicional de la función, la presión en el atrio izquierdo crece, recomponiendo los gradientes de presión transvalvular durante la diástole, aunque en niveles mayores de presión y en presencia de síntoma de intolerancia a los esfuerzos.
En esa etapa, la DD es grado II o moderado Figura 3, C.
En los pacientes en que la presión diastólica del VI es suficientemente alta como para restringir el flujo transvalvular durante la contracción atrial, la presión elevada del AI permite apenas un flujo diastólico inicial de alta velocidad y corta duración, reduciendo notablemente la velocidad de flujo al final de la diástole Figura 3, D. Este patrón, llamado restrictivo o grado III, es grave y causa intolerancia a los esfuerzos leves.
Cuando la maniobra de Valsalva no alivia esta alteración, se define la DD como grado IV, también grave.
Los otros dos indicadores primarios derivados del Doppler pulsado son el tiempo de desaceleración de la onda E y el tiempo de relajación isovolumétrica.
El análisis del flujo en las venas pulmonares por medio de Doppler pulsado permite la evaluación indirecta de la presión atrial que, en ausencia de valvulopatía mitral, corresponde a la presión diastólica del VI.
En resumen, las presiones normales en el AI permiten un flujo constante a partir de las venas pulmonares, excepto durante la contracción atrial, cuando hay un pequeño flujo reverso.
Cuando este patrón se altera, es posible diagnosticar disfunción diastólica.
Más recientemente, fueron incluidos en la evaluación de la función diastólica otros índices valiosos, como las medidas de la velocidad de movimiento del tejido anular mitral Doppler tisular y la estimativa del volumen de la fracción del AI.
Actualmente, estas variables, conjuntamente con la evaluación del volumen ventricular y de la masa miocárdica, son consideradas fundamentales para la definición del diagnóstico y de la estratificación de la gravedad de la ICFEN.
Es importante resaltar que las recomendaciones europeas, americana y brasileña sobre este tema incorporan las alteraciones fisiológicas propias del envejecimiento en los valores de los índices primarios y de aquellos derivados del Doppler tisular.
Con ello, la exactitud del método en identificar individuos de mayor riesgo deberá ser mejorada.
Un aspecto relevante a ser considerado por el clínico que asiste al paciente con ICFEN es la labilidad de varios índices de función diastólica con relación a la actividad física.
Como los exámenes se realizan con los pacientes en reposo, puede haber discrepancia entre la intensidad de la disnea de esfuerzo y el resultado de la estratificación del grado de la DD.
En estos casos, la evaluación ecocargiográfica puede realizarse inmediatamente después del esfuerzo físico.
La discusión detallada y técnica sobre estos indicadores interesa más al especialista en ecocardiograma y no es el foco de la presente revisión.
Con todo, es preciso reforzar el hecho de que permanece en debate en la bibliografía la confiabilidad de los índices no invasivos, especialmente la razón velocidad de flujo/velocidad de movimiento del anillo mitral, para estimar la presión de llenado del ventrículo izquierdo.
El diagnóstico definitivo de disfunción diastólica requiere tres criterios según el concepto actual: dos mayores y uno confirmatorio.
La evidencia inequívoca de DD y la evidencia objetiva de función sistólica preservada FE mayor que 0,50 en las 72h de agudización de la IC constituyen criterios mayores.
La evidencia objetiva de ICD constituye criterio confirmatorio.
La evaluación objetiva de DD podría ser derivada del ecocardiograma, según Paulos et al, o de medida directa invasiva, según Vasan y Levy.
En 2001, Zile et al evaluaron, por medio de cateterismo cardíaco, la función diastólica de pacientes con ICD y verificaron que todos presentaban DD.
Zile et al cuestionaron la necesidad de ese tercer criterio.
En 2005, Yturralde y Gaasch propusieron que los dos primeros criterios fueran considerados mayores, siempre que el tamaño del VI fuera normal y que el tercer criterio fuera apenas confirmatorio, asociado a la presencia de HVI y AI aumentado, en ausencia de valvulopatía mitral y FA.
De hecho, estas señales indirectas están siendo valorizadas como marcadores de DD.
Pritchett et al utilizaron los valores de volumen de AI en más de 2.000 individuos, con edad igual o superior a 45 años, incluidos en el Estudio del Condado de Olmsted, y observaron que esa variable tiene valor pronóstico en la predicción de mortalidad en 5 años.
Lester et al defendieron la posición de que el volumen del AI guardaría con la DD la misma relación que la hemoglobina glicosilada con la DM.
Con todo, pueden ocurrir muchas dificultades en el diagnóstico, como la imposibilidad de obtener el ecocardiograma, o síntomas no específicos y señales poco evidentes.
Frecuentemente, los pacientes presentan enfermedad pulmonar asociada o son obesos; son añosos con varias comorbilidades o con dificultades de comunicación.
En fin, hay una serie de circunstancias clínicas que impide la asociación directa entre una queja de limitación física o disnea con el diagnóstico de IC.
En esos casos, un marcador de laboratorio que se presenta y que puede ser útil es el nivel plasmático del BNP brain natriuretic factor.
Este péptido natriurético se almacena en el miocardio ventricular, y se libera cuando la pared sufre estiramiento.
Presenta menor influencia de las variaciones de la presión en el atrio, y por ello refleja mejor la disfunción ventricular que el péptido natriurético atrial.
Muchos estudios mostraron la utilidad del BNP como marcador diagnóstico y pronóstico en la IC sistólica.
En la IC diastólica, las evidencias no son tan contundentes, pero empiezan a aparecer.
El nivel de BNP con mayor exactitud para detectar disfunción diastólica es 60-90 pg/ml. Además de ello, el nivel de BNP es mayor cuanto más grave es la disfunción y aumenta todavía más en presencia de señales clínicas de IC.
El consenso actual entiende que el BNP es todavía más importante para descartar el origen cardíaco en pacientes atendidos con disnea en reposo.
Pocos estudios evaluaron desenlaces clínicos en pacientes con ICD y que fueron tratados con diferentes clases de drogas.
Y el hecho es que ninguno de ellos mostró cambio en la historia natural del síndrome.
El primer gran estudio, y bastante conocido, fue el CHARM-preserved, publicado en 2003 y destinado a evaluar el efecto del candesartán en 025 pacientes con IC y FE superior al 40%.
La población que componía el estudio era predominantemente masculina y con intervalo de edades inferior a la que más presenta ICD.
En este estudio no hubo reducción de la mortalidad, aunque el número de internaciones por IC haya sido significativamente menor.
El estudio PEP-CHF incluyó pacientes más añosos, con edad superior a 70 años y FE > 45%, y falló en mostrar reducción en la mortalidad con el uso prolongado de perindopril.
Otros estudios tampoco manifestaron efectos relevantes con el uso de nebivolol y con digoxina.
Recientemente, el estudio I PRESERVED, incluyendo pacientes con más de 60 años y FE > 60%, mostró que el ibersartan no disminuyó el riesgo de desenlace compuesto muerte y hospitalización por causa cardiovascular.
El estudio TOPCAT, con término previsto para 2011, pretende evaluar los efectos de la espironolactona en los desenlaces clínicos de 4.500 pacientes con función sistólica preservada.
En este contexto, actualmente los objetivos principales en el tratamiento de la ICFEN son controlar los síntomas por la reducción de la congestión venosa y de la frecuencia cardíaca.
El control del ritmo también se considera válido en pacientes seleccionados, sea por medio de cardioversión eléctrica y/o química, o marcapaso secuencial.
Otras metas a ser alcanzadas son los controles de las comorbilidades asociadas con DD, como tratamiento de la isquemia miocárdica y de la HAS, prevención y reversión de la hipertrofia ventricular izquierda, atenuación o prevención de fibrosis miocárdica.
Es necesario recordar que esos pacientes con DD son típicamente añosos y con cavidad ventricular de tamaño normal.
Por lo tanto, medidas como diuréticos y vasodilatación pueden tener efecto desproporcionado en la PA.
Los cuidados específicos incluyen el monitoreo de la presión arterial, de la función renal y de señales de hipoflujo cerebral.
Incluyen también estimular la adherencia al tratamiento y cambios de hábitos de vida alimentación, actividad física y tabaquismo, principalmente, teniendo en vista que estos pacientes son medicados simultáneamente con varias clases de drogas.
En adultos mayores, la conducta debe obedecer a algunos criterios especiales.
Se orienta iniciar con una clase de droga e ir agregando otras clases, siempre una por vez.
No hay evidencia de que la dosis objetivo de cada clase deba ser alcanzada, como ocurre en la IC sistólica.
Así, se recomienda:
El Cuadro 2 resume las principales opciones terapéuticas y respectivos niveles de evidencia en los casos de ICFEN, según la III Directriz Brasileña de Insuficiencia Cardíaca Crónica.
Observar que los niveles de evidencia para cada opción terapéutica todavía no son elevados Por lo tanto, en esos pacientes, es importante la individualización del tratamiento.
Pronóstico
Estudio de pacientes con ICFEN mostró que la sobrevida en 1, 3 y 5 años fue, respectivamente, 84%, 67% y 51%.
En otro estudio, el impacto de la gravedad de la DD fue evaluada en 2.042 adultos con más de 45 años, siendo el 95% asintomáticos.
Se observó que la mortalidad fue significativamente mayor en aquellos con ecocardiograma manifestando DD grados II y III.
Estos resultados fueron similares a los descritos por Pritchett et al. Además de ello, esos autores observaron que el volumen del AI presentó valor pronóstico similar al de la gravedad de la DD.
En pacientes con insuficiencia coronaria crónica, la mortalidad cardiovascular en tres años fue significativamente mayor 6% en los casos con DD moderada o grave, al compararlos con alteración leve 3,6% o diástole normal 1,1%.
Jones et al evaluaron la mortalidad en tres años de una cohorte de casi 1.000 pacientes con ICFEN y FE > 0,45, participantes en el ensayo clínico DIG.
Entre las 18 variables analizadas, las que se asociaron con muerte fueron: filtración glomerular, clase funcional de NYHA, sexo masculino, edad avanzada, índice cardiotorácico, presencia de DM, necesidad de vasodilatadores o de diuréticos.
En función de esas variables, los pacientes recibieron scores de riesgo y aquellos con los mayores escores cuartil 75 presentaron mortalidad del 50% en el período.
Por lo tanto, el paciente con ICFEN necesita ser evaluado por medio de un conjunto amplio de variables clínicas y de laboratorio, que extrapola la definición del grado de la disfunción o de otras variables ecocardiográficas.
Finalmente, un aspecto que está cobrando nuevamente espacio en la bibliografía es el cuestionamiento sobre el papel de la disfunción sistólica en los cuadros de ICFEN.
En el estudio de Yu et al, incluyendo pacientes normales y pacientes don DD o IC sistólica, se mostró que el índice función sistólica evaluado por Doppler tisular reducía progresivamente a medida que empeoraba el grado de disfunción diastólica.
Este resultado sugiere que pacientes con DD también tienen disfunción sistólica, aun sin manifestación clínica o con la FE preservada.
Otro estudio que utilizó el análisis de la función ventricular por medio del strain rate, identificó asociación directa entre pico de contracción y pico de relajación, en individuos normales o con diferentes cardiopatías, sugiriendo la interdependencia de las dos fases del ciclo cardíaco.
Un estudio más reciente, realizado por Yu et al, analizó a 56 pacientes con ICFEN y mostró que varios índices ecocardiográficos de función sistólica, obtenidos en reposo, eran significativamente menores al compararlos a 27 individuos saludables.
Además de ello, en el grupo con ICFEN, estos índices no aumentaban con el ejercicio.
Este estudio refuerza la hipótesis de que la ICFEN no es un desorden involucrando sólo la diástole, aun cuando la FE esté preservada.
También ofrece subsidios para la afirmativa de Leste et al: "Tal vez, en un futuro próximo, disfunción sistólica y disfunción diastólica no serán interpretadas clínicamente como términos dicotómicos.
Serán entendidas, simplemente, como disfunción cardíaca."
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Para una mejor comprensión de la importancia de los riñones, destacamos algunas de sus funciones: excreción de productos finales del metabolismo, producción y excreción de hormonas y enzimas, y metabolismo de hormonas insulinas.
La Insuficiencia Renal Crónica IRC se define como un síndrome complejo consecuencia de la pérdida, generalmente lenta y progresiva, de la capacidad de excreción renal.
Ese concepto puede ser traducido por la reducción progresiva de la filtración glomerular, principal mecanismo de excreción de solutos tóxicos generados por el organismo.
Los principales signos provenientes de la pérdida de la función renal son la hipertensión arterial y anemia.
Hay también los neurológicos irritabilidad y tremores, cardiovasculares derrame pleural, endocrinológicos hiperglucemia y pérdida de peso y metabólicos debilidad.
Otras informaciones importantes ofrecidas por la Sociedad Brasileña de Nefrología son las manifestaciones de enfermedades renales que la persona puede presentar, como dolor al orinar, dolor lumbar, debilidad y náuseas.
La susceptibilidad de las personas con IRC a infecciones por transfusiones sanguíneas es mucho mayor para las enfermedades como hepatitis B y C y SIDA.
Las enfermedades más comunes que pueden causar la IRC son: diabetes, hipertensión arterial y glomerulonefrite.
Por esto, el control de la presión es de extrema importancia para prevenir la hipertensión arterial, así como el control de la diabetes que es una de las causas más importantes de la falla renal.
En cuanto al tratamiento de la IRC, normalmente es iniciado en las fases más avanzadas de la enfermedad, en un período en que ya hay pérdida casi total de la función renal, habiendo necesidad del tratamiento dialítico y del transplante renal.
Los tratamientos disponibles en las enfermedades renales terminales son: Diálisis Peritoneal Ambulatoria Continua DPAC, Diálisis Peritoneal Automatizada DPA, Diálisis Peritoneal Intermitente DPI, Hemodiálisis HD y Transplante Renal.
Es importante recordar que todos son tratamientos para aliviar los síntomas del paciente, sin carácter curativo.
En cuanto al tratamiento dialítico, se entiende la hemodiálisis como un procedimiento que depende de un dializador filtro capilar para filtrar la sangre.
Se trata de un procedimiento donde la sangre del paciente es retirada de una vena, por medio de una fístula arteriovenosa o por un catéter y llevada lentamente por tubos hasta un filtro unido a una máquina.
Este filtro es capaz de extraer de la sangre, impurezas, exceso de agua y sales.
Después de filtrada, la sangre limpia retorna al paciente.
Con relación a los datos estadísticos, el Censo del 2005 de la Sociedad Brasileña de Nefrología, con la colaboración de 83% de las unidades de diálisis existentes, relata que existen 54.311 pacientes en terapia renal substitutiva, siendo 48.362 pacientes en HD, 3.638 en DPAC, 2073 en DPA y 238 en DPI.
La incidencia anual en pacientes en HD es en torno de 100 casos por millón de habitantes, sin embargo, cuando se trata del costo anual, el transplante tiene menor costo comparado con la diálisis y la hemodiálisis.
La IRC es una enfermedad que produce altas tasas de enfermedades concomitantes y de muerte.
Hay un aumento progresivo de la incidencia y presencia de pacientes con IRC terminal en Brasil, de esa forma, la enfermedad renal es un gran problema de salud pública.
Las tasas de presencia de IRC terminal en Brasil, son cerca de cuatro veces menores que en los Estados Unidos de América EUA y Japón y mitad de las tasas de Italia, Francia y Alemania.
Con relación a los factores de riesgo, los más importantes a considerar son diabetes y edad avanzada.
Según datos estadísticos de 1999, en Brasil, 52% de los pacientes de diálisis eran del sexo masculino; y en cuanto al intervalo de edad, 26% tenían más de 60 años de edad, con estimativa de aumentar esa edad en los últimos años; 2,2% tenían menos de 18 años y solamente 297 de esos pacientes tenían edad igual o menor a 10 años.
En los últimos años, el Ministerio de la Salud, en Brasil, ha realizado inversiones en máquinas de hemodiálisis, en medicamentos y en la realización de transplantes.
Considerando lo anteriormente expuesto en relación a definición, signos, síntomas y tratamiento de la enfermedad, entendemos que el paciente con IRC sufre una serie de limitaciones físicas, sociales y emocionales, incluyendo dificultades en el desempeño ocupacional, restricciones hídricas, dietas especiales, consultas médicas y sesiones de hemodiálisis, tornando a la persona frágil y desestructurado su cotidiano.
Con relación a esto, discurrir sobre el lado emocional del paciente renal es, antes de nada, una trayectoria de pérdidas que van más allá de la pérdida de la función renal.
Desde el momento del diagnóstico hasta la posible realización del transplante única expectativa real de "cura", el camino del insuficiente renal crónico es atravesado por una serie de otras cuestiones que colocan en evidencia su problemática personal, así como la dinámica familiar.
A partir de esto, se piensa en la necesidad de evaluar lo cotidiano de las personas con IRC, ya que en un lenguaje más simple, se entiende que vida cotidiana es el día a día, la vida de los mismos gestos, de los ritmos de todos los días, como levantarse en horarios determinados, ir al trabajo o a la escuela, preparar el café de la mañana o el almuerzo, practicar un deporte; en fin, actividades hechas de una manera mecánica y automatizada.
Entre varias discusiones y críticas sobre lo cotidiano, la vida cotidiana fue considerada como el local de desarrollo humano, ejemplificado a través de aspectos como trabajo, lenguaje, pensamiento y sentimiento, acciones y reflexiones del hombre.
Son numerosas las dificultades enfrentadas por esas personas, las cuales modifican su día a día y su modo de relacionarse, sea por la dependencia de la máquina o por los viajes al médico, dificultando de esa forma el desempeño de sus actividades ocupacionales, lo que, por consecuencia, altera su vida cotidiana.
Con base en lo que fue relatado sobre lo cotidiano, se entiende que la persona con IRC puede presentar dificultades en la rutina de sus quehaceres.
Por otro lado, la terapia ocupacional tiene como uno de sus principales objetivos reestructurar el día a día de esas personas, además de favorecer su desempeño ocupacional y promover estrategias que favorezcan su vinculación con el medio social.
Para el desarrollo de ese trabajo, es importante relatar sobre las áreas de desempeño ocupacional.
La terapia ocupacional es el arte y la ciencia de ayudar a las personas a realizar actividades diarias, que son importantes para ellas, a pesar de las incapacidades, o deficiencias, "ocupación" en terapia ocupacional no se refiere simplemente a profesiones o a entrenamientos profesionales, se refiere a todas las actividades que ocupan el tiempo de las personas y dan sentido a sus vidas.
En la terapia ocupacional esas áreas son denominadas de desempeño ocupacional, pudiendo ser divididas en actividades diarias, actividades de trabajo y productivas, y, actividades de entretenimiento y diversión.
Para un mejor entendimiento, se describen abajo las áreas de Desempeño Ocupacional definidas en la terminología Uniforme de la AOTA:
Actividades de la Vida Diaria AVD se refieren a: arreglarse, higiene oral, tomar baño, higiene sanitaria, cuidado propio, vestirse, alimentarse, rutina médica, manutención de la salud, socialización, movilidad funcional y movilidad comunitaria;
Actividades Profesionales y Productivas se refieren a: administración de la casa cuidado con la ropa, limpieza, preparación de la comida, hacer compras, administración del dinero, manutención del domicilio, procedimientos de seguridad, cuidar de los otros, actividades educativas y actividades vocacionales exploración vocacional, adquisición de un trabajo, planificación de la jubilación, participación voluntaria;
Actividades de Diversión y Entretenimiento se refieren a: exploración del entretenimiento y de la diversión y ejecución de juegos, entretenimiento y diversión.
El objetivo de este estudio fue evaluar la percepción de las personas con IRC sobre lo cotidiano, con relación a su funcionamiento ocupacional, en dos servicios públicos de salud: UTR Unidad de Hemodiálisis y Transplante Renal del Hospital de las Clínicas de Ribeirao Preto - HCRP y en el SENERP Servicio de Nefrología de Ribeiron Preto.
El proyecto fue apreciado y aprobado por el Comité de Ética en Investigación del HCRP y de la Facultad de Medicina de Ribeiron Preto-USP, por lo tanto, siguiendo las normas éticas en investigación con humanos, fue solicitado el consentimiento escrito de los sujetos, siendo esclarecido que la participación sería voluntaria y con posibilidad de desistir.
Se trata de un estudio cuantitativo Transversal del tipo Analítico-descriptivo.
La muestra se constituyó de 70 pacientes en tratamiento de hemodiálisis en la UTR y en el SENERP.
Es importante recordar que en el SENERP fueron entrevistados pacientes con la intención de completar la muestra n=70. No se buscó la comparación entre los servicios.
En cuanto a los criterios de inclusión, en ambos servicios, participaron de la investigación pacientes con IRC en tratamiento de hemodiálisis, con edad entre 15 y 60 años y con condiciones de responder a los cuestionarios.
Para los criterios de exclusión fueron considerados los pacientes fuera de la edad delimitada, todos los sin condiciones de comprender los cuestionarios y aquellos con presencia de otra enfermedad más comprometedora que la IRC.
Fue realizado un estudio preliminar con 10 sujetos de ambos sexos con edad entre 15 y 70 años, siendo 5 de cada servicio, a los cuales fueron aplicados tres cuestionarios, uno socio demográfico, uno para la Evaluación de Calidad de Vida de la Organización Mundial de la Salud WHOQOL-bref y uno de Auto Evaluación del Funcionamiento Ocupacional SAOF - Self Asesment of Occupational Functioning.
La aplicación de los cuestionarios fue individual y auto aplicable.
En ese estudio se percibió que hubo dificultades de comprensión de algunas preguntas; por eso, estos cuestionarios fueron excluidos de la muestra definitiva y se decidió a partir de ese momento que su aplicación sería hecha por la propia investigadora y el límite de edad que estaba indefinido fue delimitado en hasta 60 años.
Inicialmente, fueron recolectadas informaciones de todos los pacientes de la UTR-hemodiálisis que estaban dentro de los criterios de inclusión, siendo 16 pacientes, que sumados a los 54 del SENERP, totalizaron 70 pacientes, con edad entre 17 y 60 años.
Las entrevistas del SENERP fueron realizadas por sorteo, considerando los pacientes que serían atendidos en aquel día y horario y que también hicieran parte de los criterios de inclusión.
La investigación fue realizada en el período de 14 de Junio a 27 de Septiembre de 2005.
El SAOF es un instrumento cuya base teórica es el modelo de la ocupación humana y fue desarrollado, en 1990, en el Departamento de Terapia Ocupacional de la Universidad de Illinois, Chicago, con aprobación reciente, en el 2000, en Brasil.
Este modelo ofrece una manera de pensar sobre el comportamiento ocupacional de una persona y su disfunción ocupacional.
Sus conceptos contemplan la motivación para la ocupación, con estándares de rutina del comportamiento ocupacional, con la naturaleza del desempeño trabajado y con la influencia del medio ambiente en la ocupación.
Este instrumento puede ser utilizado con personas entre 14 y 85 años y presenta como principal objetivo identificar la percepción del propio paciente con relación a su funcionamiento ocupacional, incluyendo la comprensión de sus fuerzas, áreas de adecuación y limitaciones.
El SAOF presenta un formulario de aplicación que contempla 23 cuestiones que cubren siete áreas de contenido: causalidad personal, valores, intereses, papeles, hábitos, habilidades y medio ambiente.
Para esto, utiliza una escala de tres puntos de clasificación punto fuerte, adecuada y necesidad de mejorar que cuantifica la percepción del paciente sobre las áreas de funcionamiento ocupacional.
El desempeño del paciente es evaluado como: muy bueno fuerte, bueno adecuado y presencia de dificultades necesidad de mejorar.
Para cada valor de la escala fue anotada la auto evaluación del entrevistado, y en cada área el porcentaje de sus respuestas clasificadas como Punto Fuerte, Adecuada o con Dificultades.
Para el conjunto de pacientes fueron calculados los promedios de los porcentajes y las respectivas desviaciones estándar, con el objetivo de poner en evidencia diferencias y homogeneidades.
La Tabla 1 presenta los porcentajes de los promedios y la desviación-estándar obtenidos en la aplicación de los instrumentos.
Se observó que en todas las áreas el "Punto Fuerte" fue la opción más seleccionada.
El área denominada de Medio Ambiente presentó el promedio de 74,3%, siendo la mayor.
El menor promedio, 46,2%, fue la que se refería al área 5 Hábitos, inclusive considerando la alternativa Punto Fuerte.
Las áreas que presentaron dificultad fueron la 2 20,5% y la 5 20%.
Con relación al área 5 hábitos, hay semejanza con los estudios desarrollados en el 2000, ya que fue una de las áreas con mayor porcentaje de puntos en la opción necesidad de mejorar.
Para un mejor entendimiento, fue analizado aisladamente cada tópico del instrumento: 1- Área de causalidad personal: la alternativa punto fuerte fue una de las más escogidas 60,5%, por lo tanto, la mayoría de los entrevistados cree en sus habilidades y capacidades; 2- Área de valores: la alternativa necesidad de mejorar representó 20,5% de las selecciones y, a pesar del pequeño porcentaje, fue en la que los pacientes presentaron dificultades con relación a tener objetivos y expectativas para su futuro; 3- Área de interés: no hubo dificultades, con 60% en la opción punto fuerte.
De esa forma, inclusive con las limitaciones, esas personas buscan interesarse en hacer algo; 4- Papeles: la mayoría consigue desempeñar sus papeles, sea de trabajador, de estudiante o familiar, cualquiera que sean las dificultades; 5- Área de hábitos: se observó que hay dificultades para esas personas con relación a organizar su tiempo, horarios y aceptar los cambios de su rutina.
En esa área la opción necesidad de mejorar representó 20% de las selecciones; 6- Área de habilidades: la mayoría busca tener una vida social, expresarse, tratar de resolver sus problemas y realizar sus tareas del día a día, dentro de sus posibilidades; 7- Área Medio Ambiente: fue la que obtuvo un mayor porcentaje en la opción punto fuerte 74,3%, mostrando que la mayoría procura estar en locales que les hagan bien.
La dificultad apuntada en el área de valores permitió que esas personas entrasen en contacto con cuestiones más subjetivas y con su realidad actual, por ejemplo, tener objetivos para el futuro y hacer actividades que tengan significados.
Esto puede estar relacionado con las pérdidas que ocurren en esas personas, ya que, ocurren pérdidas en las relaciones sociales, pérdidas financieras, en la capacidad física y en las actividades de recreación, pudiendo ocurrir remisiones y exacerbaciones.
En este caso, es necesario ayudar al paciente para que pueda controlar la situación.
Naturalmente, era esperado que entre las actividades cotidianas, las más comprometidas fuesen aquellas con componentes corporales y de recreación.
Es en ese contexto que los resultados de este trabajo apuntan para la actuación de los profesionales de la salud, con acciones individualizadas para auxiliar en la adaptación y para la convivencia con incapacidades.
Lo que puede ser relatado con relación a la aplicación del cuestionario SAOF es la dificultad de los participantes en comprender algunas preguntas.
De forma general, hubo entendimiento de la mayoría de los participantes.
Para algunos, fue necesario que la investigadora explicase y adaptase algunas cuestiones, como por ejemplo, en el área 4, cuestión número 10, que preguntaba si la persona está conciente de sus papeles sea de estudiante o de trabajador, fue necesario explicar lo que eran papeles.
Hubo dificultad también en la presencia de más de una variable en el mismo ítem, como por ejemplo, en el ítem 21 cuidar de la higiene personal, cocinar y lavar la ropa, que hizo que las personas pensaran en todas esas variables y no entendieran que ellas eran apenas ejemplos.
Tal hecho también fue relatado en el 2000.
En el 2004, fue sugerido que sería más fácil si las afirmaciones fuesen presentadas como preguntas y las opciones de respuestas fuesen substituidas por: bastante, más o menos y dificultad.
Relacionando ese comentario con lo que fue aplicado en esta investigación, también sería considerable esa substitución, ya que, muchas veces la investigadora necesita hacer ese cambio para obtener una mejor comprensión.
La utilización del cuestionario SAOF mostró que en las áreas valores y hábitos, los aspectos sobre la organización del tiempo como flexibilidad, cambios de rutina, objetivos y expectativas para el futuro, fueron desestructurados en lo que se refiere al funcionamiento ocupacional de esas personas.
Sin embargo, es importante recordar que el porcentaje no fue muy alto con relación a las dificultades y que el resultado de forma general fue satisfactorio.
Por lo tanto, se entiende que por lo menos, en el presente estudio, las personas que hacen hemodiálisis no quedan totalmente imposibilitadas de realizar las tareas de su cotidiano.
A partir de esto, se percibe que ante las dificultades, con un cotidiano alterado por horarios de hemodiálisis, restricciones alimentarías y en muchos casos la pérdida del trabajo y/o del estudio, individuos con IRC pueden, si es necesario y con ayuda de profesionales, desarrollar una rutina de quehaceres, construir proyectos y hacer algo que tenga significado, o sea, reconstruir su cotidiano.
Agradecemos la colaboración de todo el equipo de los dos servicios públicos de salud: UTR Unidad de Hemodiálisis y Transplante Renal del Hospital de las Clínicas de Ribeirao Preto y SENERP Servicio de Nefrología de Ribeirao Preto.
Introducción
La insuficiencia cardiaca IC es una enfermedad crónica de alta prevalencia, que incide predominantemente en los más añosos.
Es la mayor causa de internación por enfermedades cardiovasculares en Brasil, siendo la primera causa de internación en pacientes con más de 65 años de edad en España.
La reducción de la mortalidad por enfermedades cardiovasculares, principalmente la cardiopatía isquémica, que viene siendo observada desde hace décadas, y los recientes avances de la terapéutica no resultaron en la reducción de la prevalencia de la IC, fenómeno también derivado del envejecimiento de la población.
La IC permanece teniendo altas tasas de morbilidad, mortalidad y letalidad, que pueden alcanzar hasta el 50% en los 5 que siguen al diagnóstico.
A pesar de esas evidencias, se han demostrado tendencias de caída en la mortalidad por IC en algunos países, por medio del análisis de documentos de óbitos.
Goldacre et al, en Inglaterra, analizando la población de Oxford de 1979 a 2003, concluyeron que las tasa de mortalidad por IC y por enfermedad cardiaca isquémica tuvieron caídas muy similares en aquella región.
Murdoch et al, estudiando la IC en Escocia de 1979 a 1992, además de observar tendencia de caída en la mortalidad, verificaron que el 30%-40% de las muertes atribuidas a la enfermedad cardiaca isquémica pueden haber sido relacionadas a la IC, concluyendo que la insuficiencia cardiaca estaría contribuyendo todavía más que lo percibido para la mortalidad total y para la mortalidad prematura.
Martinez et al señalaron que, al igual que en otros países, la mortalidad por IC ha declinado en España, condición que afecta a los más añosos, especialmente las mujeres de edad avanzada..
Y más: indicaron que una dificultad mayor para la comprensión del comportamiento de la IC es la selección de diferentes códigos de la CIE para identificarla, como causa de muerte, en los diferentes estudios publicados sobre el asunto.
En Australia, Najafi et al relataron tendencia de caída en la mortalidad por IC, de 1997 a 2003, y discutieron las limitaciones de la utilización de los registros oficiales de los óbitos por IC, cuando sólo se considera la selección de la misma como causa básica de la muerte, de acuerdo con las reglas de modificación de la 10ª Revisión de la Clasificación Internacional de Enfermedades y Problemas Relacionados a la Salud CID-10.
La mayor parte de las publicaciones sobre la importancia de la IC como causa de óbito, en Brasil, se derivan de algunos estudios de cohorte, o relativas a la mortalidad hospitalaria, teniendo como base los datos disponibles del Sistema Único de Salud SUS referentes a las internaciones en la red pública o contratadas por el sistema.
En Brasil, la IC fue la tercera causa de internación por causas clínicas por el SUS/MS, de 1992 a 2002, con porcentajes de internación con relación al total que variaron entre el 3%-4%, con tasas de letalidad entre el 5%-7% en las internaciones.
Se evaluó la tendencia de mortalidad por IC en la región metropolitana de Salvador Bahía, de 1979 a 1995, utilizando para identificar IC, como causa de óbito, los códigos 428.0, 428.1 y 428.9 del CIE-9, pero sólo como causa básica de muerte.
Este estudio reveló un descenso de la mortalidad por IC, de 1979 a 1992, que se estabilizó a partir de allí hasta 1995.
Los objetivos de este estudio son evaluar las tasas de mortalidad por IC, por sexo e intervalo de edades, en el conjunto de los estados de Rio de Janeiro, São Paulo y Rio Grande do Sul, de 1999 a 2005.
Las tasas se analizaron de modo restricto cuando la IC fue codificada como causa básica de muerte; en modo amplio cuando estaba presente en cualquier línea del certificado; y en modo ampliado cuando se incluían todos los diagnósticos con la presencia de IC.
Todos los datos referentes a óbitos y poblaciones son de 1999 a 2005, del conjunto formado por los estados de Rio de Janeiro RJ, São Paulo SP y Rio Grande do Sul RS.
Las informaciones sobre óbitos se obtuvieron de los bancos de datos informatizados de los registros de certificados de óbito del Sistema de Informaciones sobre Mortalidad SIM del Ministerio de Salud.
Los datos de población se obtuvieron del Instituto Brasileño de Geografía y Estadística IBGE, distribuidos por sexo e intervalo de edades.
Los intervalos de edades se definieron de este modo: por debajo de 40 años y, a partir de allí, de 10 en 10 años hasta 79 años y 80 años o más.
La selección de estas tres unidades de la federación tuvo como criterios el perfil de edades más añoso de sus poblaciones con mayor probabilidad de ocurrencia de IC, la buena calidad de llenado de los certificados de óbito, dato inferido por tasas menores de mortalidad proporcional por causas mal definidas y mayor número de afecciones registradas por certificado, y también por la posibilidad de comparación con datos sobre mortalidad cardiovascular ya conocidos.
Los registros informatizados de los óbitos utilizaron la clasificación de mortalidad de la 10ª Revisión de la Clasificación Estadística Internacional de Enfermedades y Problemas Relacionados con la Salud de la Organización Mundial de la Salud CIE-10, de la cual seleccionamos los códigos de IC.
Los modos de ocurrencia de la IC se dividieron en tres grupos:
A Restricto - Con IC tabulada como causa básica de muerte, de acuerdo con las reglas y disposiciones para codificación de mortalidad y morbilidad constantes en el manual de instrucciones del CIE-10, con los códigos I50.0 insuficiencia cardiaca congestiva, I50.1 insuficiencia ventricular izquierda y I50.9 insuficiencia cardiaca no especificada.
B Amplia - Los mismos códigos del grupo restricto cuando se anotaron como causa básica, o citados en cualquier línea del certificado.
C Ampliado - Subdividido en dos grupos:
C1 - Ampliado 1 - Agrega al grupo amplio los códigos I11.0 enfermedad cardiaca hipertensos con insuficiencia cardiaca congestiva, I13.0 enfermedad cardiaca y renal hipertensiva con insuficiencia cardiaca congestiva, I13.2 enfermedad cardiaca y renal hipertensiva con insuficiencia cardiaca congestiva e insuficiencia renal y P29.0 insuficiencia cardiaca neonatal, que explicitan en su denominación la presencia de IC.
C2 - Ampliado 2 - Agrega al grupo ampliado 1 los códigos I09.9 enfermedad cardiaca reumática no especificada, I97.1 otros disturbios funcionales subsiguientes a la cirugía cardiaca, I25.5 miocardiopatía isquémica, I31.1 pericarditis constrictiva crónica, I42.0 miocardiopatía dilatada, I42.6 cardiomiopatía alcohólica, B57.0 forma aguda de la enfermedad de Chagas, con compromiso cardíaco y B57.2 enfermedad de Chagas crónica con compromiso cardíaco, que refieren en su descripción la presencia de IC, o involucran condiciones que pueden tener, en su evolución clínica, señales y síntomas de IC, aunque no sea nombrada o descrita en el código en el manual del CIE-10.
Se construyeron tasas de mortalidad proporcionales y específicas y sus razones entre los sexos.
Las tasas de mortalidad proporcional por IC fueron estimadas por la razón entre los óbitos y el total de óbitos.
Las tasas específicas de mortalidad fueron calculadas por la razón de los óbitos correspondientes a cada uno de los cuatro grupos de IC y el total de la población de cada intervalo de edades.
El análisis estadístico se realizó utilizando el programa Stata.
Se analizó un total de 2.960.857 certificados, siendo el 56,4% del estado de São Paulo, el 27,2% de Rio de Janeiro y el 16,4% de Rio Grande do Sul.
En Brasil, el 43% de los óbitos ocurrieron en esos tres estados entre el período de 1999 a 2005.
Los porcentajes de óbitos por IC, que pueden verse en la Tabla 1, presentaron tendencias de caída a lo largo del período, más evidente en el grupo A, y sólo discreta en los demás.
La mayor diferencia se observó entre los grupos A y B, siendo en B tres veces mayor que en A. Se debe destacar que la diferencia encontrada entre los grupos B y C1, en la práctica, no fue relevante.
Por ese motivo, el grupo B no se incluyó en los gráficos de las tasas específicas de mortalidad por sexo e intervalo de edades.
Las tasas específicas de mortalidad por sexo e intervalo de edades de los grupos A, C1 y C2, presentadas en las Figuras 1ª y 1F, permiten observan tendencias de caída en las tasas de mortalidad en todos los intervalos de edades a lo largo de los 7 años, excepto en el intervalo de 80 años o más, en que permanecen relativamente estables por casi todo el período.
Las tendencias de caída en la mortalidad fueron menores en el grupo A, en todos los intervalos de edades de ambos sexos.
Las tasas de mortalidad por IC aumentaron con el avance de la edad.
En el intervalo de 40 a 49 años, y de forma más importante, de 50 a 59 y 60 a 69 años, las tasas, en el conjunto de los tres estados, fueron notoriamente mayores en los hombres.
A partir de allí, las diferencias entre los sexos ya no se mostraron tan nítidas, volviéndose similares en el intervalo de 80 años o más.
Las razones entre las tasas específicas de mortalidad de los sexos por grupo de IC y por intervalo de edades, en la suma de los 7 años en los tres estados, pueden verse en la Tabla 2.
Observamos que las razones de tasas de hombres/mujeres decrecieron con el aumento de la edad.
Las mayores razones se observaron en el intervalo de 40 a 49 años.
En el intervalos de los 80 o más, se aproximaron a 1,0 en todos los grupos de IC.
En cualquier intervalo de edades, las razones fueron similares entre los grupos de IC.
Discusión
Este estudio muestra tendencias nítidas de caída de las tasas de mortalidad por IC, en el conjunto de los estados de Rio de Janeiro, São Paulo y Rio Grande do Sul, de 1999 a 2005, en todos los intervalos de edades por debajo de los 80 años de edad y más.
En el intervalo de los más añosos, la caída sólo fue perceptible al inicio del período.
Estos hallazgos concuerdan con otros ya publicados en Brasil y en el exterior, que analizaron la mortalidad por IC en los registros de óbito.
Lo mismo se observó con las tasas de mortalidad hospitalaria por IC.
Se cree que este comportamiento pueda explicarse por los avances obtenidos, en los últimos años, en el abordaje de la IC, tales como diagnóstico más precoz, conducta más agresiva en el tratamiento durante las internaciones por descompensación y el uso, en mayores proporciones, de los inhibidores de la enzima conversora de la angiotensina y de los betabloqueantes.
Últimamente, relatos publicados también han demostrada una caída de la mortalidad por enfermedades cardiovasculares en general, con ejemplos en Brasil y en el exterior.
Esto también puede justificar lo que viene ocurriendo con la IC, por ser ésta la consecuencia terminal de la mayoría de las cardiopatías.
Oliveira et al observaron caídas en las tasas de mortalidad por enfermedades isquémicas del corazón en las poblaciones de los mismos tres estados, en las dos décadas precedentes al actual estudio.
Lo observado en nuestro estudio debe ser derivado de la relación existente entre las enfermedades isquémicas del corazón y su evolución natural para IC.
En este estudio se observa también que las tasas de mortalidad por IC de los hombres son mayores que las de las mujeres, en todos los intervalos de edades hasta los 80 años, siendo que, entre los sexos, las diferencias de estas tasas disminuyen, aproximándose con el avance de la edad.
Este fenómeno puede observarse cuando analizamos la mortalidad por IC, cuando se la selecciona como causa básica grupo A, o cuando se la notifica como causa asociada grupos B, C1 y C2 en el documento de óbito.
La mayor incidencia de la enfermedad en hombres, mostrada en otros estudios, corrobora nuestros hallazgos.
En los individuos de 80 o más, es necesario considerar que, en este intervalo, que no tiene límite de edad superior, las mujeres son en promedio más viejas por presentar mayor longevidad que los hombres.
En la Figura 1F, las diferencias observadas entre los sexos en los grupos A y C1 parecen desvanecerse, pero todavía puede presuponerse mayor ocurrencia relativa en los hombres, descontado el efecto de la edad.
En el grupo C2, el desfavorecimiento de los hombres continuó evidente, probablemente debido a la mayor ocurrencia de la miocardiopatía isquémica y de la miocardiopatía dilatada o alcohólica en los hombres.
En Brasil, pueden encontrarse algunos relatos publicados que evaluaron la mortalidad por enfermedades circulatorias, cerebrovasculares e isquémicas del corazón, a partir del análisis de documentos de óbitos, pero sólo dos en las cuales la mortalidad por IC fue el objeto del estudio.
Latado et al utilizaron la IC sólo cuando era seleccionada como causa básica de muerte en la región metropolitana de Salvador, de 1979 a 1995.
Gaui et al, además de ello, también evaluaron la ocurrencia de IC, cuando se la mencionaba en cualquier línea del documento de óbito, en los estados de Rio de Janeiro, São Paulo y Rio Grande do Sul, de 1999 a 2004.
Ambos concluyeron que ocurrió una caída en las tasas de mortalidad por IC en los dos períodos, no obstante el segundo mostró que la importancia de la IC puede ser subestimada cuando se la evalúa sólo como causa básica.
Las estadísticas de mortalidad se presentan tradicionalmente por medio de la causa básica, que se conceptúa como la "causa o lesión que inició la cadena de eventos patológicos que condujeron directamente a la muerte o a las circunstancias del accidente o violencia que produjeron la lesión fatal".
La causa básica se selecciona a partir de los códigos de enfermedades mencionados en el documento de óbito por medio de la aplicación de las reglas de codificación definidas por la 10ª Revisión de la Clasificación Internacional de Enfermedades y Problemas Relacionados con la Salud CIE-10, lo que hace que algunas "afecciones específicas puedan tener preferencia como causa básica en relación a agravamientos generalizados".
La diabetes mellitus es un ejemplo de esta preferencia.
En un certificado en que la línea A se había completado con el código J81 edema pulmonar no especificado de otra forma, la línea B con I50. 1 insuficiencia ventricular izquierda y la línea C con E14.9 diabetes mellitus no especificado sin complicaciones, ésta última será seleccionada como causa básica de muerte.
En el presente estudio, cuando comparamos los modos restricto A y amplio B, observamos la ocurrencia de IC tres veces más en el segundo, coincidente con lo encontrado por Santo et al.
El uso sólo de la causa básica para dimensionar la mortalidad por IC no nos da la verdadera perspectiva del problema representado por la IC.
Lo mismo ocurre con otras condiciones crónico degenerativas comunes en los más añosos, en los cuales más de un estado patológico puede estar contribuyendo para la muerte.
La utilización de las causas múltiples de muerte, por medio de sus menciones en las declaraciones de óbitos y modelos de análisis multidimensional a fin de establecer las relaciones entre aquellas, se propuso como herramienta adicional para estadísticas de mortalidad.
La mortalidad por IC también puede ser subdimensionada por la selección de los códigos de la CIE-10 para su definición.
La mayoría de los estudios, además de utilizar apenas la causa básica de muerte, también selecciona sólo los códigos I50 de la CIE para definir IC, lo que corresponde a nuestros grupos A y B. Dos relatos ya publicados definieron IC como un conjunto de códigos que refieren en su descripción la presencia de insuficiencia cardiaca, o involucran condiciones que pueden tener, en su evolución clínica, señales y síntomas de IC.
En nuestro estudio, además de los códigos seleccionados en los estudios mencionados, en C1, agregamos la insuficiencia cardiaca neonatal y, en C2, la enfermedad de Chagas aguda y crónica, con compromiso cardíaco y enfermedad reumática.
Observando los porcentajes de óbitos de IC por grupo Tabla 1, vemos que la diferencia entre los grupos B y C1 no fue importante, con todo, el grupo C2 agregar aproximadamente el 20% de muertes por IC con relación al grupo B. Por lo tanto, los códigos agregados al grupo B, para que se formatee el grupo C1, no contribuyeron más que los códigos I50 para la evaluación de la real dimensión de la mortalidad por IC.
No obstante, lo mismo no se puede decir de los códigos que, agregados al grupo C1, formatearon el grupo C2, resaltando el I09.9 enfermedad cardiaca reumática no especificada, B57.0 forma aguda de la enfermedad de Chagas, con compromiso cardíaco y B57.2 enfermedad de Chagas crónica con compromiso cardíaco, que también ocurren en nuestro medio y no fueron considerados por otros autores.
La amplitud de información diagnóstica, la calidad del llenado y la utilización de códigos que transcriben las informaciones originales contenidas en las declaraciones de óbito DO son factores limitantes de nuestro estudio.
Se debe resaltar además que la IC diastólica, también denominada IC con función ventricular izquierda preservada, puede representar hasta un 50% de los casos de internación por IC, y no es contemplada por ningún código en la CIE-10.
Los resultados de este estudio demuestran tendencias de caída en las tasa de mortalidad por IC, en el conjunto de los estados de Rio de Janeiro, São Paulo y Rio Grande do Sul, del 1999 a 2005, que representan poco menos de la mitad de Brasil.
Aun así, lo observado en el conjunto de aquellos estados no puede ser utilizado como estimativa de lo que ocurrió en Brasil como un todo, lo que constituye una de las limitaciones de este estudio.
Por otra parte, la amplitud de las informaciones sobre óbitos es precaria en buena porción del país.
Estos hallazgos concuerdan con otros ya publicados en Brasil y en el exterior, y pueden estar relacionados con las ya reportadas caídas de las tasas de mortalidad por enfermedades isquémicas.
El uso de metodología de las causas múltiples de muerte asociado al concepto de causa básica nos da una dimensión más amplia del estudio de la mortalidad.
Y la selección adecuada de los códigos de la CIE que comprenden la totalidad del fenómeno de IC, en este estudio representado por el grupo más ampliado grupo C2, permanece como un desafío para futuros estudios.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Introducción
El manejo de la vía aérea difícil siempre es un tema relevante.
La hipoxia proveniente del fallo en la ventilación es una de las principales causas de muerte y de graves secuelas neurológicas en pacientes con vía aérea difícil.
La flexible bronchoscopy intubation FBI es segura, eficaz y considerada el método de elección en el manejo de la vía aérea difícil prevista e imprevista siempre que no esté en una situación de emergencia, o sea, la situación conocida como "no intubo, no ventilo".
Murphy, en 1967, hizo la primera FBI en un paciente con artritis reumatoide grave.
La primera serie de intubaciones con broncoscopio flexible fue publicada en 1972 por Stiles y col..
Revisamos las historias clínicas de los pacientes con diagnóstico de vía aérea difícil que necesitaron FBI de marzo de 2009 a diciembre de 2010.
El diagnóstico de vía aérea difícil fue establecido durante la evaluación del anestesiólogo, del médico de la unidad intensiva o de la sala de emergencia con base en la guía de la Sociedad Norteamericana de Anestesiólogos, conforme a lo descrito en el registro médico.
Los datos recopilados durante el análisis de las historias clínicas fueron el sexo, la edad, el tamaño del tubo en el cual la FBI se hizo, causas de la vía aérea difícil, el éxito y las complicaciones del procedimiento.
El equipo de endoscopia respiratoria tenía experiencia en vía aérea difícil y todos siguieron el mismo protocolo para la FBI.
Durante el procedimiento el broncoscopista se puso detrás de la cabeza del paciente que estaba en decúbito dorsal.
El bloqueador de mordida fue usado en todos los pacientes.
Se suministró oxígeno suplementario 2-3 L.min a través de un catéter nasofaríngeo durante todo el procedimiento para aumentar la fracción inspirada de oxígeno y mantener la SpO2 en por lo menos un 90%.
Se alcanzó la sedación consciente con midazolam 0,03-0,05 mg.kg, usado en combinación con el fentanilo 0,5-1,5 mcg.kg vía intravenosa.
El conector de tubo fue removido previamente para permitir la retirada del bloqueante de mordida después del término del procedimiento.
El tubo endotraqueal ETT y el broncoscopio fueron lubrificados con gelatina de lidocaína al 2%.
El ETT fue deslizado sobre el broncoscopio y el balón fue completamente vaciado.
El broncoscopio se insertó por el bloqueante de mordida y la anestesia tópica de la orofaringe y laringe se hizo con la instilación de solución de lidocaína al 1% sin vasoconstrictor a través del canal de succión del broncoscopio, en una dosis máxima de 5 mg.kg.
Esa técnica permite la observación directa de las estructuras que serán anestesiadas, pero casi siempre causa una tos refleja en los primeros minutos.
Se pulverizó la lidocaína en los pliegues vocales, subglotis y tráquea proximal y se esperó dos minutos antes de introducir el broncoscopio y el ETT en las vías aéreas inferiores, lo que redujo el laringoespasmo y la tos inevitable.
Con el broncoscopio en la tráquea, el tubo fue avanzado para la tráquea distal y posteriormente tuvo una tracción hasta la distancia de 3 cm de la carina para evitar la intubación selectiva accidental de los bronquios principales.
Finalmente, fue inflado el balón se administraron medicaciones intravenosas de inicio rápido.
De los 102 pacientes seleccionados, 69 67,7% eran del sexo masculino y 33 32,3% del sexo femenino.
La edad promedio de los pacientes fue de 44 años.
En 59 pacientes con vía aérea difícil prevista 57,8% la FBI se realizó en un centro quirúrgico.
De las intubaciones, 39 38,2% ocurrieron en la Unidad de Cuidados Intensivos incluyendo vía aérea difícil prevista e imprevista.
Otros cuatro 3,9% casos fueron en la sala de emergencia.
No hubo complicaciones graves y todas las intubaciones fueron hechas exitosamente.
Las indicaciones para la FBI incluyeron una limitación de abertura de la boca 21 casos, obesidad 19, trauma de columna cervical 25, anquilosis cervical 10, espondilitis anquilosante seis, compresión de vías respiratorias a causa de la masa cervical y mediastinal seis, fractura de mandíbula cinco, hemangioma cervical cuatro, trauma facial tres y trismo tres.
Todos los procedimientos se hicieron exitosamente con broncoscopio flexible de 4,9 mm de diámetro externo FB 15X, Pentax, Toquío, Japón.
Excluimos a seis pacientes de la casuística original de 108 enfermos: intubación con cánula de doble lumen tres casos, en que la broncoscopia fue usada solamente para la verificación del posicionamiento y la estenosis laringotraqueal tres casos que exigió una dilatación con broncoscopia rígida.
La tos fue la principal complicación de la FBI, siendo observada en todos los pacientes en los primeros minutos durante la instilación de lidocaína tópica.
En 15 pacientes hubo una disminución transitoria de la SpO2 por debajo del 90%, especialmente en la sala de emergencia y en la Unidad de Cuidados Intensivos, pero eso no afectó el éxito de la intubación siendo revertidas después de la instalación de la ventilación mecánica.
En 10 pacientes la cánula orotraqueal no progresó hacia la tráquea en el primer intento, siendo necesaria una maniobra de rotación del tubo para rebasar la laringe y finalizar la intubación.
Discusión
La FBI es una técnica eficaz y segura para solucionar casos de vía aérea difícil.
Puede ser ejecutada con el paciente en diversas posiciones, pero la posición más conveniente para el broncoscopista es ponerse detrás de la cabeza del paciente, que debe estar en decúbito dorsal.
Se recomienda mantener el broncoscopio y su fuente de luz al lado izquierdo del paciente para facilitar el manejo del equipo, ya que todos los cables se insertan por el lado izquierdo.
La relación entre el buen posicionamiento del paciente y la facilidad de la broncoscopia flexible tiene una relevancia clínica.
La evaluación clínica es capaz de prever un caso de vía aérea difícil.
El fallo en esa evaluación, la anestesia y la dificultad para la intubación, pueden resultar en la emergencia "no intubo, no ventilo" y por falta de entrenamiento, surgen maniobras intempestivas e improvisaciones que pueden potenciar errores en una vía aérea difícil no prevista.
La FBI está contraindicada en el paciente que se encuentre en la situación "no intubo, no ventilo".
Indicaciones para la FBI incluyen: antecedente de intubación difícil; evidencia de una posible intubación difícil, como abertura de boca limitada, corta distancia tireomental, macroglosia, obesidad, apnea del sueño; vías respiratorias comprometidas por infección, tumor, edema, hematoma; incapacidad de extender el cuello o inestabilidad cervical; dientes débiles o protuidos y pacientes con clasificación de las vías respiratorias de Mallampati III y IV.
La clasificación de Mallampati se usa para prever la facilidad de intubación, siendo hecha con el paciente en posición sentada, la cabeza en posición neutra, la boca abierta y la lengua proyectada al máximo.
Tomando como principio la visibilidad de la base de la úvula, de las amígdalas palatinas, de los pilares de las fauces y del paladar blando, se divide en cuatro grados: Clase I: visibilidad completa de las amígdalas palatinas, de la úvula y del paladar blando.
Clase II: visibilidad del paladar blando, de la parte superior de las amígdalas palatinas y de la úvula.
Clase III: el paladar duro y el blando y la base de la úvula se ven.
Resultados Clase I o II sugieren una facilidad de intubación con el laringoscopio convencional.
Clases III o IV sugieren una laringoscopia difícil.
La clasificación de Mallampati no debe ser usada aisladamente como predictor de vía aérea difícil y depende de la cooperación del enfermo.
La extensión del cuello está contraindicada en pacientes con una columna cervical inestable ocasionada por fracturas y el manejo de las vías respiratorias en esos pacientes es un reto.
La intubación de esos enfermos con laringoscopia directa es viable y bastante usada en las salas de emergencia.
La laringoscopia directa trae un movimiento de la columna cervical y para reducirlo se aplica la estabilización del cuello, minimizando el grado de extensión de la columna cervical.
Sin embargo, la FBI debe ser considerada en esos pacientes, principalmente en situaciones electivas.
Algunas contraindicaciones para la FBI son las estenosis y las compresiones de las vías respiratorias no transponibles por el broncoscopio flexible, sangramiento grave de la vía aérea superior y falta de entrenamiento en el uso del broncoscopio flexible.
La FBI después de la inducción de la anestesia general con bloqueantes neuromusculares debe ser evitada en el paciente con vía aérea difícil prevista.
La intubación bajo ventilación espontánea con sedación o solamente anestesia tópica es más segura.
Ocasionalmente, al intentar hacer avanzar el tubo traqueal sobre el broncoscopio flexible, puede ocurrir una resistencia al nivel de la glotis, que atrasa o incluso puede impedir la intubación.
En nuestra casuística, en un 10% de las intubaciones no se registró progresión del ETT en el primer intento y fueron necesarias maniobras de rotación del tubo para completar el procedimiento.
Todos nuestros pacientes se sometieron a la intubación bajo ventilación espontánea, sedación con midazolam 0,03- 0,05 mg.kg en combinación con el fentanilo 0,5-1,5 mcg.kg vía intravenosa y anestesia con lidocaína tópica.
La sedación ideal permite al paciente mantener la ventilación espontánea, proteger sus propias vías respiratorias, ser cooperativo y tolerar el paso del broncoscopio.
Los agentes usados para producir sedación generalmente se encuadran en dos grupos: benzodiazepínicos y opioides.
La asociación entre midazolam y fentanilo es muy eficaz para alcanzar la supresión de reflejos, sedación y analgesia.
El uso de remifentanilo, cetamina, propofol y dexmedetomidine está relatado en la FBI con buenos resultados.
Independientemente del agente elegido, lo más importante es mantener la respiración espontánea del enfermo.
La presencia de secreción en la cavidad oral puede perjudicar la broncoscopia.
La limpieza de la cavidad oral con aspiración suave es eficaz en la mayoría de los casos.
A pesar de que el uso de rutina de antisecretores no sea recomendado, algunos pacientes pueden exigir la administración de medicaciones para disminuir las secreciones y permitir una mejor visualización de las estructuras.
Un fármaco bastante usado es la atropina cuando no hay contraindicaciones.
La anestesia tópica de las estructuras laringotraqueales con lidocaína al 1% es eficaz para eliminar reflejos de las vías respiratorias, como la tos y el espasmo laríngeo, siendo fundamental para el éxito de la FBI.
La lidocaína propicia excelente anestesia tópica, con poco riesgo de toxicidad sistémica hasta una dosis total de 3-4 mg.kg.
La inyección transtraqueal de lidocaína y el bloqueo regional de los nervios sensitivos de la vía aérea también son eficientes, pero parecen ofrecer pocas ventajas sobre la anestesia tópica sencilla.
Además, esos procedimientos son técnicamente más difíciles de ejecutar y poseen más riesgo de complicaciones, inclusive el sangramiento, daños en los nervios y la inyección intravascular.
Todos nuestros pacientes tuvieron tos transitoria, especialmente durante la instilación de lidocaína tópica, pero eso no impidió la intubación.
Ningún paciente tuvo laringoespasmo.
En 15 pacientes hubo caída de la SpO2 por debajo del 90% durante la intubación a pesar del oxígeno suplementario, especialmente en las UCIs y salas de emergencia, revertida posteriormente a la intubación.
Creemos que esa oscilación de la SpO2 fue consecuencia de la gravedad de los pacientes.
Al manejar una vía aérea difícil con un broncoscopio flexible, pueden surgir dificultades en mucho niveles.
La FBI suministra una visión directa de la laringe, pero la intubación es "ciega".
Una vez que el diámetro de la ETT es mayor que el broncoscopio, el bisel del ETT puede engancharse en los cartílagos aritenoides.
Mientras menor sea el desnivel entre el eje del broncoscopio y la pared del tubo, menor será la probabilidad de que el tubo se trabe sobre las aritenoides.
Lo ideal es que ese desnivel no sea mayor que 1,5 mm. Cualquier resistencia al avance del tubo traqueal debe ser superada girando el tubo traqueal en torno del eje del broncoscopio.
Al ejecutar una FBI electiva, se recomienda usar un tubo traqueal estándar, porque tiene la misma tasa de éxito y de costes significativamente menores que un tubo traqueal reforzado con cable de alambrado.
En situaciones especiales y de emergencia, la FBI puede ser hecha a través de mascarilla laríngea de intubación, que permite la ventilación del paciente durante el procedimiento.
Las desventajas de la técnica son los elevados costes de los instrumentos y la fragilidad del equipo.
Algunas limitaciones de este estudio retrospectivo son la falta de datos con relación al tiempo necesario para la intubación, el número de intentos con laringoscopio convencional y la comparación entre la FBI y otros dispositivos de intubación para vía aérea difícil que podrían ser tan eficientes como el broncoscopio.
Numerosos videolaringoscopios y dispositivos ópticos se desarrollaron como posibles opciones para la laringoscopia directa convencional.
En comparación con el broncoscopio flexible, esos dispositivos son más baratos y pueden ser más sencillos de usar.
El algoritmo de vía aérea difícil de la Sociedad Norteamericana de Anestesiólogos, sugiere la intubación con el paciente bajo ventilación espontánea en casos con sospecha de vía aérea difícil, siendo la FBI el estándar oro para el manejo de la vía aérea difícil.
A pesar de eso, solo un 59% de los anestesiólogos de los Estados Unidos relataron tener habilidades en FBI.
La prevalencia de médicos con habilidades en la FBI, todavía es baja.
El hecho de que pacientes con vía aérea difícil son relativamente raros puede ser el motivo de la falta de interés de los médicos en el entrenamiento específico de ese procedimiento.
Como conclusión, podemos decir que la FBI en el manejo de la vía aérea difícil hecha con el paciente bajo ventilación espontánea, sedado con midazolam y fentanilo endovenosos y con anestesia tópica con lidocaína, es eficiente y segura.
Introducción
El surgimiento de la epidemia de SIDA fue un fenómeno determinante para investigadores y profesionales de salud repensar el concepto de riesgo.
De ese modo, propusieron la utilización del concepto de vulnerabilidad para las personas infectadas por el HIV/SIDA como estrategia de superación del enfoque de riesgo, considerado concepto insuficiente para explicar la ocurrencia de la enfermedad.
Las mujeres infectadas por el HIV presentan mayor vulnerabilidad para adquisición del cáncer de cuello uterino, en función de la inmunosupresión inducida por el HIV, que aumenta la susceptibilidad a las enfermedades oportunistas.
La literatura es enfática al divulgar que el estado de inmunosupresión del hospedero, en el caso la mujer con HIV, produce la evolución de las lesiones cervicales con mayor grado de severidad.
En función de la rápida evolución del cáncer cervical, esa neoplasia fue la primera enfermedad de género específico a ser incluida en la definición de caso de SIDA en el mundo.
En Brasil, el Ministerio de la Salud indica el rastreo del cáncer cervical mediante el examen citopatológico como estrategia para la prevención contra cáncer de cuello uterino.
Ese examen preventivo ha reducido las tasas de incidencia de cáncer cervical invasor a proporciones de hasta 90%.
Las mujeres infectadas por el HIV están expuestas a diferentes situaciones de vulnerabilidad al cáncer de cuello uterino, destacándose: falta de conocimiento sobre el cáncer cervical entre la población y entre los profesionales de la salud, ausencia o poca calidad de programas de detección precoz de cáncer, acceso limitado a los servicios de salud y falta de sistemas para referencia en el acompañamiento de casos.
Delante de eso, hay necesidad de identificar la vulnerabilidad a la cual están expuestas las mujeres infectadas por el HIV.
Según los investigadores, ciertas situaciones conducen a los individuos a volverse más vulnerables en determinadas ocasiones.
En el ámbito del SIDA, la literatura presenta un modelo referencial y de marcadores de vulnerabilidad.
La vulnerabilidad envuelve tres dimensiones o planos interrelacionados: la dimensión individual, la programática y la social.
A partir de esas dimensiones, fueron propuestos marcadores de vulnerabilidad, posibilitando identificar situaciones de enfermedad que se encuentran referidos en cada una de las dimensiones, o sea, en la individual, en la programática y en la social.
En lo relacionado a la infección por el HIV, la dimensión individual abarca cinco subgrupos: conocimientos y significados del SIDA, características personales y relacionales, impacto del diagnóstico, recursos disponibles personales y experiencias que interfieren en el enfrentamiento y modo de enfrentamiento prácticas y comportamientos.
En la dimensión programática constan los programas de prevención y de asistencia y el acceso a los medios de control, relacionados a la estructura y dinámica de organización de los servicios de salud y a la operacionalización de las acciones.
Esa dimensión es subdivida en dos subgrupos: 1 estructura y dinámica de organización del servicio de salud y 2 operacionalización de las acciones.
En lo referente a los marcadores de vulnerabilidad, en la dimensión social, se incluyen las condiciones de organizaciones sociales gubernamentales, o no, relacionadas al SIDA, a las relaciones de género y al aparato jurídico/político.
Tales factores se reflejan directa e indirectamente en la vulnerabilidad de personas infectadas por el HIV.
Ante las diferentes dimensiones de vulnerabilidad y respectivos marcadores, se cuestiona: ¿Cómo se presentan las dimensiones de vulnerabilidad de mujeres infectadas por el HIV, para el desarrollo del cáncer del cuello de útero?
En esa perspectiva, se objetivó en este estudio identificar las dimensiones y los marcadores de vulnerabilidad entre mujeres infectadas por el HIV, para el desarrollo del cáncer cérvico uterino, acompañadas en servicio de referencia, en la ciudad de Fortaleza, estado de Ceará.
Se desarrolló un estudio transversal.
Se trata de una investigación que estudia un fenómeno en un determinado momento, examinándose, en los integrantes de la casuística, la presencia o ausencia de exposición y la presencia o ausencia del efecto.
En ese caso, se estudiaron los marcadores de vulnerabilidad al cáncer de cuello uterino en mujeres infectadas por el HIV.
El estudio fue desarrollado en el Instituto de Prevención del Cáncer IPC, en Fortaleza, CE, Brasil.
Participaron 76 mujeres infectadas por el HIV, atendidas de octubre de 2007 a junio de 2008.
No hubo recusas para participación en el estudio, de ese modo, la muestra fue constituida por el universo de mujeres infectadas por el HIV atendidas en el IPC, en el período.
Para inclusión de las mujeres, se adoptó: edad ≥18 años, aceptar participar voluntariamente de la investigación, no tener historia anterior de cáncer cervical y no haber sido sometida a la histerectomía total.
Para la recolección de datos, se utilizó un formulario semiestructurado, cuyas variables posibilitaron evaluar los diferentes aspectos de la vida de la mujer que incluía cuestiones sociodemográficas, sexuales, de acompañamiento de la infección por el HIV y de la prevención del cáncer cérvico uterino.
Como variables sociodemográficas del estudio, se incluyeron: edad, procedencia, grado de instrucción, criterio de clasificación económica de Brasil CCEB, renta familiar, situación ocupacional y religión.
Las variables relacionadas a la enfermedad fueron: estado de la infección, categoría de exposición, resultado del conteo de los linfocitos TCD4, uso de antirretroviral y frecuencia a las consultas al infectólogo.
En las preguntas inherentes a la sexualidad, las variables fueron: número de compañeros sexuales en los últimos 12 meses, tipo de relación, convivencia con el compañero, uso de preservativo y conocimiento de la serología anti-HIV del compañero.
Las variables relacionadas a las preguntas ginecológicas fueron: menarca, coitarca, tiempo del último examen de prevención, examen posdiagnóstico de HIV, periodicidad de la realización del examen de prevención, acceso al sistema de salud para realización del examen, local del último examen, informaciones y encaminamiento del examen por profesionales de salud, historia y tipo de infecciones sexualmente transmisibles.
Las variables relacionadas al resultado del examen preventivo de cáncer cervical Papanicolau fueron: prueba de Schiller, presencia de lesiones condilomatosas visibles, encaminamiento para colposcopia pos-resultado.
Para el diagnóstico descriptivo de la recolección, se utilizó la nomenclatura brasileña del resultado del examen de prevención: atipias celulares en células escamosas y en células glandulares.
Cada una de las respuestas de las variables cuantitativa y cualitativa se constituyó en información para la elaboración de los resultados de la investigación.
A cada resultado le fue atribuido un significado que expresaba o indicaba situaciones de vulnerabilidad, de acuerdo con la literatura.
De esa forma, se elaboró una lista de condiciones. De esa lista hacían parte situaciones de vulnerabilidad, las cuales fueron nuevamente leídas y releídas, formulándose, al final, una relación de circunstancias a las cuales estaban expuestas las mujeres con HIV.
De pose de esos resultados, las situaciones fueron agrupadas y clasificadas de acuerdo con la literatura, identificándose los marcadores de vulnerabilidad encontrados y que se relacionaban al desarrollo del cáncer de cuello uterino.
Los marcadores de vulnerabilidad siguieron las formulaciones del modelo concebido y propuesto por un investigador en Brasil.
A su vez, esos marcadores fueron subdivididos en las tres dimensiones, de la siguiente forma:
1 dimensión individual: características personales y relacionales, conocimientos y significados e impacto del diagnóstico, recursos disponibles personales y experiencias que interfieren en el enfrentamiento y modo de enfrentamiento;
2 dimensión programática: estructura y dinámica de organización del servicio de salud y operacionalización de las acciones, y
3 dimensión social: referente a las condiciones materiales de existencia, ideología y cultura.
De acuerdo con lo divulgado en la literatura, algunos marcadores no fueron contemplados por no haber identificación entre ellos y las variables del presente estudio, por ejemplo: recursos disponibles y modo de enfrentamiento.
Entretanto, otras situaciones entendidas como vulnerabilidad al cáncer de cuello uterino fueron adicionadas debido a las percepciones encontradas durante la investigación, como la revelación de las mujeres del temor de encontrar personas conocidas en el servicio de salud.
Esa circunstancia fue clasificada en la dimensión individual.
Otra situación se refirió a la estructura física no apropiada de las unidades de salud, diferentemente de lo exigido en la dimensión programática.
Esa situación se refería a salas con difusión acústica y, por lo tanto, ofreciendo poca privacidad a las mujeres en sus atenciones.
El estudio siguió todas las instrucciones de la Resolución nº196, de 19 de octubre de 1996, del Consejo Nacional de Salud, referente a estudios que envuelven seres humanos.
La investigación fue aprobada por el Comité de Ética en Investigación del Hospital San José de Enfermedades Infecciosas, bajo Protocolo nº 022/2007.
Todas las participantes recibieron las debidas informaciones y firmaron el término de consentimiento libre y esclarecido.
Para mejor comprender los diferentes aspectos de las dimensiones y de los marcadores de vulnerabilidad, descritos en el transcurso de la investigación, a continuación presentamos una breve descripción sobre las participantes.
En las 76 participantes del estudio, el promedio de edad fue de 37,4 años, y 42,1% vivían con compañero. Del total, 90,8% fueron infectadas por el HIV por exposición sexual, 76,3% ya habían desarrollado SIDA y 94,7% tenían algún tipo de práctica religiosa.
En cuanto a la situación de trabajo, 51,3% no ejercían actividad remunerada, 65,8% dijeron tener hasta el nivel de enseñanza fundamental; casi la totalidad, 92,2%, vivía en un estrato social indicado como clase baja clases D y E y 73,3% informaron ingresos familiares de uno a cuatro salarios mínimos.
En relación a los exámenes de cantidad de linfocitos T CD4 de los últimos tres meses, los resultados mostraron que el 40,8% estaba con linfocitos por abajo de 350 células/mm.
En cuanto al uso de preservativo, 84,3% lo utilizaban con el compañero fijo. En relación a los compañeros casuales, 47,4% ya habían tenido ese tipo de compañero, pero la mitad no usó preservativo en esas relaciones.
La existencia de relaciones sexuales pagadas fue informada por 10,5% de las mujeres y, de esas, 12,5% informaron que no usaron preservativo.
En lo concerniente al último examen de prevención de cáncer de cuello uterino, 44,8% de las mujeres tenían tiempo inferior a un año, 51,3% más de dos años y 3,9% nunca habían hecho el examen.
Al investigarse la realización del examen de prevención después del diagnóstico de HIV, 31,6% de las mujeres respondieron negativamente.
Sobre el tiempo del examen, 3,9% lo realizaba semestralmente, 44,8% anualmente y 5,3%, bianualmente. Sin embargo, 46% de las mujeres no supieron precisar el tiempo entre la realización de los exámenes.
El acceso al examen era considerado difícil por 85,5% de las participantes.
Ese hecho se relacionaba a dificultades de planificación del examen, dificultades financieras y de transportes, mala calidad de los servicios de salud y tiempo elevado de espera para conseguir consulta.
Al investigarse la historia de infecciones sexualmente transmisibles, 40,8% de las mujeres informó infección previa.
En cuanto a la necesidad de mayor frequência para la realización del examen, en virtud del HIV, 46,1% revelaban desconocer esa situación.
Para la presentación de los marcadores de vulnerabilidad, se puede observar, en la Figura 1, las situaciones encontradas por los diferentes análisis obtenidos por las características y condiciones de las mujeres infectadas por el HIV.
Esas observaciones de los datos, en conjunto, posibilitaron describir las vulnerabilidades a que estaban expuestas las mujeres para el desarrollo del cáncer de cuello uterino; esos, concomitantemente, fueron clasificados, de acuerdo con la literatura, en las dimensiones individual, programática y social.
En la dimensión individual, los marcadores observados se relacionan a tres aspectos: características personales y relacionales; conocimientos y significados e impacto del diagnóstico.
En la dimensión programática, en consonancia con lo propuesto en la literatura, fueron identificados los marcadores de estructura y dinámica de organización del servicio de salud y operacionalización de las acciones.
Ya, en la dimensión social, se encontraron, en la evaluación de los datos captados en esta investigación, la presentación de los marcadores referentes a las condiciones materiales de existencia, ideología y cultura Figura 1.
Discusión
El individuo vulnerable no tiene medios para protegerse, tampoco acceso a los cuidados de su salud, acceso a la educación, ni al trabajo, a la fuente de renta o a la vivienda, además de no ser alguien libre para escoger o proponer.
En el presente estudio, las mujeres infectadas por el HIV hacen parte de esa población.
Así, a pesar de tener derechos garantizados como recursos para promoción de la salud, ellas no poseen la garantía de una amplia prevención contra el cáncer ginecológico, ya que no son orientadas, desconocen la necesidad de la realización sistemática del examen de prevención, y el servicio en el cual son acompañadas no cumple, en su integralidad, la función de servicio de asistencia especializada para acompañamiento de la salud.
De esa forma, la vulnerabilidad se extiende de la dimensión individual a la programática.
La vulnerabilidad individual se refiere a la acción individual de prevención delante de una situación de riesgo.
Envuelve aspectos relacionados a características personales, al desarrollo emocional, percepción del riesgo y actitudes dirigidas a la adopción de medidas de autoprotección, actitudes personales frente a la sexualidad, así como de conocimientos adquiridos.
En el presente estudio la mayoría, de las mujeres, poseía conocimiento incorrecto e insuficiente sobre la realización del examen de prevención por la técnica de Papanicolau; no tenían frecuencia adecuada al examen, desconocían la relación entre inmunosupresión y cáncer de cuello uterino.
Además de eso, un número elevado de mujeres no se había sometido al examen, después del diagnóstico de la infección.
Los conocimientos y significados pueden influir en: las conductas después del diagnóstico, la prescripción del tratamiento, la modalidad de enfrentamiento y la adhesión al tratamiento terapéutico.
Sin embargo, para proponer cambios en los comportamientos que disminuyan la vulnerabilidad de esas personas, es necesario comprender que lo que la influencia.
En ese aspecto, esta investigación mostró que el conocimiento incorrecto o insuficiente de las mujeres sobre la realización del examen de Papanicolau dificultaba el propio autocuidado, así como implicaba el favorecimiento de la vulnerabilidad al desarrollo del cáncer de cuello uterino.
También, en lo que se refiere a las características personales y relacionales, la población estudiada convive con diferentes situaciones favorables a la vulnerabilidad, destacándose la poca inserción en ambiente escolar, la vivencia en ambiente familiar con recursos escasos de renta, poca inserción en el mercado de trabajo formal, además de determinados medios de protección individual, como uso inconstante o inexistente de preservativo masculino o femenino con compañeros sexuales, sean fijos o no.
Las características personales pueden configurar una condición de vulnerabilidad y exclusión social, como por ejemplo vivir con baja escolaridad y renta familiar, desempleo y condiciones precarias de vida.
De acuerdo con el presente estudio, esas situaciones originan una mayor dificultad de acceso a los servicios básicos, como educación y salud, y pueden agravar la condición del individuo, interfiriendo en su salud y elevando la vulnerabilidad a la enfermedad.
Como se sabe, la vulnerabilidad es un proceso dinámico, establecido por la interacción de los elementos que la componen, como edad, raza, etnia, pobreza, escolaridad, soporte social y presencia de agravios a la salud.
Esos elementos fueron identificados en este estudio.
Entretanto, el estado de vulnerabilidad es definido no solo por características intrínsecas de la persona, como sexo y edad, pero, también, por otras condiciones adquiridas en el transcurso de la vida, o resultantes del estilo de vida, del desarrollo de estrategias y habilidades para enfrentar traumas y enfermedades.
En ese sentido, se cree, que cada individuo posee un umbral de vulnerabilidad que, cuando ultrapasado, produce enfermedades.
Conocimientos y comportamientos tienen significados y repercusiones muy diversas en la vida de las personas, dependiendo de una combinación, siempre singular, de características individuales, contextos de vida y relaciones interpersonales que se establecen en el día a día.
En relación al impacto del diagnóstico en las mujeres, en el presente estudio, se observó dificultad de estas para aceptar y se identificar como portadoras del HIV, muchas veces exigiendo sigilo en la revelación sobre la situación de persona infectada.
Ese hecho generó omisión de las propias clientes en el seguimiento en salud, mismo antes de descubrirse como portadoras del HIV, ejemplificado por la no realización del examen de prevención.
Ese descaso puede conducir al aumento de la vulnerabilidad al desarrollo del cáncer de cuello uterino.
Así, mismo el sigilo sobre el diagnóstico como una protección contra el prejuicio, impide que el individuo reciba apoyo, volviéndolo más vulnerable al desarrollo del cáncer de cuello uterino.
A pesar de que, potencialmente, todas las mujeres son vulnerables al SIDA y al desarrollo de cáncer de cuello uterino, existen algunos grupos de mujeres particularmente sujetos a determinadas condiciones que las tornan más vulnerables y, por lo tanto, con mayores chances de desarrollar la enfermedad.
El desconocimiento o conocimiento insuficiente lleva a las mujeres a ser omisas y a no percibirse como vulnerables al cáncer de cuello uterino.
La centralización de la enfermedad en la medicalización, por parte de los profesionales de salud, así como la falta de empoderamiento de las mujeres en relación a su salud, hace que ellas sean vistas de forma fragmentada y también, ellas mismas, se vean de ese modo.
Delante de ese hecho, los profesionales de la salud deben identificar las condiciones, características y situaciones de protección y fortalecimiento de la persona contra el enfermarse, contribuyendo para disminuir la vulnerabilidad de las mujeres infectadas por el HIV al cáncer de cuello uterino.
En la dimensión programática, en lo que se refiere a la estructura y dinámica de organización del servicio de salud, se encontraron varios aspectos que participaron del aumento de vulnerabilidad de la mujer en la adquisición del cáncer de cuello uterino.
Tales situaciones se referían a la ausencia de servicio de ginecología para realización de la prevención contra el cáncer de cuello uterino, en hospital de referencia, disponibilidad irregular de otros servicios para el examen de cáncer de cuello uterino, desarticulación con otros servicios de salud servicio de enfermedades infecciosas y servicios de referencia en cáncer de cuello uterino, divulgación insuficiente sobre la importancia del examen de Papanicolau, acceso difícil para los atenciones en las unidades de salud y ausencia de educación en salud para prevención del cáncer de cuello uterino, en sala de espera.
Un estudio conducido en el Estado de São Paulo evidenció datos semejantes en relación al servicio de salud, por ejemplo: asistencia fragmentada, tiempo de espera para la atención prolongado, trabajo en equipo y capacitación limitada de los profesionales, número de cupos insuficiente para atender a la demanda, falta de integración entre las acciones desarrolladas, divulgación insuficiente de la importancia del diagnóstico precoz, entre otros.
En este estudio, la relación entre la calidad del acceso a los servicios de salud y la desarticulación de ese servicio, con instituciones de otras áreas, es definida como marcador de vulnerabilidad por dificultar la realización de la prevención contra el cáncer de cuello uterino, en las mujeres infectadas por el HIV, ya que, para ser evaluadas, precisan dislocarse para otro servicio.
De acuerdo con lo programado por el Ministerio de la Salud, los servicios de asistencia especializada deben incluir la prevención contra cáncer ginecológico como acción de promoción de la salud.
La mayoría de las veces, la falta de atención a las mujeres con HIV determina situaciones de negligencia de: cuidado, orientación y detección precoz de enfermedades.
Delante de eso, se debe reconocer que el servicio de salud puede proporcionar vulnerabilidad a las mujeres infectadas por el HIV, reduciendo, de esa forma, las chances de tener diagnóstico precoz del cáncer de cuello uterino.
El componente programático de la vulnerabilidad tiene la necesidad de realizar inversiones financieras en el sector salud y educación, en recursos humanos capacitados para prevención, diagnóstico y asistencia, desarrollo de acciones programáticas y políticas públicas intersectoriales, considerando, también, la mediación entre profesionales de la salud y pacientes, a fin de promover la movilización de la sociedad para el desarrollo del potencial de salud de los individuos y ejecución de los sus derechos de acceso a la salud en sus más variados aspectos.
Delante de lo observado en lo referente a la dimensión programática, es necesaria la ampliación del servicio de salud especializado y la disponibilidad de recursos que viabilicen la intensificación del diagnóstico precoz del cáncer de cuello uterino, con el objetivo de promover la calidad de vida de esas mujeres.
La dimensión social contiene un conjunto de características asociadas al contexto político, económico y sociocultural que caracterizan el riesgo individual, tornando conocida e indiscutible la relación entre problemas de salud y pobreza, bajos salarios, educación inadecuada, entre otros.
En el presente estudio, se destacaron como vulnerabilidad las condiciones materiales de existencia, ideología y cultura, siendo identificadas condiciones insuficientes para tener una vida saludable, existencia y acceso insuficiente a los equipamientos sociales en relación al examen de cáncer de cuello uterino.
Se identificaron situaciones como empobrecimiento, bajos salarios, baja escolaridad, dificultad de acceso a los servicios de salud, entre otros aspectos, que interfieren directamente en la prevención contra el cáncer del cuello del útero.
Existen, también, situaciones de desigualdad económica, social y cultural en el contexto de vida de las mujeres de clases populares que son generadoras de vulnerabilidad a la enfermedad.
Esos procesos sociales se interrelacionan, dificultando el autocuidado.
Así, desarrollar el cuidado en salud de mujeres infectadas por el HIV, a partir de los marcadores de vulnerabilidad, amplía las posibilidades de comprensión y reflexión acerca de las situaciones que pueden tornarlas más o menos vulnerables al cáncer cervical.
Conclusión
De modo general, las mujeres presentaban diferentes contextos de vulnerabilidad para el desarrollo del cáncer de cuello uterino en los aspectos sociodemográficos, epidemiológicos, clínico, sexual y ginecológico, dominantes en las dimensiones individual, social y programática.
Los diferentes datos e informaciones posibilitan la planificación de acciones basadas en el concepto de vulnerabilidad, valorizando las informaciones y los cambios de comportamiento individual, programático y social, con el objetivo de reducir las chances de las mujeres infectadas por el HIV de presentar cáncer de cuello uterino.
Urge que los profesionales de salud promuevan medios que permitan el fortalecimiento y la capacidad de comprensión y de uso de las informaciones, por esa población.
Esos medios deben ser capaces de resultar en la transformación de sus prácticas en relación al cáncer de cuello uterino, además de proveer acceso adecuado a los diversos servicios que contribuyan para promoción y protección de la salud.
Vale resaltar que cabe a los servicios de salud, independientemente del nivel jerárquico de atención, principalmente el servicio de referencia en HIV/SIDA, garantizar la integralidad de las acciones de salud dirigidas a las mujeres infectadas por el HIV.
En esa perspectiva, es necesario, también, disponer de programas de vigilancia ginecológica que garanticen la realización del examen de Papanicolau, conforme indican los diferentes organismos de control de la salud.
Introducción
Con la mayor expectativa de vida y el consecuente aumento del número de personas ancianas activas e independientes, las cirugías de substitución de las articulaciones de la cadera son procedimientos cada vez más utilizados en la población con problemas ortopédicos1-2.
La indicación de la Artroplastia Total de la Cadera ATC debe basarse en la falla del tratamiento conservador y en un cuadro clínico justificable.
La ATC es un procedimiento ampliamente utilizado y efectivo, que proporciona mejor calidad de vida de los pacientes debido a que aumenta la capacidad funcional, disminuye el dolor y mejoría la función de la articulación de la cadera .
En Brasil, esta cirugía fue una de las más realizadas en el Sistema Único de Salud en los últimos dos años.
Gran parte de los cuidados posoperatorios, imprescindibles para el éxito del procedimiento quirúrgico, son de responsabilidad del enfermero y dirigidos a poder mover correctamente al paciente y a su enseñanza.
Por tanto, esos pacientes precisan de mayor tiempo dedicado a la asistencia de enfermería, ya que son dependientes en el período posoperatorio, principalmente debido a la limitación para movilizarse y a estar restringidos a la cama.
Así, a pesar de haberse realizado diferentes intervenciones, la medición de los Resultados de Enfermería todavía es reciente en la enfermería brasileña.
En este sentido, para la obtención de los resultados deseados es necesario establecer diagnósticos precisos, metas a ser alcanzadas e intervenciones que posibiliten la mejoría del paciente.
Con el objetivo de estandarizar el lenguaje de enfermería relacionado a la evaluación de resultados, fue desarrollada la Clasificación de los Resultados de Enfermería NOC.
Esta clasificación está estructurada en tres niveles de abstracción, que son los Resultados de Enfermería, los indicadores y las escalas Likert.
La NOC tiene el objetivo de evaluar el progreso, la estagnación o el empeoramiento del estado clínico del paciente, permitiendo verificar su evolución proveniente, especialmente, de las intervenciones prescritas e implementadas por la Enfermería.
Su interconexión con las clasificaciones utilizadas en el Diagnóstico y en las Intervenciones de Enfermería favorece la toma de decisiones clínicas en el cuidado del paciente y en el acompañamiento de su evolución.
En pacientes que realizaron ATC, el Diagnóstico de Enfermería Movilidad Física PerjudicadaMFP, ha sido apuntado como prevalente.
Sin embargo, la evolución clínica del paciente con ese diagnóstico, utilizando una clasificación estandarizada, permanece inexplorada.
En los últimos años, hubo un aumento en la producción de estudios que abordaban la NOC.
Una revisión sistemática identificó 312 artículos sobre lenguaje estandarizado, siendo que la mayoría de los estudios con la NOC enfoca la confiabilidad o validez de sus términos n=12 y la percepción de los enfermeros sobre el potencial para el uso en la práctica n=12.
Sin embargo, apenas seis estudios utilizaron esa clasificación en la práctica clínica de enfermería.
A partir de estas consideraciones se delineó la presente investigación.
La relevancia del estudio reside en la visibilidad que se puede dar a la evolución clínica del paciente, por medio del uso de una clasificación estandarizada.
Se cree que los cambios en la movilidad alcanzados por el paciente podrán auxiliar en la definición de cuidados más efectivos.
Siendo así, el objetivo de este estudio es evaluar la aplicabilidad clínica de resultados, según la NOC, en la evolución de pacientes ortopédicos con movilidad física perjudicada.
Se trata de un estudio longitudinal, realizado en un hospital universitario de gran porte del sur de Brasil, acreditado por la Joint Comission International.
La institución posee 865 camas, distribuidas en más de 60 especialidades.
El Proceso de Enfermería, utilizado como método de trabajo, está informatizado y tiene la etapa del DE fundamentada en la terminología de la NANDA Internacional y los cuidados prescritos son basados en la Clasificación de Intervenciones de Enfermería NIC.
La población del estudio fue constituida por pacientes en posoperatorio de ATC, internados en las unidades del Servicio de Enfermería Quirúrgica.
El cálculo de la muestra fue estimado para el resultado de mejoría de la puntuación de la NOC. Se utilizó el programa WinPepi Versión 10.5.
Considerando una diferencia de 0,5 en el puntaje de los resultados de la NOC, obtenido en estudio piloto, con un poder de 90% y un error tipo alfa de 1%, sería necesario incluir 17 pacientes en el estudio, más 20% por posibles pérdidas de seguimiento.
La muestra fue seleccionada por conveniencia, del tipo consecutiva, de modo que los pacientes fuesen distribuidos, en el estudio, mediante admisión en las unidades.
Se consideró como criterios de inclusión pacientes que se sometieron la ATC, con edad≥18 años, con el diagnóstico de enfermería MFP establecido por el enfermero asistencial y registrado en ficha médica y que permaneciesen internados por cuatro días, o hasta el alta hospitalaria.
Se optó por ese período de acompañamiento, considerando el tiempo de permanencia hospitalaria.
Se excluyeron los pacientes que: presentaron inestabilidad clínica, en el período de la recolección de datos; fuesen transferidos para otras instituciones o unidades; y, presentasen limitaciones que imposibilitasen la comunicación e interacción con los investigadores.
Para la selección de los Resultados de Enfermería, se consideró los 44 resultados según la ligación NOC-NANDA-I, incluyendo resultados sugeridos y adicionales asociados al diagnóstico MFP.
Esos resultados fueron sometidos a la evaluación por tres enfermeras con tres años o más de experiencia clínica en el cuidado de pacientes ortopédicos.
Así, considerando el título y la definición de cada uno de los resultados e indicadores, los enfermeros señalaron las opcionesrecomiendo o no recomiendo para evaluar el diagnóstico estudiado.
Por medio de consenso, fueron listados cinco Resultados de Enfermería y 16 indicadores para verificar la aplicabilidad clínica.
Se destaca la recomendación de la NOC para que sean escogidos los resultados relevantes para el contexto asistencial en donde serán aplicados.
Después de esa etapa, se construyó el instrumento de recolección de datos.
Este contenía variables sociodemográficas y clínicas, los cinco Resultados de Enfermería y los 16 indicadores con definiciones conceptuales y operacionales elaboradas por los investigadores a partir de la revisión bibliográfica.
Los resultados evaluados se muestran en la Figura 1.
Las enfermeras que seleccionaron los resultados e indicadores, validaron el contenido y la apariencia del instrumento.
Pequeñas sugestiones fueron incorporadas.
El instrumento fue comprobado en estudio piloto con cuatro pacientes, con la finalidad de: observar la variación de los puntajes de los indicadores, uniformizar la logística de la recolección de datos y además para auxiliar la realización del cálculo de la muestra.
Se destaca que los pacientes evaluados en el estudio piloto no fueron incluidos en la muestra final y que las escalas de medida fueron mantenidas de acuerdo con la NOC.
La recolección de datos fue realizada por becados de iniciación científica, miembros de un grupo de investigación relacionado a las clasificaciones de enfermería NANDA-I, NIC y NOC, que realizaron un entrenamiento de 18 horas, incluyendo clases teóricas sobre el posoperatorio de ATC y discusiones de los casos clínicos de los pacientes sometidos a esa cirugía, con MFP; además revisaron los instrumentos y la logística de la recolección de datos.
Los datos fueron recolectados en el período de agosto a diciembre de 2012.
La logística se inició con el reclutamiento de los pacientes en las unidades de internación.
Después de firmar el Término de Consentimiento Libre e Informado, los pacientes fueron acompañados haciendo evaluaciones diarias.
Dos auxiliares evaluaban al paciente simultáneamente de manera independiente, registrando en instrumento individual los datos.
Para la evaluación de los resultados, se utilizaron datos de la ficha médica, la entrevista y el examen físico, de acuerdo con las definiciones conceptuales y operacionales elaboradas para los indicadores clínicos seleccionados.
Esos indicadores fueron evaluados por medio de la escala Likert, de cinco puntos, en que 1 correspondía al peor puntaje y 5 al mejor puntaje, con diferentes escalas de medida de la NOC.
Para la construcción de las planillas de datos, se utilizó el programa Excel 2010 y, para el análisis de los datos, el programa estadístico Statistical Package for the Social Sciences SPSS, versión 18.0. Las variables continuas con distribución normal fueron expresadas como promedios y desviación estándar; para las asimétricas se utilizó la mediana y el intervalo intercuartil.
Las variables categóricas fueron expresadas como porcentajes y números absolutos.
Para comparar los promedios entre las auxiliares, entre el primero y último día de evaluación, fue utilizado el teste t-student para muestras pareadas.
Fue considerado significativo un p<0,05.
El estudio fue aprobado por el Comité de Ética en Investigación de la Institución con nº110601.
Participaron del estudio 21 pacientes, que recibieron 68 evaluaciones, siendo 15 71,4% de ellos evaluados en un período de cuatro días de seguimiento y, los demás, en tres días, lo que correspondía al tiempo de permanencia hospitalario.
De los pacientes acompañados, la mayoría era del sexo femenino, con edad de 58,8 ±16,7; 15 de ellos 71,4% se sometieron a la ATC primaria.
La osteoartrosis fue la enfermedad base en la mayoría de los casos, conforme Tabla 1.
Los Resultados de Enfermería fueron medidos diariamente, según la evolución clínica de los pacientes.
En relación a los promedios presentados, hubo un aumento significativo de los puntajes en prácticamente todas las evaluaciones, excepto en el Nivel de Dolor p=0,265, conforme ilustra laTabla 2.
En cuanto a la evolución clínica, las curvas de tiempo muestran las diferencias en los puntajes de las escalas de los resultados NOC en cada día evaluado.
En laFigura 2, se verifica el aumento en prácticamente todas las evaluaciones.
En la comparación de los promedios entre la primera y última evaluación de los pacientes, se observó que no hubo diferencia significativa entre las medidas tomadas por las auxiliares.
La diferencia promedio no ultrapasa 0,35 puntos en ninguno de los parámetros analizados, conforme ilustra la Tabla 3.
Discusión
El presente estudio realizó un seguimiento de 21 pacientes con MFP en posoperatorio de ATC para verificar la aplicabilidad clínica de cinco Resultados de Enfermería contenidos en los dominios Salud Funcional, Salud Percibida y Conocimientos y Comportamientos de Salud.
Cabe resaltar que el estudio no se propuso evaluar la validez de las escalas de la NOC, pero si la aplicabilidad de esa clasificación en la práctica clínica, observando los cambios de los estados de salud de los pacientes durante la evolución de enfermería.
En lo que se refiere al Posicionamiento del Cuerpo: autoiniciado, el mismo tuvo un aumento progresivo en los promedios de los indicadores evaluados en el acompañamiento diario de los pacientes.
Se destaca que los promedios identificados por las evaluadoras no presentaron diferencias estadísticamente significativas, demostrando consistencia en las evaluaciones.
Para los pacientes que realizan ATC es indicado que los miembros inferiores sean mantenidos abducidos y con flexión de la cadera mayor que 90º, a fin de evitar el dislocamiento de la prótesis.
Los pacientes también son orientados sobre la necesidad de mantener un posicionamiento correcto en todos los movimientos realizados.
Esas orientaciones están contenidas en el protocolo clínico y dan soporte a los enfermeros para mover con seguridad a los pacientes, facilitando el manejo del posicionamiento durante las actividades de cuidado.
La mejoría clínica del Resultado Posicionamiento del Cuerpo: autoiniciado, además del Resultado Movilidad, que también tuvo mejoría significativa en los promedios p<0,001, encuentra fundamento en la literatura, una vez que la movilidad es un término que ha sido usado para explicar una serie de actividades funcionales, incluyendo la transferencia de la cama para la silla y el caminar.
Las definiciones operacionales de esos resultados comprendieron, por ejemplo si el paciente mantenía el posicionamiento adecuado para sentarse en la cama o al transferirse de la cama para la silla o viceversa, si este iniciaba el primer paso con el miembro operado, si él mantenía la pierna recta, dividiendo el peso con las muletas o andador; cuidados de enfermería importantes que deben ser evaluados cuando se mueve a esos pacientes.
Además de esas evaluaciones, se pudo percibir el grado de comprometimiento del Diagnóstico de Enfermería en un estudio, que fue mejorando progresivamente en los días del acompañamiento, por medio de la medición de los Resultados de Enfermería.
Se observó que la muestra estudiada presentó como promedio un Índice de Masa Corpórea IMC de 23,01±7,09, el que indica peso normal.
Este dato pudo haber influenciado en la mejoría de la Movilidad, respaldado en los hallazgos de investigación que evidenció que el IMC es un factor de predicción para los resultados de la ATC.
El Resultado de Enfermería Nivel de dolor p=0,265, no demostró diferencia estadísticamente significativa, siendo que los promedios entre las auxiliares fueron excelentes en la primera evaluación, y en la última, la variación fue de apenas 0,07 en los puntajes del indicador Dolor relatado.
En el escenario del estudio, el dolor es evaluado como la quinta señal vital; de esa forma, se cree que los datos pueden estar relacionados a la mayor atención dada a los pacientes con posibilidad de dolor agudo.
El dolor es un fenómeno subjetivo de percepción extremamente complejo.
Como factor relacionado del diagnóstico MFP, los pacientes que van a colocar una prótesis de cadera aprenden a convivir con ella en sus actividades de vida diaria y no solicitan auxilio hasta que la prótesis se torna insoportable.
La percepción dolorosa estuvo presente en 20 95,2% pacientes antes de la cirugía.
De esto, se puede inferir que el dolor fue más elevado en el período antecedente a la cirugía, cuando comparado al posoperatorio.
En relación al resultado Conocimiento: actividad prescrita, categorizado como adicional asociado en la relación NOC-NANDA-I para el diagnóstico en cuestión, su evolución fue estadísticamente significativa en el presente estudio p=0,035.
Se cree que las actividades educativas realizadas en el preoperatorio contribuyeron para que los pacientes presentasen un conocimiento moderado de las actividades que pueden o no ejecutar en el posoperatorio, representado por la puntuación 3 en la escala NOC.
Además de eso, en la institución en estudio, los pacientes sometidos a la ATC reciben, del equipo de enfermería, un manual con orientaciones referentes a los cuidados necesarios después del alta hospitalaria.
Ese recurso auxilia en la compresión de la cirugía y en conocer los cuidados que deben ser mantenidos en el domicilio.
Los investigadores enfatizan que intervenciones clínicas y educacionales también pueden ayudar al paciente a esperar la cirugía.
El Resultado de Enfermería Comportamiento de prevención de caídas, presentó mejoría progresiva del promedio p<0,001 para los pacientes acompañados.
Este resultado fue aplicable en la práctica clínica, ya que la seguridad de los pacientes ha sido enfoque del cuidado de enfermería, en este hospital.
Además de eso, 17 80,9% pacientes del presente estudio fueron acompañados por cuidadores durante la internación, factor que puede haber auxiliado en el comportamiento preventivo de caídas.
A pesar de que ninguno de los pacientes de este estudio hubiese sufrido una caída, durante el acompañamiento, la literatura relacionada apunta que es necesario elaborar programas de evaluación y prevención de caídas después de cirugías de artroplastia.
Esa política es imperiosa debido a los riesgos presentados por los pacientes sometidos a la ATC, que en su mayoría posee limitación funcional y edad avanzada.
En la muestra estudiada, los puntajes de la NOC evidenciaron que los pacientes tuvieron comportamiento de prevención de caídas entre moderadamente y frecuentemente, demostrado en el transcurso de las evaluaciones.
De lo anterior, se entiende que ese comportamiento preventivo es inherente al individuo, el cual asume una actitud positiva en relación a su salud, con el objetivo de disminuir su riesgo, evitar el surgimiento de daños subsecuentes y, así, preservar su integridad.
En lo que se refiere a los promedios entre las auxiliares, no se encontró una diferencia estadísticamente significativa entre las evaluaciones para ninguno de los RE.
Un estudio que comparó las concordancias interobservadores de pacientes evaluados con el uso de definiciones operacionales para indicadores clínicos del DE Estándar Respiratorio Ineficaz concluyó inconsistencias en las evaluaciones de aquellos que no utilizaron.
Así, el acompañamiento de la evolución del paciente, por medio de una clasificación estandarizada, puede facilitar la práctica basada en evidencias, favoreciendo la calidad de la asistencia y el completar la documentación, por medio del uso de sistemas de lenguajes de enfermería internacionalmente reconocidos, válidos, y aplicables en diferentes escenarios clínicos reales.
Conclusión
El uso de los resultados de la NOC posibilitó demostrar la evolución clínica de los pacientes ortopédicos con Movilidad Física Perjudicada y su aplicabilidad en ese escenario.
Fue posible observar el estatus del diagnóstico estudiado, a partir de los puntajes de los resultados contenidos en los dominios de la salud funcional, salud percibida y conocimiento del paciente, en cada día evaluado.
Además de eso, por medio de la comparación de los promedios entre las auxiliares, se observó la consistencia de las evaluaciones, utilizando un instrumento construido para este fin.
Sin embargo, la pequeña muestra estudiada que abarca la clasificación NOC y la posibilidad de seleccionar los resultados para diferentes poblaciones, dificultan la validación utilizando criterios psicométricos comunes en investigaciones de validación de escalas, hechos que limitan la generalización de estos hallazgos.
Como implicaciones para la práctica se sugieren la construcción y validación de definiciones conceptuales y operacionales para contextos específicos, así como capacitaciones para los equipos de enfermería.
El desarrollo de esas actividades previamente a la implementación de la NOC, puede facilitar su uso en la práctica clínica y favorecer la evaluación de la efectividad de las intervenciones realizadas, por medio del acompañamiento de los resultados del cuidado de enfermería.
La medición del tiempo de evaluación de esos resultados puede maximizar el impacto de la aplicabilidad de esos hallazgos.
Realizar otros estudios, sobre esta temática, son necesarios para establecer la validez de la clasificación y poder hacer comparaciones con otras poblaciones y escenarios de la práctica.
Introducción
El tabaco tiene un importante papel en términos de distribución de metales-trazo tóxicos para la salud humana y ambiental.
El humo del cigarrillo puede ser clasificado en dos categorías, siendo una la vía principal del humo de cigarrillo mainstream, generalmente inhalado por fumantes activos y la segunda siendo la vía secundaria del humo de cigarrillo sidestream, o humo lateral del cigarrillo HLC, emitida por el cigarrillo e inhalada por los así llamados "fumantes pasivos".
Es sabido que la exposición al humo lateral del cigarrillo contiene una variedad de oxidantes y otros compuestos nocivos mucho mayor que aquellos contenidos en el humo de la vía principal.
Los fumantes pasivos son de esa forma, expuestos casi a las mismas sustancias químicas en el humo del cigarrillo que los fumantes activos.
Siendo así, el tabaco pasivo aumenta el riesgo de enfermedades cardíacas y otras enfermedades relacionadas en no fumantes.
En la fisiología cardiovascular, el barorreflejo o reflejo barorreceptor es uno de los mecanismos homeostáticos del cuerpo para mantener la presión arterial.
Aunque haya sido demostrado en la literatura que la exposición al humo del cigarrillo aumenta la presión arterial en ratones, aun no fue demostrado si la función barorreflexa estaba comprometida antes de que el animal se vuelva hipertenso.
Siendo así, ese estudio investigó el reflejo barorreceptor en ratones expuestos al HLC en corto plazo.
Ratones Wistar 300-400g fueron mantenidos en el bioterio de nuestra Universidad.
Los ratones fueron mantenidos en jaulas plásticas individuales bajo condiciones de laboratorio estándar.
Fueron mantenidos en un ciclo claro-oscuro de 12 horas luces encendidas a las 07:00 h y tenían acceso libre a comida y agua.
Los animales fueron divididos en dos grupos: Control n=18, ratones expuestos al aire ambiente y HLC n=15, ratones expuestos al humo lateral del cigarrillo HLC.
El Comité de Ética Animal de la Institución autorizó las condiciones de alojamiento de los animales y procedimientos experimentales.
Todos los esfuerzos fueron hechos para minimizar el número de animales utilizados en el experimento.
Exposición a humo lateral del cigarrillo
los ratones fueron colocados en una cámara transparente, con un volumen de aproximadamente 95x80x65 cm, donde fueron colocados cuatro ratones.
La concentración de monóxido de carbono CO del humo de cigarrillo fue mantenida entre 100-300 ppm.
Los ratones fueron colocados en la cámara transparente y los cigarrillos fueron colocados dentro de la cámara en una pequeña caja para evitar que los ratones tocasen el cigarrillo.
El HLC era producido a través de la quema de los cigarrillos dentro de la cámara sin filtro, que es la principal característica del HLC.
Cuando la concentración de CO alcanzaba 100 ppm el conteo era iniciado hasta 180 minutos.
Los cigarrillos eran substituidos por nuevos cigarrillos a fin de mantener la concentración de CO entre 100-300 ppm.
Los ratones eran expuestos al HLC por 180 minutos, cinco días por semana; la duración total de esos experimentos fue de tres semanas y todas las exposiciones fueron hechas por la mañana, entre 8:00 y 12:00 horas.
El cigarrillo utilizado era una marca comercial con la siguiente composición: 1.1 mg de nicotina, 14 mg de alquitrán y 15 mg de monóxido de carbono.
En el tercer día después de la última exposición al HLC, los ratones fueron anestesiados con cetamina 50 mg/kg i.p. y xilazina 50 mg/kg i.m. y un catéter fue inserido en la aorta abdominal a través de la arteria femoral para registro de la presión arterial y frecuencia cardíaca.
Los catéteres eran hechos de segmentos de 4 cm de largo de PE-10 polietileno Clay Adams, USA unidos en caliente a un segmento de 13 cm de PE-50.
Los catéteres fueron avanzados bajo la piel y exteriorizados en el dorso del animal.
Registro de la presión arterial y frecuencia cardíaca en los ratones acordados
después de la cirugía, los animales fueron mantenidos en jaulas individuales usadas en el transporte hasta la sala del experimento.
Los animales tuvieron 20 minutos para adaptarse a las condiciones de la sala del experimento, tales como sonido e iluminación, antes del inicio del registro de la presión arterial y frecuencia cardíaca.
La sala del experimento era acústicamente aislada y había ruido de fondo constante producido por un extractor de aire.
Por lo menos otro período de 15 minutos fue permitido antes del inicio de los experimentos.
La presión arterial pulsátil PAP de ratones moviéndose libremente fue registrada utilizando un preamplificador HP-7754A Hewlett-Packard, EUA y una placa de adquisición MP100A, Biopac Systems Inc, EUA conectada a un computador.
Los valores de la presión arterial media PAM y frecuencia cardíaca FC fueron derivados de los registros de PAP y procesados online.
Test del Barorreflejo
EL barorreflejo fue testado con una dosis presora de 0,1mL de fenilefrina FEN-en bolo-8 µg/kg IV; Sigma Chemical y dosis depresoras de 0,1 ml de nitroprusiato de sodio NPS- en bolo-50 µg/kg IV; RBI.
El aumento del barorreflejo fue calculado como la derivación de la FC en función de la variación de la PAM ƊFC/ƊPAM.
También analizamos el pico de bradicardia y taquicardia y la variación de la FC la diferencia entre el pico de bradicardia y el de taquicardia.
Los valores fueron expresados en medias ± error estándar de las medias.
La FC, PAM, ƊFC, ƊPAM y ƊFC/ƊPAM fueron comparadas entre los ratones expuestos a la HLC y el aire ambiente.
Después de que las distribuciones fueron evaluadas a través del test de normalidad de Kolmogorov, el test t de Student no pareado fue utilizado para identificar las diferencias entre las distribuciones normales PAM, FC, hipertensión inducida por la FEN, reflejo bradicárdico, disminución en la PAM inducida por NPS, reflejo taquicárdico, pico de bradicardia, pico de taquicardia, variación en la FC y aumento de barorreflejo testado con NPS y el test de Mann-Whitney fue utilizado para evaluar diferencias entre las distribuciones no paramétricas aumento barorreflejo testado con FEN.
A fin de comparar peso corporal antes y después de la exposición a la HLC, el test t de Student pareado fue aplicado.
Las diferencias fueron consideradas significativas cuando la probabilidad de error Tipo I fue menor que 5% p < 0,05.
Comparamos el peso corporal antes y después de la exposición al HLC y observamos que en el grupo HLC el peso disminuyó significantemente 352,5±14,7 g vs 338,5±13,6 g; p=0,0003, mientras que no hubo diferencia en el grupo control antes - 365,7±17,5 g vs después : 366,8±18,3 g; p=0,7374.
Como es mostrado en la Tabla 1, no observamos diferencias significativas entre los grupos HLC y control en relación a la PAM y FC basal, pico de bradicardia y taquicardia, variación en la FC y aumento del barorreflejo.
Además de eso, la respuesta del reflejo bradicárdico a cambios en el aumento de la PAM no fue atenuada en ratones expuestos al HLC C : -82,7±5,2 vs HLC : -88±6,9; p=0,392 y el aumento en la PAM inducido por la FEN no fue significativamente diferente entre los grupos C - 48,6±2,3 vs HLC - 46,3±1,8; p=0,395.
La Figura 1 presenta registros representativos obtenidos durante el test del barorreflejo con FEN en ratones acordados, no mostrando diferencias significativas entre los grupos control y HLC.
La bradicardia refleja en respuesta al aumento en la presión arterial inducida por FEN fue similar en los dos grupos.
Las inyecciones intravenosas de NPS produjeron una respuesta vasodepresora, que no estaba estadísticamente reducida en ratones expuestos al HLC, cuando fueron comparados con los ratones control C : 34,7± z2,1 vs HLC -39,4±1,7; p=0,189.
Además de eso, la taquicardia refleja en respuesta a la disminución en la PAM inducida por NPS no estaba significativamente disminuida en el grupo HLC C : 104,4±7.4 vs HLC - 110±4,9; p=0,557.
La Figura 2 muestra el registro representativo obtenido durante el test del barorreflejo con NPS en ratones acordados y ninguna diferencia significativa fue observada entre los grupos control y HLC.
LA taquicardia refleja en respuesta a la disminución en la presión arterial inducida por NPS fue similar en ambos los grupos.
Discusión
considerando los efectos tóxicos de los componentes de los cigarrillos previamente presentados en la literatura y de otros agentes contaminantes en el sistema cardiovascular, objetivamos la evaluación de la función barorreflexa en ratones expuestos al HLC en corto plazo.
Relatamos que apenas tres semanas de exposición, cinco días por semana y a una concentración de 100-300 ppm de CO no fueron suficientes para causar daño significativo a cualquier componente barorreflejo en ratones Wistar despiertos.
Verificamos apenas una diferencia en relación al peso corporal antes y después de la exposición al HLC.
Nuestros datos demostraron que en ese grupo expuesto al HLC, el peso corporal estaba disminuido después del período de exposición.
La falta de cualquier alteración en el grupo control es consistente con esa conclusión.
De forma inversa, Paiva et alno observaron ningún efecto significativa de la exposición del cigarrillo en el peso corporal.
Creemos que esa diferencia entre los dos estudios sea explicada por los factores metodológicos.
En nuestra investigación, expusimos animales al HLC por 180 minutos al día en el período de la mañana; ese humo no era filtrado y presentaba densidad más alta de componentes letales, cuando era comparado a la vía principal del humo de cigarrillo mainstream, mientras que Paiva et al expusieron animales al humo de cigarrillos con filtro por 30 minutos por día, dos veces, en el período de la tarde.
No relatamos ninguna diferencia en el pico de taquicardia o bradicardia y variación de la FC entre los ratones expuestos al HLC y el grupo control de la misma edad.
El pico de taquicardia es asociado con la respuesta simpática máxima a la reducción en la presión arterial; el pico de bradicardia es un índice de la respuesta parasimpática más alta al aumento en la presión arterial; el índice de variación en la FC representa la diferencia entre el pico superior y el inferior de FC y la derivación de la FC en función de la variación de la PAM indica el aumento del barorreflexo.
Overton et al sugirieron que la restricción crónica de comida reduce el desarrollo de hipertensión y apoyo simpático de la PAM en ratones espontáneamente hipertensos.
Considerando que en nuestro estudio los ratones expuestos al HLC tuvieron su peso corporal reducido, es posible que ese hecho haya contribuido a la ausencia de hiperactividad simpática.
Entre tanto, no medimos la ingestión de alimento en esos animales.
No hubo cambio significativo en la PAM y FC basal en los ratones expuestos al HLC.
Un estudio reciente sugirió que la exposición aguda por inhalación de particulados concentrados del aire eleva la presión arterial en perros crónicamente instrumentados.
Varias razones pueden explicar la diferencia entre ese investigación y nuestros hallazgos.
Primero, expusieron los perros a partículas finas diámetros entre 0,15 y 2,5µm y nosotros expusimos ratones a HLC, que contiene miles de componentes químicos tóxicos conocidos y partículas con diámetro > 2.5 µm.
Segundo, la presión arterial fue evaluada a través de telemetría y nosotros canulamos la arteria femoral a fin de obtener medidas de presión arterial más precisas.
Tercero, ellos expusieron modelos caninos por más de 50 días y en nuestro estudio, ratones fueron expuestos por 3 semanas.
Cuarto, en nuestra investigación, los ratones fueron expuestos por 180 minutos por día y Bartoli et al expusieron animales a particulados concentrados del aire por 5 horas por día.
Aun considerando todas esas diferencias en relación a los aspectos metodológicos, creemos que esas tres semanas de exposición al HLC no fueron suficientes para causar los mismos efectos observados en el estudio de Bartoli et al.
Aunque nuestros resultados no hayan indicado un efecto del HLC en la función barorreflexa, estudios anteriores investigaron los efectos de los componentes del cigarrillo en la función autonómica.
Xiao et al demostraron que la administración de nicotina intrauterina afecta la respuesta bradicárdica a la angiotensina.
Shinozaki et al demostró que el humo de cigarrillo en los fumantes estimula la actividad del nervio simpático a través de un efecto periférico directo y un efecto mediado centralmente.
Además de la nicotina, el humo del cigarrillo contiene miles de otras substancias químicas, incluyendo monóxido de carbono, cianuro de hidrógeno, óxidos de nitrógeno, aldehídos, N-nitrosaminas y hidrocarburos poliaromáticos.
El HLC tiene una más alta concentración de substancias tóxicas cuando es comparado al humo inhalado por el fumante activo, debido a la más baja temperatura de combustión, así como la falta de filtro.
Por ejemplo, hay cinco veces más acroleína en el HLC, cuando es comparado con el humo inhalado por el fumante activo.
La acroleína es un aldehído insaturado que fue recientemente implicado en lesión endotelial relacionada al tabaco y podría tener un papel en la atenuación del relajamiento inducido por la acetilcolina observada con HLC.
Como un todo, esos datos contradicen nuestro estudio.
Creemos que el período de exposición del estudio tres semanas no fue suficiente para afectar el barorreflejo en ratones Wistar.
En esa investigación, la función barorreflexa fue evaluada en ratones despiertos, ya que la actividad barorreflexa es disminuida bajo anestesia, reduciendo la variación de la FC, que es el desenlace en un análisis de una porción restringida de la respuesta barorreflexa.
De esa forma, creemos que nuestra investigación provea informaciones confiables sobre los efectos de un componente del humo de cigarrillo en la función barorreflexa en ratones Wistar.
Sería también interesante evaluar otros reflejos cardiovasculares por ex. , reflejo cardiopulmonar y quimiorreflejo.
Esos datos presentan informaciones relevantes, considerando que actualmente el reflejo baroreceptor es ampliamente estudiado en diferentes modelos y cepas de ratones, con el objetivo de evitar el desarrollo de hipertensión en humanos, debido al hecho de que la reducción de la función barorreflexa es indicativa de enfermedad cardiovascular.
Reconocemos las limitaciones de nuestro estudio en que fuimos incapaces de proveer una curva completa de la función del reflejo barorreceptor.
Entre tanto, los componentes del barorreflejo obtenidos aquí son de relevancia fisiológica, por que están próximos del punto de operación de ese reflejo en ratones acordados no limitados físicamente.
Concluyendo, la exposición al humo lateral del cigarrillo por tres semanas consecutivas no afecta los componentes de la función barorreflexa en ratones Wistar despiertos.
Contribución de los autores
Todos los autores participaron del delineamiento del estudio y elaboración del manuscrito, así como de la aprobación del manuscrito final.
Agradecimientos
Agradecemos a Jason Saltzgiver por la corrección de la gramática de la lengua inglesa.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
EL presente estudio fue financiado por la FAPESP.
Vinculación Académica
Este artículo es parte de tesis de Doctorado de Vitor E. Valenti por la UNIFESP.
El delirio postoperatorio está asociado con un mal pronóstico lo que incluye el aumento del tiempo de permanencia en el hospital y en la unidad de cuidados intensivos UCI o URPA, complicaciones médicas frecuentes, aumento de los costes de tratamiento y aumento de la mortalidad.
El delirio es casi siempre la primera característica de presentación de la enfermedad física o de la toxicidad farmacológica, y la no detección del delirio puede conllevar al atraso en el diagnóstico y tratamiento de la causa subyacente.
Debido a la alta prevalencia de delirio en pacientes críticos y a los resultados clínicos adversos asociados, las directrices actuales para la práctica recomiendan que los pacientes de UCI deben ser examinados como rutina para delirio con el uso de una herramienta de selección validada.
Un rápido reconocimiento y tratamiento del delirio pueden ser la clave para reducir la duración y la gravedad del delirio y sus resultados negativos.
En 2001 Bergeron y col. crearon el Checklist para la selección de delirio en cuidados intensivos Intensive Care Delirium Screening Checklist - ICDSC.
El ICDSC incluye ocho ítems con base en los criterios y características de delirio del Manual Diagnóstico y Estadístico de Trastornos Mentales DSM que incluye: falta de atención, desorientación, alucinaciones, delirio, psicosis, agitación o retardo psicomotor, habla inadecuada o del humor, sueño/trastornos del ciclo vigilia y fluctuación de los síntomas, de acuerdo con un sistema de puntuación total de 0 a 8 puntos.
En ese mismo estudio, un puntaje en el ICDSC de 4 o más posee una buena correlación con el diagnóstico clínico psiquiatra de delirio y tiene una sensibilidad de un 99% y una especificidad de un 64% con una excelente confiabilidad inter-observadores entre los enfermeros y entre los enfermeros y médicos intensivistas.
El objetivo de este estudio, fue evaluar la incidencia y los determinantes del desarrollo del delirio en el postoperatorio inmediato.
MATERIAL Y MÉTODOS
El Consejo de Revisión Institucional y el Comité de Ética del Hospital de São João aprobaron el estudio y todos los pacientes incluidos en él firmaron el Término de Consentimiento Informado en el período preoperatorio.
Este estudio prospectivo fue realizado en la unidad multidisciplinaria de recuperación postanestésica, con cinco camas especializadas en cuidados intensivos del Hospital São João, un hospital universitario con 1.100 camas en la ciudad de Porto, Portugal.
Todos los pacientes adultos que hablaban portugués y que fueron sometidos a cirugías no cardíacas y no neurológicas con necesidad de anestesia y cuya expectativa de permanencia postoperatoria en el hospital era superior a 48 horas, fueron elegibles para el estudio.
Nosotros incluimos a todos los pacientes trasladados para las cinco camas en la UCI del URPA posteriormente a la cirugía durante un período de 10 meses, desde noviembre de 2008 hasta agosto de 2009.
Los pacientes que no suministraron el Consentimiento Informado o que estaban imposibilitados de suministrarlo con un historial de enfermedad del sistema nervioso central, enfermedad de Parkinson, cirugía cardíaca o neurológica, delirio o medicación antipsicótica, abuso de droga, alcohol u opioide, fueron excluidos.
Las siguientes variables fueron registradas en la llegada a la URPA: edad, sexo, índice de masa corporal IMC, comorbilidades previa admisión enfermedad cardíaca específicamente isquémica, insuficiencia cardíaca congestiva, enfermedad cerebrovascular, hipertensión, insuficiencia renal, diabetes, dislipidemia, estado físico de acuerdo con la Sociedad Norteamericana de Anestesiología ASA-PS y datos de anestesia específicamente duración, tipo de anestesia, líquidos y hemoderivados utilizados.
Los datos de la URPA, como el tiempo de permanencia en el hospital y mortalidad también fueron registrados para todos los pacientes.
Usando la clasificación desarrollada por Lee y col., el Índice Revisado de Riesgo Cardíaco RCRI fue calculado, atribuyendo un punto para cada uno de los siguientes factores de riesgo: cirugía de alto riesgo, enfermedad cardíaca isquémica, enfermedad cerebrovascular definida como historial de ataque isquémico transitorio o historial de accidente cerebrovascular, diabetes mellitus que exigía insulinoterapia e insuficiencia renal.
También registramos el tiempo de permanencia en la URPA y en el hospital.
El registro de mortalidad se hizo en la URPA en el hospital y a los seis meses después del de la URPA.
Evaluación del delirio
Cada paciente que fue transferido para la URPA e incluido en el estudio, fue evaluado para el diagnóstico de delirio usando el Checklist para Selección de Delirio en Cuidados Intensivos ICDSC. De acuerdo con el ICDSC, el paciente fue definido como delirio-positivo cuando su puntuación en el test fue de 4 o más puntos.
El test fue administrado dentro de las 24 horas a partir de la llegada y enseguida a cada 8 horas.
La análisis descriptiva de las variables fue utilizada para resumir los datos y el test U de Mann-Whitney fue usado para comparar las variables continuas; el test del Xi-Cuadrado Xi, o el exacto de Fisher fueron usados para comparar las proporciones entre dos grupos de individuos.
Para evaluar los factores determinantes del delirio postoperatorio, el análisis de regresión logística multivariada fueron utilizados con un criterio de entrada de p < 0,05 y las variables independientes: edad, sexo, IMC, ASA-PS, tipo y magnitud de la cirugía, comorbilidades y puntuación en el RCRI, tipo de anestesia, tiempo de anestesia, temperatura al llegar a la URPA, SAPS II, mortalidad en la URPA y en el hospital y tiempo de permanencia hospitalaria.
Todas las variables consideradas significativas p < 0,05 quedaron establecidas como predictores independientes.
Una regresión logística binaria múltiple con eliminación condicional posterior se usó para examinar los efectos co-variables de cada factor en el desarrollo del delirio e identificar los predictores independientes de mortalidad.
Las co-variables con p < 0,05 univariado en el respectivo análisis univariado se insertaron en esos modelos.
Las razones de chances RC y su IC de 95% se calcularon.
Los datos fueron analizados usando el programa estadístico SPSS para Windows versión 19.0 SPSS, Chicago, IL.
Hubo 775 ingresos de adultos en la URPA durante el período de estudio.
Noventa y cinco pacientes fueron excluidos porque tenían criterios de exclusión algunos tenían más de un criterio.
Cincuenta y cuatro pacientes tuvieron un tiempo de permanencia en la URPA inferior a las 12 horas; 14 pacientes fueron excluidos por haber sido sometidos a la neurocirugía; ocho fueron ingresados más de una vez en la URPA; 14 tenían menos de 18 años de edad; uno no hablaba portugués; un paciente se negó a participar y seis fueron incapaces de suministrar el consentimiento informado y una mini evaluación del estado mental MAEM < 25; dos tenían enfermedad neurológica incapacitante previa; 14 fueron ingresados con el diagnóstico de delirio o recibían medicación antipsicótica y tres quedaron excluidos a causa de abuso de alcohol o drogas.
En nueve pacientes, la evaluación del delirio con el ICDSC fue imposible de realizar.
Los 680 pacientes restantes recibieron seguimiento durante el desarrollo del delirio postoperatorio.
Ciento veinte y ocho pacientes 18,8% desarrollaron delirio.
Las características de los pacientes con y sin delirio aparecen resumidas en la Tabla I. Los pacientes con delirio eran más viejos edad promedio de 71 versus 64 años, p < 0,001; presentaban un puntaje ASA-PS mayor 86% versus 63% eran ASA-PS III/IV, p < 0,001; tenían más probabilidad de haber sido sometidos a una cirugía de emergencia 31 versus 14%, p < 0,001; tenían hipertensión con más frecuencia 72% versus 56%, p = 0,001, hiperlipidemia 52% versus 36%, p = 0,002, cardiopatía isquémica 27% versus 16%, p = 0,004, insuficiencia cardíaca congestiva 48% versus 28%, p < 0,001, enfermedad cerebrovascular 24% versus 15%, p = 0,007, insuficiencia renal previa 14% versus 7%, p = 0,013; tenían puntajes RCRI más elevados 25% versus 12% tenían RCRI > 2, p < 0,001 y recibieron un mayor volumen intraoperatorio de líquidos 1,3 ± 2,6 versus 0,7 ± 1,4, p = 0,005 para las unidades de hematíes; 0,6 ± 2,3 versus 0,1 ± 0,6, p < 0,001 para las unidades de plasma fresco congelado.
La Tabla II muestra los puntajes de gravedad de la enfermedad y los resultados para los pacientes con y sin delirio.
Los pacientes con delirio estaban más gravemente enfermos mediana de 27 versus 19 para SAPS II, p < 0,001; y mediana de 10 versus 8 para APACHE II, p < 0,001 se quedaron más tiempo horas en la URPA mediana de 40 versus 19 para el tiempo de permanencia, p < 0,001 y en el hospital días mediana de 18 versus 11 para permanencia, p < 0,001.
La tasa de mortalidad no ajustada a los seis meses de seguimiento de los pacientes con delirio fue de un 38% o sea, 3,5 veces la tasa de mortalidad de las personas sin delirio 38% versus 11%, p < 0,001.
El aumento de la mortalidad observado entre los pacientes con delirio fue incluso mayor para la mortalidad en el hospital 23% versus 4%, p < 0,001 y en la URPO 3% versus 1%, p = 0,009.
El análisis de regresión logística múltiple fue usado para examinar los efectos co-variables de cada factor en el desarrollo del delirio Tabla III.
Ese análisis arrojó factores de riesgo significativos para el delirio como por ejemplo: edad RC 1,05, IC 95%; 1,04-1,07, p < 0,001, ASA-PS RC 2,23, IC 95%; 1,25-3,98, p = 0,007, cirugía de emergencia RC 2,65; IC 95%; 1,55-4,53, p < 0,001 y plasma fresco congelado administrado durante la cirugía RC 1,66, IC 95%; 1,28-2,15, p < 0,001.
El análisis de regresión logística múltiple fue usado para examinar los efectos co-variables de cada factor en la mortalidad hospitalaria y en la mortalidad en seis meses de seguimiento Tablas IV y V. El modelo de regresión incluyó todas las variables con una significancia estadística en el análisis univariado para los determinantes de la mortalidad.
Esos análisis mostraron que el delirio fue un factor de riesgo independiente para la mortalidad hospitalaria RC 4,00, IC 95%; 1,99-8,00, p < 0,001 y para la mortalidad en seis meses de seguimiento RC 3,00, IC 95%; 1,80-5,00, p < 0,001 después del ajuste para la edad, ASA-PS, cirugía de alto riesgo, insuficiencia cardíaca congestiva, cirugía de emergencia, SAPS II, APACHE II, tiempo de permanencia en la URPA, RCRI.
Otros predictores independientes de mortalidad hospitalaria fueron: edad RC 1,04, IC 95%; 1,00-1,07, p = 0,014, RCRI RC 2,61, IC 95%; 1,25-5,48, p = 0,011 para RCRI > 2, SAPS II RC 1,05, IC 95 %; 1,02-1,08, p < 0,001, tiempo de permanencia en la URPA RC 1,01, IC 95%; 1,00-1,01, p = 0,012 y tiempo de permanencia hospitalaria RC 1,01, IC 95%; 1,01-1,02, p = 0,001.
Otros predictores de mortalidad en seis meses de seguimiento fueron: enfermedad cardíaca congestiva RC 2,16, IC 95%; 1,33-3,52, p = 0,002, SAPS II RC 1,05, IC 95%, 1,03-1,08, p < 0,001 y tiempo de permanencia hospitalaria RC 1,01, IC 95%; 1,01-1,02, p < 0,001.
El delirio postoperatorio es una condición importante con una morbilidad y una mortalidad significativas asociadas, especialmente en los pacientes en cuidados intensivos.
Debido a su asociación con las morbilidades físicas y cognitivas, los médicos deben estar conscientes de las prácticas con base en evidencias relativas a su diagnóstico, tratamiento y prevención.
Los principales resultados de nuestro estudio fueron los siguientes:
i el DPO fue general, aunque haya habido una incidencia ligeramente inferior en la población de nuestro estudio en comparación con la incidencia descrita por otros en la literatura;
ii los factores de riesgo independientes identificados para la DPO fueron la edad avanzada, ASA-PS, cirugía de emergencia y plasma fresco congelado;
iii los pacientes que desarrollaron DPO estaban más gravemente enfermos y permanecieron más tiempo en el hospital y en la URPA.
iv el DPO fue un factor independiente determinante para la mortalidad hospitalaria y la mortalidad en seis meses de seguimiento.
El delirio en el período postoperatorio fue bastante frecuente.
En la literatura, el relato de la incidencia de delirio varía de 10% a 24% en la población médica adulta en general y de 37% a 46% en la población quirúrgica en general.
En nuestro estudio, que usó el ICDSC considerándolo como una herramienta muy sensible para la selección de delirio, encontramos una incidencia de DPO ligeramente inferior a aquella encontrada por otros autores.
Esa incidencia menor puede ser explicada por las características demográficas de la población del estudio con pacientes más jóvenes y en un mejor estado preoperatorio pacientes con RCRI y ASA-PS más bajos.
Los factores quirúrgicos también pueden haber contribuido para esa menor incidencia porque apenas un 17% de los pacientes fueron sometidos a la cirugía de emergencia.
Además, todos los pacientes sometidos a la cirugía cardíaca y neurológica fueron excluidos del estudio, lo que puede haber reducido la incidencia global porque se sabe que esas cirugías están asociadas a una mayor incidencia de DPO.
Como en otros estudios, los pacientes con delirio eran más viejos que los pacientes sin delirio.
Esos pacientes tienen una reserva física reducida que puede predisponerlos a una mayor gravedad de la enfermedad y por lo tanto, a una incidencia mayor de DPO.
Los pacientes con DPO estaban más propensos a presentar ASA-PS III/IV 86% versus 63%, p < 0,001 y un puntaje mayor para ASA-PS, lo que conlleva a un riesgo elevado de desarrollar DPO RC 2,23, p < 0,001.
Los pacientes sometidos a la cirugía de emergencia poseían un riesgo mayor de desarrollar DPO RC 2,65, p < 0,001.
Esos pacientes pueden haber estado más propensos a las complicaciones hemodinámicas que hayan contribuido para el desarrollo de DPO.
El sangramiento también está identificado como un factor de riesgo para DPO y en este estudio, los pacientes que desarrollaron DPO recibieron volúmenes mayores de eritrocitos RC 1,18, p < 0,001 y de plasma fresco congelado RC 1,42, p < 0,001.
Sin embargo, ése puede haber sido un sesgo de observación, porque mientras peor sea la condición general del paciente, mayor será la cantidad de transfusiones que el paciente puede precisar para obtener la estabilidad hemodinámica.
Como ya fue relatado en otros estudios, en los enfermos con delirio, no habia diferencia significativa entre el tipo de anestesia locorregional versus general y la duración de la anestesia.
En este estudio, identificamos como predictores de mortalidad hospitalaria la edad avanzada, RCRI, cirugía de emergencia, puntaje mayor en el APACHE o SPAPS II, mayor tiempo de permanencia en la URPA, en el hospital y DPO.
La edad avanzada generalmente está asociada con una reserva física reducida e índice más alto de morbilidad.
Además, otros factores de riesgo están también asociados con una mayor gravedad de la enfermedad y por lo tanto, son claramente asociados a un alto riesgo de mortalidad hospitalaria.
El DPO estuvo asociado con un riesgo mayor de mortalidad hospitalaria, lo que también está relatado en la literatura.
Esa asociación puede ser explicada debido al hecho de una mayor incidencia de DPO en pacientes con mayor gravedad de la enfermedad.
El DPO también está asociado con costes más elevados de tratamiento debido a una permanencia de más tiempo en la unidad de cuidados intensivos y en el hospital, como a una mayor gravedad de la enfermedad.
En nuestro estudio se observó una tasa de mortalidad de un 15,8% en seis meses de seguimiento y el DPO fue un factor de riesgo independiente para la mortalidad, como también otros factores de riesgo observados, especialmente la insuficiencia cardíaca congestiva, gravedad de la enfermedad mayor SAPS II y APACHE II y más tiempo de permanencia en la URPA y en el hospital.
Los pacientes con enfermedad cardíaca congestiva tienen una reserva cardíaca menor, lo que podría haber incidido en un riesgo mayor de complicaciones hemodinámicas intraoperatorias y por tanto, haber contribuido para una tasa mayor de mortalidad.
Además, la enfermedad cardíaca congestiva representa una importante comorbilidad porque en sí misma ya engloba una alta tasa de mortalidad debido a su fisiopatología.
Este estudio tiene varias limitaciones.
En primer lugar está el pequeño número de pacientes incluidos en el análisis.
En segundo lugar, los pacientes fueron seleccionados para delirio apenas en la URPA donde muchos de ellos permanecieron durante un corto período de tiempo.
Como resultado, el desarrollo posterior de DPO puede no haber sido observado, porque se sabe que la mayoría de los casos de DPO aparece en el segundo día.
En tercer lugar, este no fue un estudio randomizado y controlado; por lo tanto, cualesquiera conclusiones a las que se puedan llegar necesitan todavía ser comprobadas por medio de ensayos prospectivos intervencionistas.
En este estudio no se evaluó la asociación entre el DPO y los trastornos del sueño, dolor o medicamentos analgésicos y sedativos.
Esa sería otra limitante de nuestro estudio, porque esas condiciones han sido identificadas como factores de riesgo significativos para el DPO.
Este estudio mostró que el DPO es una importante complicación que puede surgir después de la cirugía y que puede tener un resultado peor en el paciente quirúrgico.
La chance de DPO parece ser mayor en los pacientes más ancianos que en aquellos con un peor ASA-PS y sometidos a una cirugía de emergencia.
Este estudio mostró también que el plasma fresco congelado fue un factor de riesgo independiente para el DPO, tal vez porque su uso está asociado con la inestabilidad hemodinámica y la hemorragia intraoperatoria.
Esos y otros factores de riesgo deben ser investigados y evitados en el estudio inicial preoperatorio para reducir el riesgo de DPO en esos pacientes.
Este estudio nos permitió evaluar la incidencia de DPO en pacientes quirúrgicos críticamente enfermos e identificar los factores de riesgo independientes para el desarrollo del DPO.
El delirio postoperatorio tuvo un impacto en el tiempo de ingreso en la URPA y en la mortalidad y fue un factor de riesgo independiente para la mortalidad hospitalaria y en seis meses de seguimiento.
Aportes de los autores
Todas las personas enumeradas como autores han contribuido para la preparación del manuscrito y ninguna persona o personas además de los autores enumerados, contribuyó significativamente para su preparación.
Cada autor citado participó en el trabajo y estuvo de acuerdo en defender públicamente su contenido.
Todos leyeron el manuscrito antes de su envío para publicación y están dispuestos a firmar una declaración afirmando que lo leyeron y que concuerdan con su publicación.
El síndrome del compartimiento abdominal SCA engloba un conjunto de manifestaciones clínicas, principalmente en los sistemas cardiovascular, respiratorio y renal, que provienen de la hipertensión intraabdominal elevación patológica y sustentada de la presión intraabdominal > 12 mm Hg.
Posee una incidencia muy variable, que dependerá del perfil de los pacientes estudiados.
Aunque la presión intraabdominal PIA y sus alteraciones ya estén siendo estudiadas hace aproximadamente 150 años, solamente en las dos últimas décadas se descubrieron las implicaciones fisiopatológicas de la hipertensión intraabdominal HIA y su influencia negativa sobre la evolución del paciente crítico.
Tanto la HIA como la SCA están asociadas con el aumento de la mortalidad de pacientes graves debido a la disfunción de múltiples órganos.
Por lo tanto, la demora en el diagnóstico de esas complicaciones puede interferir de forma negativa en la evolución de esos pacientes.
El primer paso para el diagnóstico y el tratamiento de la SCA es la medida de la PIA, siendo la técnica transvesical el método más indicado debido a la simplicidad de la realización, a su bajo nivel de invasión y al bajo coste.
Aunque el conocimiento sobre la SCA haya crecido ostensiblemente en los últimos años, recientes datos han demostrado una frecuencia relativamente baja de medidas de PIA en pacientes de riesgo para SCA en hospitales de referencia.
La falta de conocimiento de los profesionales de la unidad de cuidados intensivos UCI sobre la enfermedad es una de las hipótesis para explicar este hecho.
Este estudio tuvo como objetivo evaluar el conocimiento de médicos intensivistas sobre el diagnóstico y el manejo del síndrome del compartimiento abdominal.
Fue realizado un estudio descriptivo y transversal, desarrollado por medio de la recolección de datos obtenidos por un cuestionario de 13 preguntas.
Después de la aprobación del comité de ética en investigación, el cuestionario se envió a siete secretarías de las más grandes unidades de cuidados intensivos UCIs de la ciudad de Maceió, que en aquel momento tenía 11 unidades en pleno funcionamiento.
El cuestionario abordaba los siguientes tópicos: 1 tiempo de graduación en medicina, que fue medido en intervalos de 5 años: 1-5, 6-10, 11-15 y más de 16 años de graduación; 2 experiencia profesional en medicina intensiva, que fue medida por la carga horaria semanal dedicada a los cuidados intensivos menor que 25%, entre 26% y 50%, 51% y 75% y mayor que 76%; 3 conocimiento del concepto del síndrome de compartimiento abdominal sí o no; 4 mensuración de la PIA durante su actividad en la UCI sí o no.
Si la respuesta fuere SÍ, seguir al ítem 5.
Si la respuesta fuere NO, seguir a la pregunta 11, 5 método de mensuración de la PIA intravesical, gástrica, otro; 6 indicación de mensuración de la PIA laparotomía de urgencia, reposición volémica maciza, ventilación mecánica, lesión pulmonar, sospecha clínica de SCA; 7 frecuencia de comprobación 0-4 horas; 4-8; a cada 12 horas; a cada 24 horas o solamente cuando clínicamente esté indicado; 8 recomendación de intervención quirúrgica con base en el nivel de la PIA 12 mm Hg, 13 y 20 mm Hg; 21-30 mm Hg; > 31 mm Hg o depende de signos clínicos; 9 conocimiento de los efectos adversos de la HIA sí o no; 10 conocimiento de las definiciones de la sociedad mundial del síndrome compartimental sí o no; 11 frecuencia de diagnóstico de la SCA en el tiempo de actividad en la medicina intensiva < 25%; 26%-50%; 51%-75%; > 76%.
Finalmente, fue solicitada la opinión del entrevistado sobre la necesidad de instituir la rutina de mensuración de la PIA en las unidades de cuidados intensivos en que trabajaban.
Los datos se recolectaron y analizaron, teniendo como base las definiciones y las recomendaciones de la sociedad mundial del síndrome del compartimiento abdominal.
De los 49 cuestionarios enviados, 32 fueron respondidos.
Con relación al tiempo de actividad profesional y a la carga horaria dedicada a la medicina intensiva, 37,5 % de los médicos pasaban entre 25 y 50% del su tiempo dentro de las UCIs.
Otros 40,5% dedicaban más del 50% de su tiempo a los pacientes críticos, siendo que más de la mitad de ellos le dedicaba más del 75% de su día Tabla I. Casi la mitad de los entrevistados 46,87% tenía más de 16 años ejerciendo la medicina y una minoría 6,25% tenía menos de cinco años de graduado.
Sobre la definición de la SCA, un 75% de los intensivistas afirmaron que conocían el concepto de la SCA, sin embargo, apenas un 34% ya habían mensurado la PIA.
Entre ellos, un 91% utilizaron como método de elección para la medida la cateterización vesical Tabla II.
Los demás respondieron que debería existir una frecuencia estándar, siendo que 18% hacían intervalos de 8h, 18% de 12h y 27% intervalos de 4h entre las medidas.
En el cuestionamiento acerca del nivel de PIA que indica la intervención quirúrgica, 45% optaron por niveles mayores que 12 mm Hg, 37% por niveles mayores de 20 mm Hg, 9% mayores que 30 mm Hg y otros 9% dijeron que se basaban en parámetros clínicos y no en la PIA.
La mayoría de los médicos evaluados 40% respondió que no mensuraba la PIA porque no conocía la técnica de medición.
Treinta y dos por ciento 32% afirmaron que, en las unidades donde trabajaban, nunca habían examinado pacientes de riesgo para HIA/SCA.
Veinte y cuatro por ciento 24% afirmaron que no medían la PIA porque no sabían interpretarla y solo un por ciento 1% consideró pérdida de tiempo.
Cuando se les preguntó sobre el conocimiento de los principales hechos adversos de la HIA 65,6% respondieron que lo sabían, mientras que un 34,4% afirmaron que no conocían esos efectos.
Con relación a las definiciones del consenso de la Sociedad Mundial del Síndrome del Compartimiento Abdominal, la gran mayoría 78,2% afirmó que no conocía tales definiciones.
Noventa por ciento de los intensivistas afirmaron que el diagnóstico de SCA se observaba con una frecuencia pequeña menor que 25% dentro de las UCIs en que trabajaban.
La gran mayoría de los entrevistados 87,8% opinó que la mensuración de la PIA debería ser una rutina en las UCIs en que trabajaban.
En el presente estudio, aproximadamente un 47% de los entrevistados ya ejercían la medicina hacía más de 16 años y la mayoría 77,3% dedicaba más del 50% de su tiempo a la terapia intensiva, lo que indica que esta muestra se compone por profesionales que deberían estar familiarizados con el diagnóstico y con el manejo de la SCA.
Sabemos que los signos y síntomas de la SCA en el paciente crítico pueden ser confundidos con los pacientes de la enfermedad primaria, lo que convierte en algo fundamental la medida de la PIA para su diagnóstico.
Se comprobó que la mayoría de los entrevistados 75% afirmó conocer el concepto de la SCA.
Sin embargo, apenas un 34% de ellos ya habían mensurado la PIA durante su actividad profesional en la UCI.
Cuando se les preguntó sobre los motivos de la no comprobación, la mayoría respondió que no lo hacía porque no constituía una rutina en las unidades donde trabajaban.
En un estudio previo, que también evaluó médicos intensivistas, quedó demostrado que 98,5% de los entrevistados conocían el concepto de la SCA y 75,8% ya habían realizado la comprobación de la PIA durante su tiempo de actividad médica.
En un reciente análisis realizado en Alemania, se observó que, a pesar de que la mayoría de los intensivistas estaban familiarizados con el conocimiento teórico de la SCA, cerca de 25% nunca habían mensurado la PIA, pues se consideró como falta de divulgación sobre la SCA.
Las principales justificativas de los profesionales de algunas unidades de cuidados intensivos para la no mensuración de la PIA son: la falta de conocimiento sobre la importancia de la HIA/SCA y las dificultades en la interpretación de los resultados obtenidos con su medida.
Entre los profesionales que ya habían hecho la mensuración de la PIA en nuestro estudio, la mayoría realizó la mensuración intravesical 91%, que es el método preconizado por las directrices internacionales de la SCA, ya que se considera como siendo el menos invasivo, de bajo coste, de fácil ejecución y no acarrea mayores riesgos para el paciente, pudiendo ser realizado incluso fuera de las unidades de terapia intensiva, como en las enfermerías.
La recomendación actual es la de que la PIA se mida en las siguientes condiciones: 1 necesidad de reanimación volémica choque, grandes quemados, 2 aumento del contenido de vísceras ocas gastroparesia, íleo, pseudo obstrucción del colon, 3 aumento del contenido intraabdominal ascitis voluminosa, hemoperitoneo, pancreatitis aguda 4 sepsis con disfunción orgánica, 5 insuficiencia respiratoria aguda, principalmente secundaria al Síndrome del Distrés Respiratorio Agudo SDRA.
La ventilación mecánica, principalmente cuando se usan niveles elevados de PEEP presión positiva espiratoria final, puede elevar la PIA, lo que justifica la mayor prevalencia de SCA en pacientes con SDRA.
Pese a ese dado, ninguno de los entrevistados indicó la medida para pacientes con SDRA.
Además, cuando se les preguntó en cuales pacientes indicarían la medida de la PIA, más de la mitad de los entrevistados 57% no la indicó para condiciones clínicas como la sepsis con reposición volémica significativa.
Ese dato nos preocupa ya que actualmente, la reanimación volémica que forma parte del tratamiento de choque séptico, es la principal causa de HIA dentro de las unidades de cuidados intensivos.
Con relación a la frecuencia con la cual la PIA debe ser mensurada, la recomendación actual con base en la última conferencia sobre HIA/SCA, es la de que la medida se haga a cada cuatro horas, si el primer resultado es elevado.
Esa frecuencia se justifica para la confirmación del diagnóstico y el seguimiento del resultado de eventuales medidas terapéuticas que objetiven reducir la HIA.
En nuestro estudio apenas un 27% de los entrevistados respondieron que el intervalo de comprobación debería ser de cuatro horas.
La mayoría 37% respondió que el intervalo debería basarse en datos clínicos y en el examen físico de los pacientes.
Sin embargo, ya quedó demostrado que la sensibilidad del examen clínico en la SCA es baja.
Actualmente, existen algunas opciones disponibles para el tratamiento de la SCA.
En algunos pacientes la HIA la causa la acumulación de líquido intraperitoneal y en ellos el drenaje percutáneo puede ser una opción.
Otras terapias que ya han sido demostradas efectivas incluyen la ultrafiltración hemodiálisis, el uso de agentes bloqueantes neuromusculares y la laparotomía descompresiva.
Cuando se les preguntó sobre cuál era el mejor momento para una intervención quirúrgica, 37% de nuestros entrevistados optaron por intervenir con niveles de PIA por encima de 21 mm Hg, y un 9% decidieron intervenir con base en solamente hallazgos clínicos del paciente.
Apenas una pequeña parte de los entrevistados 21,8% conocía las definiciones de la Sociedad Mundial de la SCA.
Eso comprueba la necesidad de divulgación de las directrices que guían el manejo de la HIA y SCA.
Es interesante notar que pese al bajo conocimiento teórico y práctico de los profesionales entrevistados sobre la HIA/SCA, observamos que la gran mayoría 87,8% consideró importante la evaluación de la PIA en pacientes de riesgo y además sugirió que se aplicase como rutina en las UCIs en que trabajaban.
La falta de protocolos fue el principal motivo de la no comprobación de la PIA por parte de la mayoría de esos profesionales, demostrando la importancia y la necesidad de la creación de esa rutina dentro de las UCIs.
Nuestros hallazgos son parecidos con los de otras investigaciones nacionales e internacionales, que demuestran un conocimiento básico por parte de los intensivistas sobre el concepto y los métodos diagnósticos en la SCA, pero con muy baja aplicación práctica medida de la PIA.
Además, quedó demostrado un bajísimo conocimiento de puntos importantes de la enfermedad, tales como las principales etiologías de la SCA y la frecuencia de medidas de la PIA.
Esos hallazgos nos avisan sobre la necesidad de realizar campañas educativas con el fin de enfatizar el impacto del diagnóstico rápido de la SCA en el pronóstico de los pacientes críticos, como también desarrollar protocolos de evaluación de la PIA dentro de las UCIs.
El conocimiento de los intensivistas sobre la SCA fue bajo, ya que la mayoría no sabía mensurar la PIA, interpretar los resultados de la medida y no conocía cuáles eran los pacientes de riesgo para la enfermedad.
Es necesario que los métodos de mensuración de la PIA se divulguen más, para mejor tratar el paciente crítico.
La Revista Theologica Xaveriana, órgano de expresión académica e investigativa de la producción teológica que se realiza en nuestra Facultad y más allá de sus fronteras institucionales, consciente de las exigencias propias de las publicaciones seriadas de carácter científico, en el ámbito nacional e internacional, ha continuado decididamente su proceso de afirmación y desarrollo, en orden a un mejor reconocimiento de su calidad académica y editorial.
En este sentido, el año 2010, particularmente el segundo semestre, fuimos testigos de varios logros que dieron cuenta del trabajo colectivo realizado durante los últimos cinco años.
En concreto, conviene hacer referencia a las indexaciones de Theologica Xaveriana por parte de varias bases e índices bibliográficos de reconocido prestigio internacional, los cuales cito a continuación, en orden cronológico de aceptación:
Adicionalmente, en el contexto de un evento académico llevado a cabo en la Pontificia Universidad Javeriana, el 20 de octubre de 2010, tuvo lugar el lanzamiento de la versión electrónica de la revista Theologica Xaveriana, disponible en la dirección http://theologicaxaveriana.javeriana.edu.co
Más allá de lo que este portal significa en términos de desarrollo y proyección del conocimiento, desde el punto de vista práctico permite -entre otras funciones-tener acceso a los artículos, textos completos, desde el año 2000 hasta el penúltimo número publicado de la revista, el cual será incorporado al portal una vez haya salido la última edición.
Estos logros, particularmente gratificantes para la Facultad en este año 2011, en el que Theologica Xaveriana está cumpliendo 60 años de fundación y de publicación ininterrumpida, significan simultáneamente un mayor compromiso con el lugar de la teología en el concierto de los saberes y disciplinas.
El presente número de Theologica Xaveriana, correspondiente al primer semestre de 2011, ofrece siete artículos en su parte central, expresión de procesos investigativos, concluidos o en marcha, que dan razón del dinamismo de la teología: tres de ellos han sido elaborados por profesores de nuestra Facultad y los cuatro restantes, por investigadores externos a la Universidad Javeriana, provenientes de España, Estados Unidos y Colombia.
En la sección de documentos se ofrece el texto completo de la Lectio inauguralis, acto solemne de apertura de las actividades académicas anuales de nuestra Facultad de Teología.
Isabel Corpas de Posada, PhD., teóloga e investigadora colombiana, presenta su artículo "Liderazgo y servicio en la tradición católica: lectura de textos en perspectiva de género".
En él identifica las variadas formas históricas de organización ministerial en el catolicismo, y explicita la metodología utilizada para abordar los textos que reflejan la evolución histórica respecto de la exclusión de la que han sido objeto las mujeres en la organización jerárquica de la Iglesia.
Así mismo, plantea algunas preguntas a partir de la contextualización social de los textos y de las observaciones que surgen de ellos.
Juan Luis de León Azcárate, PhD., profesor de la Facultad de Teología de la Universidad de Deusto España, en su artículo "Yo soy Yahvéh, el que te sana Ex 15,26: enfermedad y salud en la Toráh ", señala y argumenta la diferencia de sentido sobre la salud y la enfermedad presente en los cinco primeros libros de la Biblia y la que tiene lugar en la cultura contemporánea; para el antiguo Israel, Yahvéh es el agente principal de su salud y bienestar, y el cumplimiento de la Toráh, profilaxis contra todo tipo de calamidades.
Así, las disfunciones biológicas y otras enfermedades son reflejo de las tres grandes dimensiones de la enfermedad: la biológica, la subjetiva y la social.
María Isabel Gil, profesora de nuestra Facultad y candidata al Doctorado en Teología, en su artículo "El amor que nos hace libres.
Una aproximación al horizonte liberador de la moral", llama la atención sobre el riesgo que se corre al reflexionar sobre la vida moral y la vida espiritual de forma separada, sin reconocer su mutua implicación.
La máxima expresión de sus consecuencias en la vida del creyente es la separación entre la fe y la vida, que convierte a Dios en una pesada carga.
Darío Martínez Morales, PhD., profesor de nuestra Facultad, en su artículo "Camilo Torres Restrepo, cristianismo y violencia", reflexiona sobre la experiencia particular de este sacerdote colombiano, quien como cristiano y revolucionario emprende un ideario político que lo lleva a la lucha armada y a la muerte.
Pasando revista a sus escritos y a algunas entrevistas que le hicieran entonces los medios de comunicación, el autor intenta reconstruir su itinerario ideológico para esclarecer las implicaciones que sobre la acción política puede tener la fe cristiana.
Luis Menéndez Antuña, candidato al Doctorado en Teología, por Vanderbilt University EE.UU., en su artículo "Relecturas desde el 'más-acá'.
Introduciendo la óptica poscolonial en el panorama bíblico de lengua hispana", parte de la constatación de que la hermenéutica bíblica, en el mundo hispano hablante, ha estado dominada por un paradigma de conocimiento objetivista que postula un lector desinteresado y universal.
La crítica poscolonial, al incorporar los aportes de la filosofía posestructuralista, propone una nueva óptica que cuestiona algunos presupuestos metodológicos e ideológicos de los modelos tradicionales, y permite la entrada de otras hermenéuticas como la de la liberación y otras más recientes contextualmente situadas.
Germán Neira Fernández, S.J., PhD., también profesor de nuestra Facultad, en su artículo "Religión popular católica latinoamericana: dialéctica de interpretaciones 1960-1980", con base en los aportes provenientes de la sociología, la antropología, la historia, la filosofía y la teología, identifica tres líneas de interpretación: la modernización, el cambio social justo y la cultura.
Con base en la propuesta metódica del jesuita canadiense Bernard Lonergan, el autor plantea un diálogo crítico con las diversas interpretaciones y teorías acerca de la religión popular católica latinoamericana entre 1960 y 1980.
Por último, Juan Manuel Torres Serrano, PhD., profesor de la Universidad de La Salle en Bogotá y director de un programa en Educación Religiosa Escolar en la misma universidad, en su artículo "El método de correlación en la teología práctica: fundamentos, objetivos, intereses y límites", gracias a los giros antropológicos, hermenéuticos y políticos de la modernidad y del mundo contemporáneo, evidencia cómo la teología católica ha llegado a reconocer la necesidad de poner en relación las situaciones humanas y el mensaje cristiano.
Aquí se inscribe la teología práctica como conciencia reflexiva sobre la acción eclesial, que -como método- es ante todo correlación crítica, performativa y dialéctica entre el análisis social, la interpretación teológica de la realidad y la transformación de las prácticas eclesiales.
De ella, el autor ofrece una ilustración sobre algunos de sus presupuestos y componentes con base en el pensamiento de Marc Donzé.
En la sección de "Documentos", ofrecemos el texto de la Lectio inauguralis 2011, titulada "Teologías locales: un modo de pensar lo de Dios", a cargo de Ernesto Cavassa, S.J., PhD., profesor de teología en la Universidad Antonio Ruiz de Montoya, en Lima.
La presentación de la Lectio se llevó a cabo el 10 de febrero de 2011 en el Auditorio "Félix Restrepo, S.J.", de la Pontificia Universidad Javeriana.
Tras plantear que lo que define la teología es su capacidad de poner en relación el mensaje evangélico y las expresiones de la cultura, el autor compara varios modelos hermenéuticos, habida cuenta de la palabra del magisterio, para mostrar que la perspectiva teológica no es simplemente una opción sino un imperativo de hermenéutica de la realidad.
Con estos trabajos de investigación y reflexión teológica, queremos aportar al discernimiento y profundización de nuestros lectores, sobre temas de capital interés para la teología y su influjo en la docencia, la investigación, la formación y la praxis pastoral.
Introducción
Las prácticas de enfermería avanzada son una novedad en Japón; las enfermeras se enfrentan a un punto de inflexión histórico en su rol profesional, derivado de una combinación de factores internos profesionales, intenciones políticas externas, y necesidades sociales.
Se espera que las enfermeras se conviertan en agentes de cambio en el sistema de salud y amplíen su papel en un territorio nuevo y desconocido, con habilidades, conocimientos y competencias avanzadas.
En el sistema de salud, las enfermeras deben transformar el ámbito tradicional de práctica de enfermería y cuidado institucional de hospital, en nuevos campos de la enfermería en cada país.
Las alianzas efectivas con la participación de las enfermeras contribuirán a la cobertura universal de salud.
El aumento del número de enfermedades no transmisibles ENT constituye una necesidad social.
Actualmente las enfermedades cardiovasculares representan el mayor número de muertes por enfermedades no transmisibles, es decir, 17,5 millones de personas al año, seguido por el cáncer 8,2 millones, enfermedades respiratorias 4 millones y la diabetes 1,5 millones.
Estos cuatro grupos de enfermedades representan el 82% de todas las muertes por enfermedades no transmisibles en todo el mundo OMS, 2015.
Además, los pacientes con ENT necesitan servicios de salud durante toda la vida y grandes gastos de atención de la salud.
Para evitar las limitaciones financieras de la asistencia sanitaria, es importante mejorar los estilos de vida para prevenir las enfermedades no transmisibles y promover salud mejorando específicamente la alfabetización sanitaria para todas las edades.
La cobertura universal en salud CUS está firmemente basada en la constitución de la Organización Mundial de la Salud OMS de 1948, que declara a la salud como un derecho humano fundamental.
La agenda de Salud para Todos fue establecida en la Declaración de Alma-Ata en 1978.
En ella la equidad es de suma importancia, lo que significa que los países deben monitorear el progreso no sólo simplemente sobre la población nacional, sino también dentro de los grupos diferenciados por niveles de ingreso, sexo, edad, residencia, y origen étnico.
El objetivo de CUS es la equidad en el acceso a los servicios de salud, lo que implica que se garantice la calidad de los servicios de salud y que todas las personas obtengan los servicios de salud que necesitan, sin sufrir dificultades financiera.
Para lograr la CUS, cada comunidad necesita un sistema de salud fuerte, eficiente y bien gerenciado que satisfaga a las necesidades sociales más importantes.
En Japón, se establecieron el sistema de seguro de asistencia sanitaria y el sistema de seguro de cuidados a largo plazo establecidos en 1961 y 2000 respectivamente, y estos se extendieron como una CUS pública que acompañó el rápido aumento de adultos, la proporción de ancianos y la disminución de miembros de la familia por cada hogar.
Por lo tanto es necesario promover no sólo la prevención de enfermedades, sino también los servicios de salud específicos para los residentes en la comunidad local.
En un sistema de este tipo, es esencial para asegurar cuidados centrados en las personas, servicios de salud integral y la asequibilidad, es decir, un sistema de financiación de los servicios de salud para que las personas no sufran dificultades financieras al utilizarlos, así como el acceso a los medicamentos esenciales y tecnologías para el diagnóstico y tratar problemas médicos; también una capacidad suficiente de trabajadores de salud bien entrenados y motivados para proporcionar los servicios para satisfacer las necesidades de los pacientes sobre la base de la mejor evidencia disponible.
En septiembre de 2015, en la Asamblea General de las Naciones Unidas, se adoptó la Agenda 2030 para el desarrollo sostenible, lo que dio nuevos objetivos comunes a la comunidad internacional para alcanzar en el año 2030, con el fin de hacer frente a los retos que permanecieron después de los Objetivos de Desarrollo del Milenio.
En el contexto de la CUS, las enfermeras podrían contribuir con la educación continuada y el fortalecimiento de su profesión, haciendo alianzas eficaces y proporcionando liderazgo e innovación significativa a la sociedad.
Esto significa que se espera que las enfermeras generen asociaciones con miembros de la comunidad, en lugar de simplemente proporcionar asistencia técnica dentro de las instituciones médicas.
Los Cuidados Centrados en las Personas CPP son procesos de atención de la salud y de enfermería que mejora la “alfabetización sanitaria” los conocimientos en salud, así como motiva a miembros de la comunidad de todas las edades a buscar su propio cuidado de la salud; por lo tanto, los proveedores de salud, sobre todo enfermeras, deben ayudar a los miembros de la comunidad a tomar decisiones en forma colaborativa.
Los Cuidados Centrados en las Personas son también una iniciativa especial en la Región del Pacífico Occidental de la OMS; es un término general que engloba dar consideración más importante al paciente en todos los niveles de los sistemas de salud.
Esto apoya un proceso en el cual los miembros de la comunidad hacen frente a sus propios desafíos de la salud, así como los de la sociedad.
Desde 2003, nuestro Centro Colaborador de la Organización Mundial de la Salud CC OMS ha estado organizando de proyectos de CCP para miembros de la comunidad de todas las edades; tiene el conocimiento acumulado para desarrollar el modelo de alianzas para los CCP como una práctica avanzada de enfermería.
Estas iniciativas CCP han ganado una urgencia adicional por el tema del envejecimiento, que Japón y otros países están sufriendo actualmente.
Las expectativas de vida de los hombres japoneses 80,5 años y de las mujeres japonesas 86,8 años Ministerio de Salud, Trabajo y Bienestar, 2015, son de las más largas esperanza de vida en el mundo para ambos sexos Ministerio de Salud , Trabajo y Bienestar, 2013.
Sin embargo, Japón también se enfrenta a una baja tasa de natalidad, lo que significa una disminución de la población y una continua escasez de profesionales de la salud y la seguridad social.
Los adultos mayores también tienden a requerir atención médica con gastos altos13.
En Japón, los gastos médicos de las personas de más de 75 años de edad son 4,41 veces mayores que la de los menores de 75 años.
Por otra parte, la creciente proporción de personas mayores de 65 años o más 26,7% se ha traducido en un mayor número de casos de trastorno neuro-cognitivo y demencias.
En Japón, como un país que ha alcanzado la CUS, el acceso al cuidado de la salud es fácil, independientemente de la necesidad, algo que ha incrementado drásticamente los gastos médicos.
En este contexto, la “alfabetización sanitaria” debe ser mejorada mediante la formación de una alianza entre miembros de la comunidad y los profesionales de la salud para mejorar la salud de manera eficiente, así como para reducir los gastos médicos innecesarios para que los que necesitan, puedan acceder correctamente el cuidado de la salud.
Este estudio desarrolla un modelo de asociación para los CCP en una sociedad envejecida para hacer frente a los retos de los cambios sociales que afectan a la salud general y el nuevo papel de las enfermeras de práctica avanzada en el sostenimiento de la CUS.
Este estudio se desarrolla el modelo de alianza para los CCP en dos etapas.
El primer paso es una revisión de la literatura del concepto de CCP y una evaluación basada en la práctica de nuestros proyectos CCP del Centro Colaborador de la OMS.
El segundo es un meta-síntesis cualitativa de tanto los resultados de la revisión de la literatura y de los proyectos y los resultados de satisfacción de los participantes para la construcción de un modelo de alianza para los CCP.
Se incluyeron artículos en inglés y en japonés; no se impusieron limitaciones de idioma.
Las combinaciones de palabras clave utilizadas en la búsqueda fueron las siguientes: people-centered care cuidados centrados en las personas o people-centered health care cuidado de la salud centrado en las personas o partnership asociación, alianza y concept analysis análisis de concepto.
Las fechas de búsqueda para las bases de datos anteriores fueron del 1 de enero de 1980 al 30 de julio 2015.
La búsqueda manual se realizó para identificar los libros, artículos e informes de proyectos en nuestra institución.
Selección de artículos, parámetros de inclusión y exclusión
Los estudios elegibles incluyeron trabajos publicados que involucran los CCP y/o alianzas entre proveedores de cuidado de la salud y miembros de la comunidad.
Los estudios cualitativos, observacional y cuasi-experimentales; estudios de pre y post-implementación sin comparadores y estudios de cohorte prospectivo fueron incluidos.
Se revisaron los artículos originales, informes de investigación, informes prácticos, y comentarios.
Se excluyeron las actas de congresos, incluyendo resúmenes de investigación presentados en congresos y títulos de los artículos sin asociación.
No se revisaron los artículos no publicados o los que no son fácilmente accesibles a través de las bases de datos anteriores.
Estrategias de evaluación del concepto CCP en los artículos
El concepto de CCP en cada estudio se evaluó en tres pasos.
En primer lugar, uno de los autores examinó de forma independiente los resúmenes y textos completos, aplicando los criterios de selección para identificar el concepto de CCP.
En segundo lugar, los nueve autores revisaron y categorizaron el texto completo de los artículos.
Cada artículo se analizó mediante un formulario de extracción de datos personalizado, creado por el primer autor, que comprende lo siguiente: proceso de CCP con recursos, alianzas y creación de capacidades; proceso de cambio; y el resultado del sistema de cambios y el cuidado de la salud para miembros de la comunidad, proveedores de salud y la comunidad.
Los investigadores examinaron las categorías hasta que se alcanzó un consenso final.
Estrategias de evaluación de los Proyectos CCP de nuestro Centro Colaborador de OMS
Los 14 proyectos CCP de nuestro Centro Colaborador de la OMS en 2015, dirigidos a miembros de la comunidad de todas las edades se analizaron según: participantes, problemas de salud, tipos de alianzas con miembros de la comunidad y los profesionales de la salud, satisfacción y resultados.
Se utilizó la escala visual analógica EVA-10 para evaluar la satisfacción de los participantes para cada proyecto durante el año fiscal 2015 abril 2015-marzo 2016.
Conceptualizaciones y modelado del CCP
Los resultados tanto de la revisión de la literatura como de la evaluación del proyecto CCP fueron integrados a través de meta-síntesis cualitativa17.
El modelo de alianzas para los CCP se construyó y ilustró usando el flujo de entrada, proceso y resultados.
Análisis del concepto de CCP de acuerdo con la revisión de la literatura
La búsqueda en la literatura identificó 196 citas.
La palabra clave “partnerships” alianza, asociación mostró 116 citas, 32 para “cuidados centrados en las personas”, y 48 para “cuidados de la salud centrado en las personas.”
De estos, 152 fueron excluidos sobre la base de criterios de exclusión.
Se revisaron las 42 citas restantes: 21 artículos originales, 10 informes de investigación, ocho comentarios sobre los mismos proyectos, dos informes breves, y un informe de la OMS, así como dos libros, para un total de 44 referencias.
Los recursos de CCP se clasificaron en: acceso fácil y ampliado a los servicios de salud; información útil sobre la salud de cada persona; un lugar en la comunidad para reunirse fácilmente; e interacción con otras personas de todas las edades, voluntarios de salud y expertos, tales como enfermeras y consejeros.
Estos recursos eran bien convenientes para cada miembro que tenía necesidades primarias de salud.
Las alianzas eran una importante constante en las relaciones entre los miembros de la comunidad, voluntarios de salud y proveedores de atención médica, implicando la toma de decisiones y las responsabilidades compartidas.
La creación de capacidades implicaba las siguientes capacidades de las personas involucradas: la aceptación y reconocimiento de las creencias y valores de las personas, el comportamiento y pensamientos sanos, conocimientos sobre la salud que ayuda a la elección de la información apropiada para la salud de cada persona; la comprensión de dónde y cómo hablar de la propia salud; la capacidad y la habilidad de hacer que el comportamiento de la salud subjetiva y de las decisiones sea capaz de soportar el auto-cuidado, auto-eficacia, y la fuerza para mantener la salud; y la alfabetización en tecnología de información y comunicación.
Estas capacidades llevaron a la mejora de la salud y el bienestar psicológico de las personas.
El proceso de cambios consiste en lo siguiente: la mejora y cambios en el comportamiento relacionado con la salud; la conciencia subjetiva de uno mismo; experiencia de ser curado por otros; permitir la paz mental de los demás; sentimientos de comodidad; la mejora de la conciencia de la salud y los comportamientos, estados físicos, y el bienestar emocional; el vigor en las actividades diarias; y los voluntarios de salud que inician proyectos subjetivamente.
El resultado de los cambios y el sistema de salud mostraron una mayor oportunidad de recibir información sobre la salud; creación y difusión de los servicios sostenibles y apropiados para miembros de la comunidad y nuevos valores; ser una persona clave / central en la comunidad; colaboración con el gobierno local; y compartir los objetivos futuros con miembros de la comunidad y profesionales de la salud a través de informes de devolución de cada actividad CCP.
Estos resultados muestran el mayor interés y la motivación de las personas para iniciar la toma de decisiones sobre su propia salud.
Proyectos CCP de nuestro Centro Colaborador de OMS
Nuestra institución fue designada por primera vez como un CC de la OMS para el Desarrollo de la Enfermería en la Atención Primaria de Salud APS en 1990 y ha sido re-designado seis veces en los últimos 24 años.
En 2016, nuestro CC de la OMS comenzó a apoyar a la oficina de OMS para el Pacifico Occidental y los Estados miembros en el desarrollo de modelos de CCP comunitarios basados en los valores de la APS en el contexto de las sociedades que envejecen.
Una de nuestras principales tareas es el desarrollo de un marco de acción regional para ayudar a los países a alcanzar la CUS mediante la promoción de la prestación de servicios integrados de CCP.
En 2015, los docentes de enfermería y colaboradores de la comunidad aplicaron conceptos de CCP a 14 proyectos en el edificio de la Universidad de Tokio, centrándose en la mejora del conocimiento sobre la salud, el comportamiento y el bienestar de los miembros de la comunidad de todas las edades.
Los problemas de salud en que se centraron eran tan variados como p.ej. los relativos a las familias que esperan niños, óbitos fetales, madres con niños pequeños, las mujeres que sufren de infertilidad, adultos y ancianos con enfermedades crónicas y enfermedades no transmisibles, ancianos frágiles que necesitan estar alertas sobre prevención de caídas, los adultos mayores con trastornos neuro-cognitivos y demencia y los cuidadores sin información sobre la salud, así como un programa intergeneracional para los adultos mayores frágiles o que padecen demencia y los niños en edad escolar en la sociedad japonesa súper envejecida.
Nuestro CC de la OMS proporcionó servicios de CCP a través de estos proyectos para alentar a miembros de la comunidad a tomar iniciativas de su propia salud; 4.721 miembros de la comunidad participaron anualmente.
La formación de asociaciones entre miembros de la comunidad y los profesionales de la salud se clasifican en tres tipos, es decir, el tipo “Asociación de Acercamiento”, el de “Asociación de Apoyo”, y el de la “Asociación de Colaboración”.
Los tipos de asociación cambiaron a lo largo del progreso de los CCP, en función de las características de los problemas de salud y el grado de conciencia de la comunidad hacia ellos.
La Asociación de Acercamiento se produce cuando los proveedores de asistencia sanitaria conducen a miembros de la comunidad; los miembros de la comunidad en una asociación de este tipo no son conscientes de los problemas de salud o de la comunidad.
En la Asociación de Apoyo, los profesionales de asistencia sanitaria apoyan a los miembros de la comunidad, según sea necesario de acuerdo a sus situaciones, tales como las enfermedades o condiciones de envejecimiento.
En el nivel de Asociación de Colaboración, los miembros de la comunidad son plenamente conscientes de sus problemas de salud o de la comunidad y participan en actividades y toma de decisiones.
En relación con la satisfacción de los miembros de la comunidad, la evaluación de EVA-10, estaba en 8,9 puntos para el año fiscal 2015.
Desarrollo del modelo conceptual de Alianzas para los CCP
Los autores construyeron el modelo de alianza para los CCP utilizando los resultados cualitativamente sintetizados e integrados de la literatura y los proyectos de investigación del CCP.
Este modelo se destina a abarcar diversos problemas sociales y de salud en relación con miembros de la comunidad y sus familias, crear nuevos valores relativos a la salud, y formar un sistema social que garantice la calidad de la atención durante el proceso de construcción de la colaboración entre los miembros de la comunidad de todas las edades y los profesionales de salud para hacer sostenible a la CUS.
El Proceso de CCP tiene tres capas o estratos, estas son: entradas, procesos y resultados.
La entrada comienza cuando los profesionales de asistencia sanitaria traen a la superficie los problemas de salud, mostrando que comparten objetivos y metas en los comportamientos de salud y resuelven de problemas con miembros de la comunidad en su enfoque de los problemas sociales concretos, en particular en su propia salud.
En el siguiente paso, los profesionales de la salud y miembros de la comunidad construyen una alianza y establecen las metas de la conducta de salud, lo que conducirá a dar forma a los CCP.
Hay nueve atributos en las tres capas de CCP: 1 establecer metas en el comportamiento de la salud; 2a la comprensión mutua relación de base: los profesionales de salud y miembros de la comunidad entienden mutuamente las fortalezas, las funciones y responsabilidades de cada uno; b la confianza mutua relación de base: los dos confían en el otro sin ansiedades; c el respeto mutuo relación de base: ambos se respetan mutuamente en sus actividades; d crecimiento conjunto relación de base: los miembros de la comunidad y los profesionales de atención médica crecen y aprenden unos de otros; e la toma de decisiones compartida enfoque de actividad: los dos comparten los procesos de toma de decisiones para el mismo fin; f cooperación con las fortalezas de cada uno enfoque de actividad: los dos aprovechan al máximo los puntos fuertes de los demás en igualdad de condiciones; g superación de obstáculos en conjunto enfoque de actividad; y 3 el intercambio mutuo de los resultados de las alianzas: los dos juntos superan los obstáculos consiguiendo fuerzas el uno del otro.
A través de estos procesos, transformaciones individuales y sociales se desencadenan entre los miembros de la comunidad y los profesionales de la salud, teniendo como resultado el intercambio de logros entre sí.
En este proceso de CCP, la Asociación de Acercamiento, la Asociación de Apoyo, y la Asociación de Colaboración fueron adoptadas en función de las características de los problemas de salud que enfrentan los miembros de la comunidad y la conciencia de la comunidad de la salud para todos Figura 1.
Discusión
En este estudio, los autores desarrollaron un modelo de alianza para los CCP a través de una búsqueda en la literatura y evaluación de los proyectos CCP.
El modelo de asociación para CCP se estructuró siguiendo los flujos de entrada, proceso y resultado.
El proceso incluye tres tipos de asociaciones.
Los nueve atributos de estas asociaciones fueron identificados de la siguiente manera: el establecimiento de objetivos, el respeto mutuo, la confianza mutua, la comprensión mutua, la toma de decisiones compartida, la cooperación con las fortalezas mutuas, la superación de obstáculos juntos, el crecimiento conjuntos y el intercambio mutuo de los resultados.
En el resultado, la transformación se produce en las necesidades de salud individuales y las necesidades sociales.
Estos elementos muestran una similitud con otros resultados previos, lo que sugiere que la actitud, el respeto y la comunicación son las claves para una alianza entre miembros de la comunidad y los profesionales sanitarios.
Hemos encontrado que cuando las personas se convirtieron en los principales actores de su propio cuidado de la salud, esto fortaleció su salud mental y física.
Esto debería contribuir a una reducción de los costos médicos crecientes debido a que la asociación con los profesionales de salud puede dar fuerzas a las personas y mejorar su conocimiento sobre la salud y el comportamiento, que posteriormente promoverán su salud.
Como la declaración de la OMS 2015 ilustra, el cuadro completo de los CCP incluye una agenda política, mientras que este modelo se centra más en la relación entre las personas y los proveedores de salud, proporcionando un proceso detallado de traducción de contenidos de salud entre las personas y en la sociedad.
Debido a que el envejecimiento es un problema serio y común en todo el mundo desarrollado y está creciendo de forma muy marcada en los países de medianos y bajos ingresos, se espera que nuestro modelo pueda proporcionar un nuevo formato esclarecedor para las comunidades locales sobre esta cuestión.
Sobre la base de su éxito en nuestros proyectos del CC de la OMS, es importante tener en cuenta el nuevo papel de las universidades de enfermería para proporcionar no sólo educación sino también los servicios de enfermería de la comunidad, donde cualquier persona pueda comentar sobre sus problemas de salud con enfermeras que son conocedoras de la evidencia científica.
Los CCP estimulan el crecimiento y desarrollo de los miembros de la comunidad hasta un punto en que ellos entienden que son los responsables de mantener y mejorar su propia salud.
Las enfermeras son considerados agentes de cambio para el cuidado de la salud, y se considera que estas técnicas de enfermería: tejer alianzas con miembros de la comunidad y cambios de atención de la salud, son prácticas avanzadas de enfermería; estos nuevos roles surgieron como respuesta a los problemas de salud de las personas y de las políticas sociales de salud externas.
El siguiente paso de este estudio es desarrollar herramientas de evaluación para medir la forma en que el modelo de alianzas para los CCP puede crear transformaciones sociales.
Al mismo tiempo, como la literatura y proyectos provienen en su mayoría de los casos de los países desarrollados, es necesario evaluar la aplicabilidad de este modelo en los países en desarrollo.
Los sistemas de salud en una sociedad que envejece deben ser sostenibles, fuertes e integrales.
Es esencial que tengan suficientes recursos humanos para conseguir que miembros de la comunidad puedan formar alianzas con las enfermeras.
La cooperación con las enfermeras y el respeto mutuo va a mejorar la calidad de vida y la dignidad.
La comprensión de este nuevo papel de las alianzas permitirá una implementación exitosa y las competencias en el liderazgo de enfermería para garantizar la contribución de la enfermería a la CUS.
Conclusión
En resumen, este estudio desarrolló un modelo de alianzas para los CCP que hace hincapié en la participación activa de las personas en el cuidado de su salud y en el nuevo papel de la enfermería de práctica avanzada.
El modelo de alianzas para los CCP tiene como objetivo hacer frente a diversos problemas sociales y de salud en miembros de la comunidad y en sus familias, la creación de nuevos valores relativos a la salud y la formación de un sistema social que garantice la calidad de vida y el capital social durante el proceso de creación de alianzas entre los miembros de la comunidad de todas las edades para hacer sostenible la CUS.
El aparecimiento de un infarto agudo del miocardio IAM, durante el embarazo se estima en aproximadamente 6 para cada 100.000 partos .
Aunque sea un fenómeno raro, está asociado a la elevada morbimortalidad materno-fetal.
En las primeras metanálisis publicadas, la morbilidad materna estaba entre 19% y 37% .
Hoy por hoy, ronda el 5% y parece ser mayor durante el tercer trimestre del embarazo .
Son varios los factores que contribuyen para que la incidencia de IAM durante el embarazo sea de tres a cuatro veces superior a si ella no existiera, a saber: aumento de la volemia, aumento del débito cardíaco, aumento de la frecuencia cardíaca y disminución del suministro de oxígeno al miocardio por la anemia e hipotensión diastólica fisiológicas .
La mortalidad materna es más elevada en los primeros 15 días después del IAM.
El riesgo de mortalidad fetal está en el umbral del 9% al 13% .
Han sido identificados algunos factores de riesgo independientes para el IAM durante el embarazo, como por ejemplo: edad superior a los 35 años, hipertensión arterial, diabetes mellitus, fumadores, preeclampsia, hemorragia e infección posparto .
Los autores describen el caso de IAM durante el tercer trimestre de gestación, abordado por un equipo multidisciplinario que incluye: obstetra, anestesista, cardiólogo y neonatólogo, que procedió al diagnóstico, y a la estabilización inmediata recurriendo a la angioplastia percutánea con la colocación de un stent, y posterior optimización clínica para lograr un parto sin intercurrencias, seguro y sin complicaciones.
Embarazada de 31 semanas, 39 años, gesta 4, para 4, fue admitida en el Servicio de Urgencia de Obstetricia por pérdida de conciencia en la vía pública.
Presentaba antecedentes de hipertensión arterial crónica, epilepsia postraumática hacía ya 4 años, etilismo crónico, anemia macrocítica y era fumadora de 40 UMA Mazo/Año.
Se le medicó en el ambulatorio con alfametildopa e hidantoína con una débil adhesión terapéutica por motivo de una grave situación socioeconómica y cultural.
A su llegada, estaba asintomática, aunque hipotensa presión arterial promedio de 53 mmHg.
La monitorización continua del trazado electrocardiográfico mostraba una infradesnivelación del segmento ST en DII, por lo que se realizó ECG de 12 derivaciones, que reveló una marcada supradesnivelación del segmento ST en V1-V6.
En el examen, presentaba una elevación de la enzimología cardíaca con CPK de 5236 ng.mL y troponina de 10,77 ng.mL.
Es importante destacar que también presentaba anemia macrocítica hemoglobina de 10 gr.dL, Htc: 32%, HGM 100 fL, leucocitosis 15,6 x 103 cel.µL con neutrofilia 93% y alteración de la enzimología hepática AST 469 IU.L, ALT 68 IU.L, LDH 1.000 IU.L.
El ecocardiograma transtorácico reveló acinesia apical e hipocinesia grave de los segmentos medios y apicales de la pared y septo anterior, con el comprometimiento grave de la función sistólica global FEVE 30%.
La coronariografía reveló una oclusión trombótica de un 100% de la porción proximal de la arteria descendiente anterior con flujo distal TIMI 0.
Se realizó entonces la angioplastia primaria de la arteria descendiente anterior proximal con la colocación de un stent metálico.
Sin embargo, y a pesar de esas medidas, el flujo distal se mantuvo bastante reducido TIMI 1, y por eso, después de discutir la relación riesgo/beneficio, se optó por la administración de abciximab.
Dada la elevada mortalidad en las primeras dos semanas posinfarto y a la ausencia de sufrimiento fetal, el parto fue postergado por cuatro semanas después de la madurez pulmonar fetal y de la optimización clínico-laboratorial de la embarazada.
Se propuso un parto quirúrgico que respetase la presentación pélvica del feto, y las consecuencias hemodinámicas de un trabajo de parto potencialmente prolongado y también la posibilidad de ligadura tubárica.
La embarazada fue admitida en la Unidad de Cuidados Intensivos Coronarios UCIC, donde se procedió a la evaluación seriada de la función cardíaca materna y del bienestar fetal.
Se inició la terapéutica farmacológica con ácido acetilsalicílico AAS, clopidogrel y carvedilol.
El valor de troponina se normalizó al final de 20 días, mientras que la función cardíaca no mejoró.
Clínicamente, la enferma se mantuvo en clase III por la clasificación de la New York Heart Association NYHA.
Una semana antes de la fecha programada para el parto, se le suspendió el clopidogrel, para minimizar las pérdidas de hematíes y posibilitar una anestesia locorregional.
El resto de la medicación se mantuvo hasta la mañana de la cirugía.
Veinte y cuatro horas antes de la cesárea, se inició la perfusión con levosimendan al 0,35 mg.h, que se redujo para 0,175 mg.h el día de la cirugía.
En virtud de la operación propuesta y del valor de hemoglobina preoperatorio 9,9 gr.dL, se reservaron dos unidades de concentrado de eritrocitos.
Obtuvo una cama en la Unidad de Cuidados Intensivos UCI Coronarios y en la UCI neonatal.
A su llegada al quirófano, la enferma estaba asintomática y en clase II de la NYHA.
Se monitorizó continuamente en los siguientes parámetros: trazado electrocardiográfico, oximetría de pulso, presión arterial invasiva, frecuencia respiratoria y foco fetal.
La cesárea se realizó bajo anestesia epidural, efectuada a través de la administración titulada de 12 mL de ropivacaína a 7.5 mg.mL y sufentanil a 1 µg.mL para obtener el bloqueo sensitivo hasta T6.
Se mantuvieron la perfusión de levosimendan al 0,175 mg.hy el suministro de oxígeno por máscara facial a 5 L.min.
El intraoperatorio transcurrió sin intercurrencias, con excepción de la hipotensión arterial leve disminución de la PAM no superior al 20% de la PAM inicial, que fue fácilmente revertida con bolo de 10 a 20 µg de fenilefrina y suspensión de la perfusión de levosimendan.
Después del parto se realizó el masaje uterino, para intentar garantizar la hemostasis del lecho placentario en el sentido de disminuir las necesidades de ocitocina, que fue iniciada en infusión lenta 40 U en 1000 mL de dextrosa al 5% en suero fisiológico a cerca de 80 mL.h.
Se realizó la ligadura tubárica previamente consentida de modo informado.
Las pérdidas de hematíes fueron sensibles, 600 mL, por lo que hubo una transfusión de una unidad de concentrado de eritrocitos y de cerca de 300 mL de hidroxietilamido.
El recién nacido, del sexo masculino, nació con 2.500g y con un índice de Apgar de 9/10 en el primero y en el quinto minuto, respectivamente.
La analgesia del postoperatorio se garantizó a través de la infiltración de la herida operatoria con 10 mL de ropivacaína a 10 mg.mL, de 1 g de paracetamol por vía venosa de 8/8h y de perfusión epidural de morfina al 0,12 mg.h a través de un infusor elastomérico durante 48 horas.
En el posparto inmediato, no se registraron complicaciones desde el punto de vista obstétrico o anestésico.
No se verificó descompensación aguda de la insuficiencia cardíaca, manteniéndose en la clase II de la NYHA.
El clopidogrel fue restituido en 48 horas posparto, después de la retirada del catéter epidural.
La enferma recibió alta al séptimo día después del parto, y fue medicada con AAS, clopidogrel, captopril y carvedilol.
Son pocos los casos de IAM descritos en la literatura e incluso menos los de angioplastia durante el embarazo.
El abordaje inicial del IAM en la embarazada no es diferente en gran medida, de la enferma no embarazada.
Sin embargo, presenta algunas particularidades.
El embarazo ha sido clásicamente una contraindicación relativa para el uso de agentes trombolíticos, en razón del miedo a las complicaciones maternas y fetales, tales como: parto pre-término, desplazamiento de placenta, muerte fetal, hemorragia posparto y teratogenicidad.
Hay cerca de 200 casos publicados de terapéutica trombolítica en embarazadas por varias razones, incluyendo el IAM .
Las series de casos publicadas hasta esta fecha presentan resultados favorables.
La mortalidad materna y fetal asociada a esa terapéutica está estimada entre el 1% y el 6% respectivamente .
Ya su uso en el tercer trimestre, hace que nos cuestionemos algunas consideraciones éticas, principalmente en lo que se refiere al riesgo de cualquier procedimiento quirúrgico 10 días después de su administración.
En el caso descrito, se optó por administrar abciximab como adyuvante a la angioplastia, pues el flujo distal a la estenosis no mejoró significativamente.
Existe apenas un caso publicado del uso de ese antiagregante durante el embarazo , que tampoco posee registro de complicaciones fetales.
La primera opción en lo concerniente a la revascularización coronaria de la embarazada debe ser la angioplastia con balón, una vez que necesita apenas 2 a 4 semanas de doble antiagregación plaquetaria.
Ese es un aspecto importante en una población que podrá necesitar una operación a cualquier momento.
Otra particularidad del abordaje del IAM durante el embarazo está asociada a la monitorización obligatoria del bienestar fetal, a través de cardiotocogramas y ecografías obstétricas seriadas.
Si no hay sufrimiento fetal, el parto debe ser postergado por lo menos tres semanas después del IAM, ya que la mortalidad materna es como máximo, de dos semanas posinfarto .
De acuerdo con la literatura publicada, el parto no tiene que ser obligatoriamente un parto quirúrgico .
Si optamos por un parto eutócico, debemos asegurarnos de que la analgesia sea eficaz durante el trabajo de parto, para evitar alteraciones fisiológicas inducidas por el dolor, como la taquicardia, aumento de la resistencia vascular periférica y el aumento de las necesidades de oxígeno en el miocardio.
Esas enfermas están a menudo, doblemente antiagregadas, lo que impone algunas limitaciones para la realización de las técnicas locorregionales, especialmente si el parto no está programado.
Otra preocupación se asocia con el bloqueo simpático y la consecuente vasodilatación e hipotensión arterial vinculada al bloqueo del neuro eje.
El período expulsivo debe ser abreviado a través de la instrumentalización .
A pesar de que el parto quirúrgico esté asociado con más pérdidas sanguíneas, con la inestabilidad hemodinámica y con las infecciones, se optó por la cesárea en virtud de la presentación fetal pélvica, y así evitar un parto prolongado, y también por la posibilidad de proceder a la ligadura tubárica al momento de la operación.
La ligadura tubárica era particularmente importante, pues la función ventricular izquierda estaba gravemente comprometida, y no era pertinente otro embarazo , en razón del estado indigente de la parturiente.
La opción por la anestesia epidural se basó en la instalación más gradual del bloqueo, en comparación con el bloqueo subaracnoideo, y con la posibilidad de proceder a la analgesia del postoperatorio por esa vía .
Aunque las directrices actuales defiendan la doble antiagregación plaquetaria durante por lo menos, cuatro a seis semanas después de la colocación de un stent metálico, la decisión de suspender el clopidogrel fue tomada en conjunto entre la anestesia y la cardiología, con miras a minimizar las pérdidas hemorrágicas y posibilitar la ejecución de una anestesia locorregional del neuro eje, que debe ser la técnica de elección en detrimento de la anestesia general.
Algunos estudios sugieren que la suspensión abrupta de ese fármaco traería como resultado un estado proinflamatorio y protrombótico .
Se ha sugerido incluso que el mantenimiento de los antiagregantes plaquetarios en el perioperatorio no está asociado al aumento de las pérdidas sanguíneas .
Sin embargo, la información disponible acerca del verdadero impacto de las tienopiridinas en cirugía no cardíaca todavía es insuficiente.
Más allá del intento de reperfusión coronaria por angioplastia y de la institución de la terapéutica médica con antiagregantes y betabloqueantes, la perfusión de levosimendan fue un determinante para la optimización de la función cardíaca de esa paciente, dado el elevado riesgo de la cirugía propuesta en un paciente con IAM anterolateral extenso hacía menos de 25 días, con disfunción ventricular izquierda grave y secuelas.
El levosimendan es un sensibilizador de los canales de calcio utilizado en el tratamiento de la insuficiencia cardíaca descompensada.
Ese agente, sensibiliza la troponina C al calcio, aumentando el efecto del calcio en los miofilamentos durante la sístole y mejorando la contracción sin el aumento del gasto energético.
Para lograr su efecto benéfico, es un imperativo que su acción sea vasodilatadora a través de la abertura de los canales de potasio ATP dependientes.
Y por su efecto inotrópico y vasodilatador, el levosimendan también acentúa el débito cardíaco sin aumentar las necesidades de oxígeno por el miocardio .
Son pocos los casos publicados sobre su uso durante el embarazo .
Podemos concluir que el abordaje de esos pacientes es un reto en el diagnóstico y en la terapia, y debe ser enfrentado dentro del contexto de un equipo multidisciplinario que involucra obstetras, anestesiólogos, cardiólogos y neonatólogos.
Introducción
Las investigaciones sobre la salud mental son esenciales para la planificación del cuidado, para organización de los servicios de salud, para desarrollo de las políticas de salud pública y, consecuentemente, obtener la mejoría de la calidad de vida de los pacientes.
Algunos estudios sugieren que los enfermos de trastornos mentales se sienten satisfechos por participar como voluntarios de investigaciones, una vez que creen que pueden ayudar a personas que pasan por experiencias semejantes a las suyas, y obtener beneficios para sí propios efecto terapéutico al divulgar sus experiencias.
Por otro lado, los pacientes psiquiátricos pueden presentar dificultades debido a las alteraciones del estado mental, como anhedonia, desatención, dificultad de memorización, falta de concentración e inquietud, entre otras.
Después de la entrevista sobre suicidio, 79 esquizofrénicos relataron sus experiencias como participantes de la investigación.
Se quejaron de haber experimentado ansiedad, cansancio, dificultad de memoria, estrés, inquietud y nerviosismo.
Para minimizar las incomodidades del entrevistado, se ha utilizado la recolección de datos informatizada Entrevista Personal Asistida por Computador Móvil -MCAPI, a partir de aplicativos y softwares, desarrollados para smartphones y tablets, con cuestionarios digitales atractivos, dinámicos e interactivos que motivan la participación en el estudio.
Sentirse ansioso durante una entrevista es común en el ser humano.
Al transferir su atención para el cuestionario digital, el entrevistado deja de ser el principal centro de enfoque, lo que ayuda a lidiar con la situación.
Eso destaca la utilidad de la MCAPI para todos los grupos de la población y su importancia en las diferentes áreas de investigación.
Con los pacientes psiquiátricos, sin embargo, la MCAPI tiene especial importancia porque a la ansiedad por la entrevista se suman a las dificultades características de otras alteraciones del estado mental, propias de trastornos mentales.
Se piensa que los cuestionarios digitales, por permitir mayor interacción durante la entrevista, puedan estimular a los pacientes psiquiátricos que se sienten desmotivados a participar de las investigaciones y favorecer la calidad de las respuestas por aumentar la atención/concentración y disminuir la ansiedad y el cansancio.
La rápida diseminación de los dispositivos móviles en el mercado ha favorecido la introducción de esa tecnología en el área de la salud, tanto en las investigaciones como en la asistencia y administración del cuidado.
En estudio sueco, con 398 enfermeros y estudiantes de enfermería, se verificó que la mayoría creía que los dispositivos móviles pueden añadir beneficios a las acciones de enfermería, sin perjudicar la calidad del cuidado y aumentando la confianza del paciente en los profesionales.
Se cree que ese aumento de la confianza pueda ser extendido a los investigadores.
Además de los beneficios para el entrevistado, la recolección de datos informatizada disminuye la posibilidad de que ocurran errores humanos durante el registro de las respuestas, contribuyendo para mejorar la calidad y seguridad de los datos y aumentar la credibilidad científica de los resultados de la investigación.
La MCAPI ha sido introducida en las investigaciones epidemiológicas.
El Instituto Brasileño de Geografía y Estadística IBGE fue premiado por la Organización de las Naciones Unidas para la Educación, la Ciencia y la Cultura UNESCO por el primer censo poblacional informatizado que garantizó la calidad de los datos, además de obtener ventajas económicas y ambientales.
El uso de tabaco por pacientes psiquiátricos es un tema que está siendo destacado en las investigaciones científicas, por retratar un grave problema de salud pública.
En cuanto la prevalencia de fumantes en la población mundial es de cerca de 20%, en algunos grupos de pacientes psiquiátricos, especialmente entre los esquizofrénicos, puede alcanzar casi 85%.
Eso instiga a los investigadores a investigar el asunto, con la posibilidad de levantar diversas variables.
Delante de la necesidad de entrevistar a pacientes psiquiátricos y a la población en general, para un estudio epidemiológico transversal sobre tabaquismo, con un número expresivo de variables, se consideró la posibilidad de informatizar los cuestionarios, teniendo en vista los beneficios para los participantes de la investigación y para la calidad de los datos.
A pesar de que no se encontraron estudios sobre el desarrollo de ese tipo de aplicativo para recolección de datos uso de tabaco entre pacientes psiquiátricos, se cree que el mismo es relevante por ser más dinámico, atractivo e interactivo que las investigaciones en papel.
Este estudio tuvo por objetivo desarrollar un aplicativo móvil para investigar el uso de tabaco entre pacientes psiquiátricos y la población en general.
Métodos
Se trata de una investigación aplicada con el desarrollo tecnológico de un aplicativo para recolección informatizada de datos, en dispositivo móvil.
La investigación aplicada se caracteriza por su utilidad práctica, una vez que se destina a la creación de recursos que pueden ayudar a solucionar problemas ya identificados.
El aplicativo fue desarrollado para la tesis de doctorado "Prevalencia y perfil del tabaquismo entre enfermos de trastornos mentales y la población en general", del Programa de Postgraduación en Enfermería Psiquiátrica de la Escuela de Enfermería de Ribeirao Preto, Universidad de Sao Paulo.
La propuesta en este estudio sobre tabaquismo, aprobado por Comité de Ética Escuela de Enfermería de Ribeirao Preto - EERP - 603/873-0, CAAE 21101113.3.3001.5413, fue la realización de entrevistas con 378 participantes, atendidos en tres servicios de salud de una ciudad del interior del estado de Sao Paulo: 1 ambulatorio de salud mental n=126, 2 hospital psiquiátrico n=126 y 3 unidad básica de salud n=126.
Se aplicaron nueve cuestionarios relacionados al tema del estudio: 1 Cuestionario de identificación de las personas que frecuentan los servicios de salud mental y de atención básica elaborado especialmente para el estudio, 2 Criterio Clasificación Económica Brasil - CCEB-2014, 3 Escala de monitorización de riesgo de suicidio, 4 Escala Breve de Evaluación Psiquiátrica - BPRS-A, 5 Inventario de ansiedad-indicio - IDATE, 6 Identificación del uso de tabaco preguntas seleccionadas de la Investigación Especial de Tabaquismo "PETab", protocolo estandarizado de la Organización Mundial de la Salud, 7 Test de Dependencia de la Nicotina de Fagerström-FTDN, 8 Ladder Scale y 9 Escala de Razones para Fumar Modificada-ERPFM.
El aplicativo fue desarrollado en asociación con el grupo de investigación del Laboratorio de Inteligencia de la Salud, constituido por docentes y alumnos del curso de Informática Biomédica Interunidades, de la Facultad de Medicina de Ribeirao Preto FMRP-USP y de la Facultad de Filosofía Ciencias y Letras de Ribeirao Preto FFCLRP-USP.
Entre noviembre y diciembre de 2013, se realizaron reuniones de planificación entre los enfermeros investigadores y los expertos de la computación.
En esa etapa, fueron definidas las características del aplicativo y los recursos que serían inseridos, considerándose tres criterios: 1 seguridad de los datos, 2 beneficios para los pacientes aumento de la motivación y de la atención durante las entrevistas y 3 facilidad y optimización del tiempo de los investigadores en la aplicación de los cuestionarios.
Se optó por el desarrollo de un aplicativo para dispositivo móvil, denominado TabacoQuest, utilizando el sistema operacional Android por ser ésta una plataforma amplia distribuida gratuitamente por el Google, además de la vasta experiencia de los expertos de la computación en desarrollar aplicativos con ese sistema.
Considerando la extensión y la complejidad de los cuestionarios, se definió que las respuestas serían señaladas en el dispositivo móvil por el entrevistador, sin embargo, los participantes acompañarían el llenado.
Para que los participantes acompañasen la lectura de las preguntas y sus alternativas de respuestas, fue escogido un dispositivo con pantalla grande, con buena resolución, conteniendo características de alta calidad y que tuviese batería de larga duración.
Se utilizó el tablet Samsung Galaxy Noter, con pantalla de 10.1 pulgadas, Quad Core 1.4 Ghz, sistema operacional Android 4.0, batería de 7000 mAh y memoria interna de 16 GB.
En la etapa de planificación, se definió que el TabacoQuest tendría tres funciones integradas: 1 recolección de datos, 2 almacenamiento local en el banco de datos nativo del dispositivo y 3 exportación de los datos para visualización y análisis generación automática del banco de datos.
Para esto, se previó la necesidad de un computador y de un cabo USB para que los datos pudiesen ser transferidos para el computador y visualizados en una planilla Excel.
Para la creación del banco de datos y planilla Excel, los expertos de la computación siguieron un diccionario de variables desarrollado bajo orientación de un estadístico.
En enero de 2014, fue presentada la primera versión del TabacoQuest con las funciones de recolección y de generación del banco de datos integrados.
Con la finalidad de comprobar la exactitud de las respuestas señaladas en el tablet y las respuestas transferidas para el banco de datos, fueron creados 20 participantes ficticios para ejecución de pruebas.
Entre enero y febrero de 2014, las respuestas de los participantes ficticios, llenadas inicialmente en los cuestionarios impresos, fueron registradas diversas veces en el aplicativo.
Después de transferidas para la planilla Excel, los investigadores verificaron si las respuestas del banco de datos eran las mismas del papel.
Para cada error identificado, los expertos de la computación realizaban las correcciones necesarias de implementación en el aplicativo y presentaban una nueva versión corregida.
Con el banco de datos "limpio", las respuestas de los 20 pacientes ficticios eran registradas nuevamente, dándose secuencia a la verificación de la exactitud de los datos.
Esos procedimientos fueron repetidos diversas veces hasta que todos los errores pudiesen ser identificados y corregidos Figura 1.
Después de la corrección de los errores de programación, en marzo de 2014, fueron discutidas las mejores estrategias para mejorar el design del TabacoQuest, con la finalidad de tornarlo más atractivo y amigable.
En abril de 2014, la versión final del aplicativo fue comprobada con un test piloto con seis participantes, dos del ambulatorio de salud mental, dos del hospital psiquiátrico y dos de la unidad básica de salud.
Después de la evaluación de su seguridad por las investigadoras y por los expertos de la computación, el aplicativo fue liberado para la recolección de los datos.
Los resultados se presentan en tres tópicos: a presentación del aplicativo, b principales recursos, finalidades y ventajas y c limitaciones del aplicativo.
Presentación del aplicativo
Objetivando tornar el aplicativo atractivo para los participantes de la investigación, diferentes opciones de interfaz fueron propuestas.
Se eliminó la posibilidad de un fondo de color claro debido al mayor consumo de la batería.
Se optó por la interfaz que mejor realzaba el texto fondo azul escuro, la que además era atractiva Figura 2.
Se utilizó la fuente Arial Rounded MT Bold, color amarilla, para las preguntas y palabras que requerían destaque y color blanco con efecto sombreado para las respuestas.
En la Figura 2, se presentan algunas pantallas del TabacoQuest screenshots.
La pantalla inicial del aplicativo posee una funcionalidad que registra automáticamente el número del cuestionario y la fecha de la entrevista Figura 2a.
En esa pantalla, el enfermero/investigador debe inserir el local del estudio y seleccionar el botón "próximo" para ser dirigido para la pantalla siguiente.
Fue idealizada y construida una interfaz amigable, sin exceso de informaciones visuales o necesidad de diversos comandos toques en una única pantalla Figura 2.
Las respuestas eran todas llenadas por el enfermero, sin embargo, para promover la interacción con el entrevistado, en algunos momentos, éste sería incentivado, con la supervisión del entrevistador, a registrar su propia respuesta tocando en la pantalla del tablet Figura 2c y .
Los elementos gráficos eran atractivos y permitían la interacción, proporcionando mejor atención y motivación de los participantes.
En la última pantalla del aplicativo, aparece un mensaje indicando que la entrevista fue finalizada Figura 2f.
El enfermero selecciona en el menú la opción "salvar formulario" para que las respuestas sean almacenadas en el banco de datos nativo del tablet.
Para iniciar una nueva entrevista, se selecciona "nuevo formulario".
Para visualización de los datos, se selecciona la opción "exportar banco" y todos los datos almacenados en el tablet son exportados para una planilla Excel.
Se realiza la conexión, vía cable USB, al computador y se recupera el archivo en formato Excel, conteniendo los datos.
Principales recursos, finalidades y ventajas
En la Figura 3, se presentan algunas pantallas del TabacoQuest que ejemplifican los recursos inseridos.
Con la finalidad de evitar respuestas en blanco, fue inserido el recurso validación de campos Figura 3a y .
El aplicativo no permite que la entrevista prosiga si alguna variable no es respondida, garantizando la consistencia e integridad de los datos que serán almacenados.
Una señal de alerta de color rojo aparece, indicando la necesidad de seleccionar una alternativa.
Las preguntas se presentan en el aplicativo de acuerdo con la lógica de ramificación.
De ese modo, las preguntas que no se aplican a un determinado participante son llenadas automáticamente o, en algunos casos, omitidas.
La Figura 3b ejemplifica que, en el caso de ser señalado que el participante no tiene hijos, la pregunta siguiente número de hijos es registrada automáticamente con cero.
Lo mismo ocurre con la variable "religión autoreferida".
Si se señala que el participante no tiene religión, la variable "práctica religiosa" es registrada, automáticamente, como "no se aplica".
Inicialmente, se planificó que la lógica de ramificación sería aplicada en todos los cuestionarios.
Al analizar los criterios para inserción de los recursos, se admitió que, a pesar de que la lógica de ramificación pudiese beneficiar a los participantes entrevistas menos agotadoras y optimizar el tiempo del investigador, la seguridad de los datos no podría ser garantizada si ese recurso fuese aplicado para el cuestionario PETab.
Como el PETab es un cuestionario complejo que presenta condiciones para todas las respuestas ejemplo, si respondió "diariamente" para la pregunta D1, pase para la pregunta D4; si respondió "menos que diariamente" para la pregunta D1, pase para la pregunta D2; si respondió "nunca fumó" para la pregunta D1, pase para la pregunta D3.
Se consideró que no sería seguro el direccionamiento automático para las preguntas siguientes, y que sería, entonces, conducida manualmente por el enfermero/investigador.
Con la finalidad de orientarlo durante las entrevistas, fueron inseridas instrucciones al frente de cada respuesta del PETab, también atajos en la parte superior de la pantalla del aplicativo Figura 3c.
Con eso, si el enfermero señala "diariamente" para la pregunta D1, existe la instrucción de que la próxima pregunta que debe ser respondida es la D4.
El enfermero/investigador clica en el atajo "D4" en la parte superior y es dirigido para la pantalla de esa pregunta.
En ese caso, las preguntas no respondidas D2 y D3 son registradas automáticamente como "no se aplica" en el banco de datos.
En la Figura 3d es ilustrado el recurso calculadora.
Por ejemplo, en la pregunta D22 interesa saber cuánto la persona compromete de su renta en la compra de tabaco.
Con base en el valor de la renta mensual, inserido en la pregunta D22, así como en la cuantía que es gastada por mes en la compra de tabaco inserido en la pregunta D21, el aplicativo realiza automáticamente el cálculo del comprometimiento del presupuesto, registrándolo en el banco de datos.
En las Figuras 3e y 3f, hay ejemplos de conversión de unidades de medidas.
Las respuestas para las preguntas D14 y D19 deben ser registradas en el banco de datos en "días".
Sin embargo, el enfermero/investigador tiene la opción de inserir en el aplicativo la respuesta tal como el participante responde.
Se respondió en meses, se insiere la cuantidad de meses en la caja de texto con la orientación "meses".
En el banco de datos, la respuesta aparecerá como "días".
Finalidades y ventajas de los recursos inseridos en el TabacoQuest con el intuito de facilitar y optimizar el tiempo de las entrevistas, y aumentar la validad de las respuestas y el interés de los entrevistados:
Si la variable "hace cuanto tiempo paró de fumar" es registrada en el banco de datos en años, meses o semanas, la calculadora hace la conversión automática para días.
Además de eso, suma la puntuación final obtenida en las escalas.
Evita errores de cálculo, aumentando la precisión de las respuestas;
Cronómetro - mide el tiempo de duración de la entrevista;
Funcionamiento independiente de internet off-line - previene la interrupción de las entrevistas, en caso de pérdida de la conexión con la internet.
Evita pérdida de participantes;
Interfaz amigable con elementos gráficos interactivos - aumenta el interés y la atención, proporcionado interacción diferenciada con los entrevistados.
Torna la entrevista menos agotadora;
Lógica de ramificación - muestra apenas preguntas que se aplican al entrevistado, de acuerdo con las respuestas anteriores.
Se es registrado que la persona no es fumante, las variables específicas para los fumantes son ocultadas.
Las preguntas que serían señaladas como "no se aplica" no son preguntadas, tornando la entrevista más rápida y menos agotadora.
Evita sesgos, aumentando la precisión de las respuestas;
Validación de campos - no permite el proseguimiento de la entrevista si alguna pregunta no es respondida, eliminando la posibilidad de respuestas en blanco.
No permite la selección de más de una respuesta para preguntas de respuesta única, lo que anularía la pregunta.
Garantiza la consistencia e integridad de los datos almacenados; y
Tabulación automática - transfiere las respuestas automáticamente para la planilla Excel.
Evita errores de digitación y economiza tiempo del investigador.
Durante la etapa de pruebas, fueron identificadas diferencias en algunos cálculos realizados por los investigadores en los formularios impresos de los pacientes ficticios, y las respuestas fueron registradas en el banco de datos.
Se constató que los errores de cálculos habían sido cometidos por los investigadores, habiendo el aplicativo registrado el número correcto, mostrando la precisión de sus respuestas y el potencial para prevenir errores humanos.
Además de las ventajas ya mencionadas, se verificó una pequeña diferencia en el costo que los investigadores tendrían con la impresión de los cuestionarios y el costo del tablet.
Limitaciones del aplicativo
La principal limitación del aplicativo se refiere a su funcionamiento unidireccional.
Cuando se inicia una nueva entrevista, las respuestas de la anterior no pueden ser recuperadas visualizadas en la pantalla del aplicativo.
Caso exista la necesidad de alterar alguna información, después de que la entrevista fue salvada, el investigador debe realizarla manualmente en la planilla Excel.
Cuando una entrevista es interrumpida, el investigador no tiene la opción de retomarla en otro momento, en caso de haber iniciado un nuevo formulario.
Cuando la entrevista es interrumpida por un instante, si el investigador mantiene el formulario abierto puede retomarlo, sin embargo, no existe la opción de pausar el cronómetro.
En esos casos, es necesario que se registre, aparte, el tiempo de interrupción y, posteriormente, ajustar el tiempo total en el banco de datos del Excel.
Discusión
Cuando se pensó en la posibilidad de realizar una recolección de datos informatizada para la investigación sobre tabaquismo, fue realizada una búsqueda de herramientas disponibles.
A pesar de que diversas opciones fueron encontradas, la mayoría requería conexión con la internet en el momento de la entrevista, y se tenía que pagar por el uso o no se comprendían los recursos necesarios para atender a la complejidad de algunos cuestionarios utilizados en la investigación.
Por tanto, se decidió por desarrollar un aplicativo.
Para su desarrollo, fueron considerados tres criterios: 1 seguridad de los datos, 2 beneficios para los participantes aumento de la motivación y de la atención y 3 facilidad y optimización del tiempo de los investigadores en la aplicación de los cuestionarios.
Estas tres condiciones fueron atendidas a partir de la asociación entre profesionales del área de la salud y profesionales de las ciencias exactas, lo que permitió que los enfermeros contribuyesen con sus experiencias de investigación de campo, priorizando lo que podría favorecer a los pacientes psiquiátricos y optimizar el tiempo de la investigación, por otro lado, los expertos de la computación con el conocimiento de programación, garantizaron la inserción de recursos seguros que no comprometían la calidad de los datos.
Se destaca que, a pesar de que los cuestionarios digitales deben ser llenados por el entrevistador, se optó por un dispositivo móvil con pantalla de 10 pulgadas para favorecer la interacción con los participantes de la investigación.
Además de eso, cuando el sujeto mostraba interés, éste era incentivado a señalar algunas de sus respuestas en la pantalla del dispositivo, con la supervisión del entrevistador.
A lo largo de la recolección de los datos con el TabacoQuest, algunos pacientes se aproximaron de la entrevistadora, movidos por el interés de saber lo que ella hacía en el servicio con el tablet y el contenido del aplicativo.
Varias personas se ofrecieron y hasta insistieron en participar de la investigación.
Con eso, se entiende que el uso de dispositivo móvil en la recolección de datos puede tornar las personas más accesibles y motivadas a participar de la investigación, facilitando el primer contacto con los investigadores.
Algunos estudios realizados en los Estados Unidos n=49, en la India n=95 y en Fiji n=120 muestran que los participantes, inclusive aquellos con edad más avanzada, prefieren responder cuestionarios informatizados en lugar de cuestionarios impresos.
Para ellos, las investigaciones en papel requieren más tiempo, además de no ser dinámicas.
Un estudio sueco evidenció una de las principales preocupaciones en relación al uso de dispositivos móviles en la área de la salud, que sería la de perjudicar la interacción profesional/paciente.
Semejante a lo que ocurrió con el uso del TabacoQuest, al relatar su experiencia con el uso de Palm OS, para recolección de datos informatizada, un investigador contó que el uso del dispositivo móvil favoreció la interacción con el paciente y posibilitó mayor contacto visual que las entrevistas realizadas en papel.
El favorecimiento del contacto visual también fue relatado en un estudio chino.
Además de facilitar el contacto visual entre entrevistador/entrevistado y aumentar el interés de las personas en participar de la investigación, la recolección de datos informatizada tiene otras ventajas, dependiendo de los recursos que fuesen inseridos en el aplicativo: 1 los datos son validados en el momento de la entrevista se elimina la posibilidad de respuestas en blanco o la selección equivocada de más de una respuesta, 2 no es necesario tabular manualmente los datos, disminuyendo los potenciales errores humanos, 3 cuestionarios grandes se tornan menos agotadores a cada participante se presenta apenas las preguntas que se aplican a él y 4 el análisis de los datos puede ser iniciado inmediatamente después de completar el número de participantes, ya que no es necesario tabularlos.
Un estudio realizado en Fiji, Oceanía, comparó entrevistas registradas en papel y en dispositivo móvil PDA Personal Digital Assistant.
Seis personas fueron entrenadas para entrevistar 120 personas.
Cada persona era entrevistada dos veces, de forma aleatoria, una con papel y la otra con el PDA.
Al evaluar la calidad de los datos, se verificó que 20,8% de los cuestionarios impresos contenían algún tipo de error, en cuanto ningún cuestionario informatizado presentó errores.
En una revisión sistemática de la literatura científica sobre la comparación entre recolección de datos en papel y en dispositivos móviles se identificó mayor exactitud de los datos recolectados en dispositivos móviles en relación al papel.
Delante de la tendencia actual del uso de dispositivos móviles para la recolección de datos de las investigaciones científicas, es importante que los enfermeros tengan conocimientos de informática, de modo que puedan participar activamente de la planificación y elaboración de herramientas tecnológicas para la conducción de sus investigaciones, así como para la asistencia y administración del cuidado.
En Brasil, la enseñanza introductoria de informática está prevista en las Directrices Curriculares Nacionales del Curso de Graduación en Enfermería.
El presente artículo es una contribución importante para los enfermeros y demás para los investigadores, al presentar todos los pasos de la planificación del aplicativo, de las pruebas de su exactitud y de la versión final del TabacoQuest, con justificación de la elección de cada recurso inserido.
El presente artículo puede orientar a los investigadores de las diferentes áreas de investigación que desean, por la primera vez, desarrollar aplicativos; además el estudio induce a reflexionar sobre la importancia de ese recurso digital en las investigaciones con pacientes psiquiátricos.
A pesar de que las limitaciones del TabacoQuest no perjudicaron la investigación, se espera desarrollar alternativas para corregirlas.
Estudios futuros podrán comparar la aplicación de los cuestionarios en papel y en el tablet, de modo a evaluar la aceptación del aplicativo por los participantes.
Conclusiones
El TabacoQuest fue desarrollado con éxito, habiendo demostrado, como principales potenciales: el estimular la participación de los enfermos de trastornos mentales y de la población en general en la investigación despertó curiosidad en los pacientes que se encontraban en los servicios en los períodos de la recolección de datos; la conducción de entrevistas menos agotadoras la interfaz amigable del aplicativo favoreció una mayor interacción con el entrevistado y su participación en el llenado de algunas respuestas; el vínculo entre entrevistador/entrevistado con favorecimiento de la confianza y sinceridad en las respuestas favorecimiento de mayor contacto visual; y, la prevención de errores humanos con aumento de la consistencia e integridad de los datos registrados validación de los datos en el momento de la entrevista, tabulación automática.
La asociación entre enfermeros y expertos de la computación en el desarrollo del TabacoQuest fue esencial para el alcance del equilibrio entre seguridad del aplicativo, la garantía de beneficios para los participantes y la optimización del tiempo de los investigadores.
El éxito de este aplicativo como herramienta de investigación podrá incentivar el uso del mismo y de otros recursos computacionales por los enfermeros como una herramienta de investigación.
Introducción
La educación de enfermería es una compilación de componentes teóricos y prácticos, y abarca áreas de aprendizaje cognitivo, afectivo y psicomotor.
El laboratorio de capacitación en enfermería NSL representa el campo más importante para la capacitación psicomotor.
El objetivo del trabajo NSL es enseñar a los alumnos de enfermería las habilidades psicomotoras y los cuidados de enfermería en un ambiente seguro.
El contexto de laboratorio da a los alumnos la chance de "aprender a través de la práctica".
NSL es un ambiente de aprendizaje controlado y seguro; da a los alumnos la oportunidad de aprender las capacidades psicomotores y combinar la teoría con la práctica, permitiendo que viven el auto-aprendizaje y ayudándoles a aumentar su prontitud para un ambiente clínico real.
La capacitación durante el NSL abarca una serie de métodos de simulación.
El uso de simulaciones, maniquíes y vídeos interactivos, además del pensamiento crítico y la toma de decisiones por diferentes técnicas, tales como las escenificaciones, son las actividades diseñadas para demostrar las habilidades e imitar un ambiente clínico verdadero.
La simulación no sólo capacita los alumnos en un nivel deseado, pero también proporciona una experiencia de aprendizaje positiva.
En un estudio, los métodos primarios de formación y evaluación usados en NSL, tales como simuladores de fidelidad baja y alta, Pacientes Estandarizados PEs, simulación basada en escenarios, Evaluación Clínica Objetiva Estructurada ECOE y grabación Audiovisual AV.
ECOE es una evaluación basada en desempeño en que los alumnos son observados durante la demostración de varios comportamientos clínicos.
El uso de ECOEs facilita la evaluación de habilidades psicomotoras, además de conocimiento y actitudes.
Los métodos usados en la enseñanza de habilidades fundamentales de enfermería abarcan maniquíes estáticos, simulación de baja fidelidad SBF, estudios de caso y escenificaciones.
Se relata en la literatura relevante que el uso de estimulación de baja fidelidad y escenarios no complejos influye positivamente la enseñanza y la evaluación de las habilidades de enfermería.
La SBF y dispositivos relacionados de part-task training dan al usuario la oportunidad de simular una serie de evaluaciones y actividades basadas en escenarios.
En uno de los estudios, SBF fue considerada tan efectiva como la simulación de alta fidelidad para la adquisición de capacidades técnicas, y ambos métodos fueron significativamente más efectivos que la instrucción didáctica tradicional.
La escuela de enfermería ha usado maniquíes estáticos de cuerpo entero como simuladores de baja fidelidad para fines de capacitación psicomotora desde su inicio 1994-1995.
El método de evaluación utilizado en la escuela es la prueba de laboratorio de habilidades de enfermería basadas en desempeño NSLE, adaptada según la ECOE.
ECOE determina en que nivel los alumnos alcanzaron las competencias definidas y almeadas en la capacitación.
Se espera que los alumnos pongan las habilidades adquiridas en práctica de forma precisa en las pruebas.
Esa práctica hace parte del tercero paso de la pirámide de evaluación de Miller, que es el paso .Muestra Como".
Los alumnos pueden ni siempre mostrar la habilidad exactamente en la NSLE, pero deben desempeñar los pasos esenciales de la habilidad.
Eso es importante para la aceptación de los alumnos como exitosos en la NSLE y para la consideración de sus competencias en la práctica de las capacidades como aceptable antes de iniciar su trabajo en las clínicas.
La aplicación correcta de procedimientos invasivos a pacientes reales es particularmente importante cuando se considera la seguridad del paciente.
Por ese motivo, es necesario en la práctica educacional el desarrollo continuo de las competencias de los estudiantes en el aprendizaje de las habilidades de enfermería.
Por lo tanto, el método de simulación basado en escenarios fue combinado con la práctica de NSL en el año académico 2007-2008.
Las teorías de aprendizaje indican que los alumnos aprenden mejor cuando practican las propias habilidades en ambientes de aprendizaje adecuados y participan activamente en el aprendizaje de prácticas.
La mejor manera de aprender cosas novas y desempeñarlas es ponerlas en práctica.
Un estudio fue desarrollado que abarcó tres métodos grupos de estudio basado en escenarios con y sin instructor y simulación y observaron que la simulación basada en escenario se adecua mejor al "aprender haciendo".
Según el estudio, desarrollado con 12 alumnos de la salud; el estudio abarcó cuatro escenarios de simulación y cuatro videos cortos, y todos los alumnos relataron su satisfacción con la capacitación que recibieron.
Un estudio fue llevado a cabo con el uso del Laerdal SimMan Universal Patient Simulator para determinar la influencia de la simulación realista basada en escenarios en la competencia y confianza de los alumnos de enfermería, y ese método fue considerado eficaz.
El grupo experimental recibió capacitación basada en escenarios, con resultados de ECOE mejores que en el grupo de control.
En un estudio, los alumnos practicaron con el uso de una simulación que abarcó escenarios en viñetas, ECOE y pruebas por escrito.
Un estudio fue desarrollado con el uso de maniquíes estáticos, instrucciones asistidas por computador y varias demonstraciones de aprendizaje activa, revelando que los grados de ejecución de los alumnos en preguntas de estudios de caso variaron entre 93 y 100% y que alcanzaron las habilidades almeadas para el programa.
El objetivo de este estudio fue determinar los errores comunes de los alumnos en el NSLE y evaluar la influencia de las prácticas de NSL basadas en escenarios en la disminución de los errores de los alumnos en pruebas y notas de desempeño en el NSLE.
Fue llevado a cabo un estudio retrospectivo y casi-experimental.
El autor desarrolló un análisis retrospectivo de las notas de desempeño de los alumnos en la NSLE en los semestres de otoño de los años académicos 2005-2012.
En la parte casi-experimental de la investigación, la evaluación de los resultados de la capacitación basada en escenarios se hace desde el semestre de otoño del 2007.
La influencia de la capacitación en los errores de los alumnos y en las notas de desempeño en la NSLE, proporcionado en un formato basado en escenarios, inició en el semestre de otoño del 2007, fue evaluada a través de un análisis de las pruebas entre 2007 y 2012.
La NSLE puede ser llevada a cabo en dos fases: una prueba escrita PE breve y una prueba de desempeño en que los alumnos demostraron habilidades de enfermería bajo la supervisión de un instructor, excepto habilidades con bajo nivel de dificultad.
Los instructores evalúan el desempeño de cada alumno con base en las listas de verificación preparadas específicamente para cada habilidad, y conceden las siguientes notas: "Efectuado: 1 punto" o "No Efectuado: 0 puntos".
La nota de corte en la NSLE es de al menos 70 en 100 puntos.
La escuela de enfermería ha ofrecido capacitación psicomotora a los alumnos en la NSL desde su fundación 1994-1995.
Los profesores han utilizado maniquíes y métodos de demonstración, tales como un simulador de baja fidelidad en el laboratorio.
En la escuela de enfermería, los alumnos y profesores dan sus opiniones por escrito y verbalmente al final de cada semestre para fines de evaluación.
Sus opiniones indicaron que la capacitación psicomotora en el laboratorio tenía foco en las habilidades, y que los alumnos y profesores empezaron a considerarla como una práctica mecánica.
Según las opiniones de los profesores que trabajan con los alumnos en el laboratorio de capacitación y en las prácticas clínicas, los alumnos no utilizaron sus capacidades de pensamiento crítico y resolución de problemas en el laboratorio, no querían pasar tiempo demasiado ahí, consideraron el proceso tedioso, e implementar sus habilidades en la práctica les resultó problemático.
El proceso de capacitación en NSL fue reestructurado para los alumnos de segundo ano en el año académico 2007-2008, debido a los problemas en el proceso de práctica en laboratorio.
Procedimiento
El investigador que administró la asignatura de práctica en laboratorio en el segundo año elaboró escenarios para todas las habilidades enseñadas en el semestre de otoño.
Los escenarios fueron inspirados en los errores que los alumnos cometieron frecuentemente en las pruebas de NSLE y fueron basados en los problemas que surgen en ambientes clínicos reales.
Una docente de enfermería especialista y los otros profesores responsables por los estudios en laboratorio investigaron los escenarios creados por el investigador.
A seguir, el autor revisó los escenarios, considerando loas opiniones de los especialistas.
El autor elaboró instrucciones de estudio específicas para cada habilidad para fines de estandarización entre los pequeños grupos de clase en el laboratorio.
Una semana antes, también fueron organizadas reuniones con todos los instructores que administraron las clases en laboratorio.
Tras cada clase, una reunión fue llevada a cabo para que el autor recibiera feedback de los instructores.
El autor distribuyó los checklists de las habilidades a los alumnos, junto con los escenarios escritos específicamente para cada habilidad, tales como materiales impresos y video, una semana antes de las clases, y solicitó que se prepararan antes de participar de las clases.
A seguir, las clases ocurrieron con el instructor demostrando la habilidad y los alumnos practicando hasta que lograran desempeñarla.
Después, los alumnos escenificaron el escenario clínico y fue solicitado que sugirieran soluciones para el problema en aquel escenario.
Tras la clase, los alumnos llenaron los formularios de evaluación de la NSL y presentaron sus opiniones verbalmente.
El autor evaluó el desempeño de los alumnos en las habilidades enseñadas en la NSL a través de la NSLE, adaptada al ECOE.
Los resultados de la NSLE abarcaron las pruebas escritas y prácticas.
Primero, la prueba escrita fue llevada a cabo inmediatamente después de la prueba práctica.
En la NSLE, checklists estaban disponibles para cada habilidad.
Antes de la NSLE, el autor se reunió con los instructores responsables por la prueba y les informó sobre los puntos principales a ser observados durante la prueba.
Muestra
La muestra del estudio abarcó las pruebas del examen NSLE, realizadas por 605 alumnos durante los años académicos 2005-2006 n=60, 2006-2007 n=72, 2007-2008 n=82, 2008-2009 n=64, 2009-2010 n=90, 2010-2011 n=105, y 2011-2012 n=132.
Las pruebas de las NSLEs administradas durante los semestres de primavera no fueron incluidas en la muestra porque los currículos de esos períodos trataron de habilidades no basadas en escenarios.
El autor recibió la autorización por escrito del Comité de Ética en Investigación No-Invasiva IRB: 86-GOA, 05.05.2011 de la Universidad y de la dirección de la escuela.
Recolecta y análisis de los datos
Los checklists utilizados para cada habilidad en la NSLE fueron analizados para producir los datos del estudio.
El autor investigó todas las listas de la NSLE administradas en los semestres de otoño entre 2007 y 2012, y consideró los pasos de la habilidad marcados por los observadores como "No Efectuados" como errores.
El autor investigó solamente notas en las listas de la NSLE administradas durante los semestres de otoño entre 2005 y 2006.
Este estudio presenta los errores comunes de los alumnos en la administración de inyecciones intramuscular IM y subcutánea SC y en habilidades de acceso intravenoso IV tratados durante los semestres de otoño entre 2007 y 2012, en el formato de porcentajes y números.
Fue aplicado el análisis one-way ANOVA para evaluar la diferencia entre las notas medias de desempeña en la NSLE durante los semestres de otoño de 2005 y 2006, cuando no fue ofrecida capacitación basada en escenarios, y en las notas de los semestres de otoño de 2007 a 2012, cuando fue ofrecida la capacitación basada en escenarios.
Los datos del estudio fueron analizados con el uso del programa SPSS 22.0 IBM Corporation.
El nivel de significancia de los análisis estadísticos fue establecido como p<0.05.
La cuantidad total de errores que los alumnos cometieron en la NSLE durante los semestres de otoño fue como sigue: 147 en 2007-2008 n= 82; 118 en 2008-2009 n=64; 185 en 2009-2010 n=90; 107 en 2010-2011 n=105; 106 en 2011-2012 n=132.
El estudio reveló disminución gradual en el número total de errores de los alumnos en la NSLE, excepto durante el semestre de otoño del año académico 2009-2010.
El motivo fue que los alumnos ni llenaron la justificativa en los checklists, ni leyeron los escenarios para solucionar el problema antes de participar de las clases de NSL.
Así, los alumnos cometieron más errores en la NSLE.
La Tabla 1 muestra los porcentajes de errores de los alumnos de segundo año en las prácticas de inyección IM, inyección SC y acceso IV durante la prueba en laboratorio de habilidades de enfermería.
Errores más comunes en la inyección IM
La distribución de los errores de los alumnos en la inyección IM fue como sigue: el error más común durante los primeros tres años 2007-2009 fue el no seguimiento de los principios de asepsia consecutivamente 21,3%, 18,9% y 45,3%.
Fue determinado que esos errores disminuyeron durante los semestres de otoño de 2010-2011 16,6% y 2011-2012 9,7%.
Durante los años 2010-2011 16,6 y 2011-2012 19,3%, el error más común fue no instruir al paciente a respirar a hondo durante la inyección.
Errores más comunes en la inyección SC
Fue observada la siguiente distribución de los errores más comunes de los alumnos en la práctica de la inyección SC: en la secuencia de los años dados 20,3%, 21,3%, 36,3%, 18,2% e 15,0%, uno de los errores más comunes fue el no seguimiento de los principios de asepsia.
Otro error fue la no aspiración de cuantidad suficiente de la droga en la inyección, también en la misma secuencia de los años dados 23,8%, 25,6%, 23,4%, 20,6%, 17,5%.
Fue observado que errores más comunes disminuyeron gradualmente, excepto en el semestre de otoño del año académico 2009-2010.
Errores más comunes en el acceso IV
Los errores de los alumnos en la práctica del acceso IV fueron distribuidos como sigue: en la secuencia de los años dados 24,4%, 23,5%, 42,8%, 21,2% y 17,2%, uno de los errores más comunes fue el no seguimiento de los principios de asepsia.
Fue verificado que los niveles de ese error disminuyeron gradualmente, excepto durante el semestre de otoño del año académico 2009-2010.
Otro error común fue olvidarse de desatar el torniquete, otra vez en la misma secuencia de los años dados 19,6%, 20,6%, 14,3%, 21,2% y 22,8%.
La Tabla 2 presenta la comparación de las notas medias en la NSLE entre los semestres de otoño de los años 2005-2006 y 2006-2007, cuando las clases de NSL no fueron basadas en escenarios, y las notas en los semestres de otoño de los años 2007-2012, cuando las clases de NSL fueron basadas en escenarios.
Las notas medias en la NSLE de los alumnos en las clases de NSL no basadas en escenarios fueron inferiores a las notas medias en las clases basadas en escenarios, excepto durante el semestre de otoño del año académico 2009-2010.
Los resultados de la prueba ANOVA indicaron diferencias significativas entre los grupos F=8,728, p=0,000.
Otros análisis Prueba HSD de Tukey aplicados para identificar la fuente de las diferencias en las notas medias en la NSLE mostraron diferencias significativas entre los semestres de otoño de 2005 y 2007 p=0,000, 2005 y 2008 p=0,002, 2005 y 2010 p=0,000 y 2005 y 2011 p= 0,000.
La nota media en la NSLE durante el semestre de otoño de 2005-2006 fue inferior a los otros años X=77,56±11,84.
Fueron encontradas diferencias significativas entre las notas medias en la NSLE durante los semestres de otoño de 2006, 2010 p=0,000 y 2011 p=0,017.
La nota media en la NSLE durante el semestre de otoño del año académico 2006-2007 X=80,20±10,28 fue inferior a la nota de los otros años.
Fue encontrada una diferencia significativa entre las notas medias en la NSLE durante los semestres de otoño de 2010 y 2009 p=0,008, y disminuyó la nota media de la prueba realizada en 2009 X=81,42±6,55.
Opiniones recibidas de los alumnos y profesores
Según las opiniones recibidas de los alumnos y profesores por escrito y verbalmente al final de cada semestre, los alumnos indicaron que la capacitación basada en escenarios apoyó su aprendizaje y hizo sus conocimientos permanentes, lo que facilitó su recuerdo en las pruebas y hizo con que les gustaran las clases en laboratorio.
Se sintieron más preparados tras ver los problemas con que se confrontarían en la clínica.
Los profesores indicaron que los escenarios dejaron los alumnos curiosos, lo que facilitó su aprendizaje e impidió que la capacitación se convirtiera en mecánica.
Discusión
n análisis de los errores más comunes de los alumnos reveló que el error más común fue no seguir los principios de la asepsia para las tres habilidades inyección IM y SC y acceso IV durante el primer año de la capacitación basada en escenarios.
Errores como olvidarse de desatar el paciente a respirar a hondo durante la inyección o de desatar el torniquete después del proceso IV pueden ser explicados por el hecho que el maniquí en el cual el procedimiento fue aplicado no reaccionó o respondió según lo esperado de un ser humano, además de la ansiedad por la prueba.
En un estudio, 65% de los participantes describieron el ECOE como estresante.
En este estudio, los participantes consideraron en su evaluación por escrito después de la prueba que la NSLE fue muy estresante y que ese fue el motivo de haber se olvidado de los pasos de la habilidad.
Los escenarios incluidos en los años siguientes para reducir esos errores efectivamente lograron aumentar la atención de los alumnos, específicamente a los principios de asepsia, disminuyendo sus errores.
Esos resultados estaban de acuerdo con el aumento en las notas de desempeño de los alumnos en la NSLE F=8,728; p=0,000.
Las notas de desempeño de los alumnos en la NSLE aumentaron gradualmente, excepto en el semestre de otoño del año académico 2009-2010.
Aunque la nota media en la NSLE en el semestre de otoño del año 2011-2012 disminuyó levemente después del año 2010-2011, la diferencia no fue significativa estadísticamente p=0,833.
En estudios sobre la eficacia del sistema de simulación basada en escenarios y sus efectos en las competencias de los alumnos de enfermería, Alinier, Hunt, Gordon y Harwood observaron que las notas en el ECOE 2 fueron superiores en el grupo experimental que recibió capacitación basada en escenarios que en el grupo de control.
Un estudio fue llevado a cabo con el uso del Laerdal SimMan Universal Patient Simulator para determinar la influencia de la simulación realista basada en escenarios en la competencia y confianza de los alumnos de enfermería, y fue observada una mejora mayor en el desempeño de las habilidades en el grupo experimental en comparación con el grupo de control.
En otro estudio fue observado que el uso de escenarios simulados representó una herramienta eficaz para evaluar el desempeño clínico y para distinguir entre los alumnos con desempeño alto y bajo.
Fue relatado que los alumnos que recibieron simulación, con escenarios y debriefing en soporte vital básico alcanzaron notas medias superiores y tuvieron opiniones positivas sobre el uso de la simulación en la capacitación.
Además, a partir del semestre de otoño de 2007-2008, cuando la capacitación basada en escenarios fue implementada, los errores de los alumnos en la NSLE disminuyeron gradualmente, excepto en el semestre de otoño del año académico 2009-2010.
Disminuyeron las notas medias de los alumnos en la NSLE en el semestre de otoño del año académico 2009-2010.
Según los comentarios por escrito de los profesores, el motivo fue que los alumnos ni llenaron la justificativa en las listas de control, ni habían leído los escenarios para solucionar el problema antes de participar de la clase de NSL.
Por lo tanto, no fueron discutidos suficientemente las justificativas y los escenarios en la NSL.
En sus comentarios, los alumnos indicaron que prefirieron ser informados por los profesores a ir al laboratorio sin cualquiera preparación.
Según un estudio de Mete e Uysal, desarrollado en la misma escuela, el profesor emitió la menor evaluación para los ítems "escribir justificativas, discutir justificativas y escenario y contribución de los pares en la evaluación de las clases en laboratorio durante el semestre de otoño del año 2009-2010.
Los comentarios positivos de los alumnos y profesores al final de cada semestre respecto a la capacitación basada en escenarios fueron semejantes a los resultados de un estudio en la literatura.
Ese estudio relató que el método de simulación basada en escenarios en el laboratorio de habilidades básicas de enfermería llamó la atención de los alumnos y fue valioso en la adquisición de experiencias clínicas.
En un estudio, los alumnos declararon en sus comentarios verbales su satisfacción con las clases en laboratorio.
Los comentarios de los alumnos y profesores indicaron que consideraron el uso del método de simulación en la educación de enfermería benéfico y sugirieron su uso en la capacitación.
Mete e Uysal analizaron los comentarios de los alumnos y profesores en 2006-2007, cuando la capacitación basada en escenarios no fue ofrecida, y en el primer año de su ofrecimiento 2007-2008, y encontraron que las opiniones de los alumnos y profesores sobre la capacitación basada en escenarios fueron positivas.
Limitaciones del estudio
Este estudio fue desarrollado con los alumnos de segundo año de una escuela de enfermería.
La investigación podría ser desarrollada en todos los años de las escuelas.
Además, la investigación podría abarcar otras escuelas y diferentes y diferentes métodos de capacitación.
Conclusión
Hoy día, las tecnología avanzadas permiten el uso común de los simuladores de alta fidelidad.
Sin embargo, el uso de la simulación de baja fidelidad en la enseñanza de habilidades enfermeras no complejas no puede ser despreciado.
Los resultados de este estudio apoyan el argumenta de que la capacitación basada en escenarios en la NSL beneficia los alumnos.
Este método recibió reacciones positivas de los alumnos y profesores.
Los alumnos indicaron que los escenarios facilitaron el aprendizaje y recordación, demostrando los efectos positivos del método.
En conclusión, este método puede ser usado en combinación con los otros métodos de simulación para fines de capacitación.
Introducción
El Trasplante de Médula Ósea TMO se viene constituyendo como una alternativa eficaz de tratamiento para enfermedades potencialmente fatales, cuyos diagnósticos generan impacto psicológico para el paciente y para su unidad familiar.
Las familias que se ven enfrentadas con ese desafío generalmente enfrentan la ruptura de la vida cotidiana, tal como era experimentada antes del diagnóstico.
Además de ese pesar, los familiares se ven obligados a encarar la destrucción del mito familiar de que las enfermedades fatales sólo suceden en los otros.
El diagnóstico instaura un momento de crisis, en la medida en que un nuevo conflicto se instala, generando inquietud e inseguridad, tanto en el paciente como en los familiares: ¿someterse o no al TMO?
Esa pregunta aparece, principalmente, en virtud de las peculiaridades de la terapéutica  el trasplante es visto como un tratamiento salvador y, al mismo tiempo, un tratamiento-amenazador, debido a los riesgos asociados.
Una vez definida la opción por el trasplante, se inicia la búsqueda por la identificación del donador de médula ósea compatible, que puede ser proveniente del núcleo familiar donador relacionado o disponible mediante la donación de voluntarios donadores no-relacionados.
En general, la donación es realizada por algún familiar, frecuentemente un hermano, escogido por medio de un examen previo para la detección de la compatibilidad.
De ese modo, un nuevo protagonista es introducido en la escena: el donador de médula ósea.
El donador es internado en la víspera del procedimiento y permanecerá hospitalizado por dos o tres días.
En la mayoría de los casos, para la realización de la aspiración de la médula el donador recibe anestesia general o epidural.
La recolección es hecha por acceso bilateral de las cristas ilíacas posteriores, por medio de agujas de gran calibre que realizan punciones en el hueso ilíaco.
El volumen total de la médula retirado, en promedio se aproxima de un litro.
Después de concluido el procedimiento, el donador, frecuentemente, necesitará de autotransfusión de sangre; este recibirá alta en el día siguiente a la donación y estará recuperado en aproximadamente 20 días.
No obstante el hecho de ser un procedimiento invasor, normalmente no deja secuelas físicas.
En la donación relacionada, lo que motiva al donador es el hecho del individuo ser colocado, potencialmente, como el salvador de la vida de un miembro familiar, siendo muy difícil recusar la donación en esas circunstancias.
La responsabilidad delegada por la familia en relación a la sobrevivencia del hermano se vuelve, muchas veces, una sobrecarga emocional opresiva, lo que puede desencadenar una cantidad significativa de angustia.
Un estudio fue realizado con el objetivo de evaluar la experiencia de la donación de médula ósea, por donadores relacionados y no-relacionados, antes y después del procedimiento de la recolección.
Tales resultados sugieren la importancia de los factores psicológicos en la donación de médula ósea.
Posteriormente, el mismo autor y sus colaboradores realizaron una investigación para identificar los cambios ocurridos después de la donación en donadores relacionados.
Mediante análisis del IDB, constataron que, aproximadamente seis meses después de la donación, los donadores cuyos receptores fallecieron presentaban mayor índice de síntomas de depresión que los demás, cuyos hermanos sobrevivieron.
Tal resultado muestra que el estado emocional del donador relacionado está asociado a la sobrevida del paciente.
Un estudio anterior ya había demostrado que la depreciación de la calidad de vida y de la salud física del receptor causa impacto adverso en la vida del donador relacionado.
Así, se confirma que las condiciones físicas del receptor están asociadas a las reacciones emocionales del donador.
En relación a la vivencia de la donación de médula ósea, cuja literatura es todavía muy restricta, se percibe que el acto de donar es causa de diversas implicaciones psicológicas para los donadores: antes de la donación, en forma de angustia, inmediatamente después del proceso, gracias a la influencia de los factores psicológicos y transcurridos años, por las modificaciones provenientes en la calidad de vida.
Se observa una escasez de estudios dedicados a evaluar la vivencia y las implicaciones subjetivas de la donación de médula para el donador relacionado.
El presente estudio tiene por objetivo disminuir ese vacío.
Se constata en las publicaciones que las atenciones están más dirigidas para la comprensión del proceso de trasplante de médula ósea para los pacientes, o para los demás miembros del núcleo familiar.
El tema de la donación de órganos aparece especialmente en las donaciones post mortem, según las percepciones de los familiaresy de los profesionales participantes.
En ese contexto, el presente estudio tuvo por objetivo caracterizar el perfil socio demográfico de los participantes y conocer la percepción de los hermanos donadores de médula ósea acerca de la donación, identificando los motivos, sentimientos y expectativas relacionados al proceso.
Se trata de un estudio descriptivo y exploratorio con recorte longitudinal.
Puede ser caracterizado como una investigación clínica, una vez que el problema investigado emerge de la experiencia práctica del investigador.
Participaron del estudio 20 donadores de médula ósea, todos hermanos de pacientes de la Unidad de TMO del Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto.
Los participantes fueron reclutados de una serie consecutiva de donadores evaluados en la UTMO, siguiendo criterios de muestreo no probabilístico de conveniencia.
Fueron adoptados los siguientes criterios de inclusión para los participantes: mayores de 18 años, de ambos sexos, donadores relacionados de médula ósea, que aceptaron participar de la investigación.
Los criterios de exclusión fueron: antecedentes de trastornos psiquiátricos y/o debilidad orgánica, o cualquier otra condición física o intelectual que pudiese comprometer la comprensión de la tarea.
La edad de los participantes varió de 18 a 42 años, con promedio de 30,5 años y desviación estándar de 7,47.
Como muestra la Tabla 1, la muestra fue bien distribuida en relación al sexo, 11 hombres y nueve mujeres, siendo que 60% eran casados.
Se observó baja escolaridad: 55% no habían completado la enseñanza fundamental, además de diversidad de ocupaciones, con predominio de actividades que exigen baja calificación profesional, y baja renta familiar - 70% de los participantes recibían entre uno y dos salarios mínimos mensuales.
Los hermanos fueron acometidos de enfermedades hematológicas graves, la mayoría recibió el diagnóstico de leucemia mieloide crónica.
La recolección de datos ocurrió después de la aprobación del proyecto por el Comité de Ética en Investigación del HCFMRP-USP proceso nº 7617/99.
Fueron aclarados anticipadamente los objetivos del estudio y las condiciones de sigilo profesional para los participantes, que estuvieron de acuerdo libremente en colaborar y firmaron el Término de Consentimiento Libre y Esclarecido.
Fue enfatizado que la recusa en participar del estudio no provocaría cualquier perjuicio en la atención del participante o de su hermano en la institución hospitalaria.
Como instrumento fue utilizado un guión de la entrevista semi-estructurada.
La entrevista es uno de los principales medios de que dispone el investigador para la recolección de datos, una vez que valoriza la presencia consciente y actuante del investigador y ofrece la posibilidad al informante de alcanzar libertad y espontaneidad en sus respuestas.
En la etapa anterior a la donación el guión de entrevista tenía por objetivo recolectar informaciones sobre antecedentes personales, historia familiar, condición de vida actual, percepción acerca de la enfermedad del hermano, del trasplante de médula ósea y de donación de la médula, motivación y expectativas asociadas a la donación, así como expectativas y proyectos futuros de los donadores.
En la etapa posterior a la donación, la entrevista tuvo el propósito de investigar la percepción de los donadores acerca del proceso de donación, recuerdos de lo que sucedió en el momento inmediatamente anterior a la donación, en la aspiración de la médula y en el momento inmediatamente posterior a esta.
Recolección de datos
La recolección de datos fue dividida en dos momentos: antes e inmediatamente después de la donación.
Las entrevistas fueron realizadas en ambiente preservado y grabadas en audio, mediante el consentimiento del participante.
Se siguió un guión previamente establecido, aplicado individualmente.
La duración promedio de las entrevistas fue de una hora.
Los datos referentes a la caracterización socio demográfica de la muestra de donadores fueron sometidos a un análisis descriptivo, con medidas de frecuencia, dispersión y medida central, mediante utilización del programa SPSS, en su versión 13.0.
Las entrevistas fueron analizadas cualitativamente.
Fueron empleados los procedimientos del análisis de contenido categórico.
Las grabaciones fueron transcritas totalmente y literalmente, constituyéndose el corpus de análisis.
En seguida fue realizada una lectura horizontal de las respuestas de las preguntas.
Los relatos fueron categorizados por medio del análisis de contenido, que siguió los siguientes pasos: 1 pre-análisis: organización del material y sistematización de las ideas; 2 descripción analítica: categorización de los datos y, 3 interpretación referencial: tratamiento e interpretación de los datos.
Posteriormente, fueron seleccionados segmentos de las declaraciones para ilustrar las sub-categorías construidas.
Las categorías encontradas están sistematizadas en la Figura 1.
Será dada atención a las sub-categorías encontradas en cada categoría, que aparecerán destacadas en negrito.
Vida antes de la enfermedad del hermano
En relación a las condiciones de vida, se constató que 18 donadores nacieron en una ciudad pequeña y abandonaron su ciudad natal en busca de mejores condiciones de trabajo.
Las familias de origen son numerosas; mitad de los donadores poseía más de seis hermanos.
Eran 14 hijos, más el padre y la madre.
Con 18 años nos cambiamos para una ciudad mayor Masculino, 36 años, separado.
En función de gran número de personas en la familia, 16 donadores afirmaron que precisaron trabajar desde la infancia para auxiliar financieramente los padres.
Esa necesidad de trabajo precoz fue utilizada para justificar el abandono de los estudios.
De hecho, 11 de los donadores no llegaron a completar la enseñanza fundamental.
Yo no podía estudiar mucho por causa del trabajo.
Estudié hasta la quinta serie solamente.
Fue una vida un poco sufrida Masculino, 40 años, casado.
La relación con la familia nuclear fue considerada buena por 17 de los participantes.
Siempre fui próximo de mis padres.
Con mis hermanos peleaba, pero luego estaba junto de nuevo.
Aparecen en el discurso de 17 participantes dificultades en la relación con la madre.
Se destaca, desde muy temprano, la sobrecarga familiar como una característica notable de la organización familiar.
Pienso que tenía miedo de criarnos de manera equivocada y acabó alejándose de nosotros Femenino, 18 años, casada.
El casamiento fue considerado precoz por mitad de los donadores, que afirmaron que no estaban preparados para la vida conyugal y que acabaron alejándose de la familia nuclear después del matrimonio.
Yo escapé con él con 13 años.
Era muy joven, estaba viviendo mi primer amor.
Después me alejé de todo el mundo, cada cual va a cuidar de su familia Femenino, 34 años, casada.
En general la relación con el hermano acometido fue considerada buena, siendo que 12 de los donadores creían que fueron siempre más próximos de ese hermano y cuatro alegaron que tenían buena relación y que se volvieron más próximos después de descubrir que serían donadores.
Nosotros ya éramos próximos.
Pero después que descubrí continuamos hermanos, pero parece que es más...
En contrapartida cuatro de los donadores afirmaron que tenían dificultad en la relación con el hermano enfermo y que ese cuadro no se alteró después de la enfermedad y la donación.
Nuestra relación continua siendo temperamental.
Él es malo y no cambió nada.
Lo que cambió es que ahora yo sé que él depende de mí Femenino, 33 años, separada.
Cambios provenientes de la enfermedad del hermano
Las reacciones al diagnóstico más comunes referidas por los participantes fueron "susto" y "desesperación", verbalizados por todos los donadores, que alegaron que el descubrimiento de la enfermedad fue un evento inesperado.
De hecho, 18 donadores no habían notado nada de equivocado con la salud del hermano antes del diagnóstico de la enfermedad.
Él comenzó a sudar mucho y procuró un médico.
Fue todo muy rápido Femenino, 31 años, casada.
Frente al impacto del diagnóstico, amplificado por el inicio abrupto de la enfermedad, la posibilidad de realización del TMO surgió para 14 donadores como un factor tranquilizador, en cuanto que, para los otros seis, parece haber funcionado más como un evento desencadenador de ansiedad.
¿Qué hacer?
Si no hace el trasplante sólo con remedios él no iba a quedar bien, ¿pero si lo hace y muere?
Muchas veces los temores y fantasías acerca del procedimiento estaban relacionados al desconocimiento de la técnica, una vez que la mayoría de los participantes nunca había escuchado hablar en trasplante de médula ósea, como era el caso de 16 de los donadores.
La desinformación propició el surgimiento de prejuicios y temores infundados.
Pensaba en una operación en la columna, que podría no más caminar...
Masculino, 34 años, casado.
En tres declaraciones apareció, también, la percepción de dificultades inherentes al procedimiento, siendo mencionadas las restricciones impuestas por esa técnica a la vida del paciente y, hasta mismo, las muertes provenientes de complicaciones del TMO.
Las personas después del TMO sobreviven unos seis meses, ¿Verdad?
Pero es la chance que tiene de vivir por más algún tiempo...
Esa ambivalencia entre depositar confianza en la posibilidad de cura y considerar la inevitabilidad de un resultado fatal estuvo presente en el discurso de los donadores.
El potencial de salvación fue apuntado como el factor más significativo que los llevó a posicionarse favorablemente a la realización del TMO.
Cuando dijeron que era trasplante yo vi que la cosa era grave mismo; sé que muere mucha gente, pero es la chance de quedar bien, ¿verdad?
También se constata, en esa declaración, que la indicación del TMO funcionó como señalizador de la gravedad del cuadro.
En cuanto a la donación de la médula ósea, el hecho de haber sido los elegidos, entre los familiares que fueron probados, en todos los donadores, llegó acompañado por reacciones de ansiedad.
Cuando de la donación, ellos me asustaron mucho.
Llegó hasta me dar fiebre.
Me quedé muy asustada Femenino, 33 años, separada.
Todos demostraran que asimilaron y aprendieron las informaciones básicas acerca del proceso.
Voy para una sala de cirugía, voy a tomar una anestesia general para que la médula sea retirada por agujas.
Después esa médula va a ser tratada y pasada para mi hermano Masculino, 22 años, soltero.
Diecinueve de los donadores consideraron la anestesia general como la mayor fuente de ansiedad.
Temían la posibilidad de no volver más del estado inducido por el anestésico.
Y si cuando yo esté allá durmiendo, ¿yo duermo para siempre?
Emergieron, también, en cuatro donadores, fantasías relativas a las implicaciones provenientes del proceso de donación, tales como: temor de secar todo la sangre, transmitir características de personalidad al receptor y, quedar impotente después del acto de la donación.
Una confusión muy común entre los legos es la equivalencia entre la médula ósea y la médula espinal, que apareció en el temor de volverse paralítico.
Ese asunto sólo me preocupa en no poder andar más, pero si es para salvar a mi hermana, prefiero quedar en la silla de ruedas y que ella viva Masculino, 36 años, separado.
A pesar de esos temores, el rechazar ser un donador fue nulo, siendo que el mayor motivo que justificó la decisión de donar la médula fue la posibilidad y consecuente responsabilidad de salvar la vida del hermano, mismo en los casos en que miembros de la familia constituida se posicionaron de modo contrario a la donación.
Yo estoy muy asustada, tengo miedo.
Tengo que pensar que tengo hijos, pero, ¿Qué puedo hacer?
¡Tengo que ser yo!
Entonces que sea Femenino, 22 años, casada.
Aparecieron también como motivos para aceptar el encargo de la donación la perturbación causada por la presión de la familia nuclear y los amigos, así como los preceptos religiosos, en especial en aquellos donadores que no presentaban dificultades de relación con el paciente.
Pensé en no donar, ¿pero que iba a decirle a mi madre?
Mis amigos también me aconsejaron: tu hermano te necesita... ahí yo no tuve como escapar Masculino, 28 años, soltero.
Cuando preguntados si el órgano a ser donado para el hermano fuese un riñón y no la médula ósea, 18 participantes respondieron que donarían y dos argumentaron que harían la donación, caso no hubiese riesgo de vida.
En cuanto a donar la médula para un desconocido, 17 manifestaron que donarían, dos no donarían y uno donaría caso fuese para un conocido.
Cansa mucho, es el tipo de cosa que sólo se hace para quien se ama Masculino, 28 años, soltero.
Experimentando la donación de médula
En las entrevistas ocurridas después de la donación de la médula, 14 participantes se quejaron de la necesidad de quedar internados, en especial debido a la imposibilidad de la presencia de un acompañante.
Yo, en el comienzo, quedé muy nerviosa.
Nunca había estado internada.
Y todavía más sola.
Fue difícil hasta conseguir dormir Femenino, 22 años, casada.
En los relatos de 12 participantes apareció el insomnio en la víspera de la donación.
Yo no conseguí dormir, me daba vueltas en la cama de un lado para el otro.
Nunca llegaba el otro día, pienso que fue la noche más larga de mí vida Femenino, 31 años, casada.
Los sentimientos experimentados fueron clasificados por todos los donadores como desagradables, como: miedo, nervosismo, ansiedad y preocupación.
El miedo de morir apareció en el discurso de 11 de los 20 donadores.
Yo estaba con miedo, tenía miedo de morir, miedo de no despertar más, pero mismo así yo no pensé en renunciar Femenino, 34 años, casada.
Esas sensaciones desagradables, para esos donadores, perduraron hasta el momento del ingreso en el centro quirúrgico.
Cuando yo fui bajando para el centro quirúrgico fui sintiendo un frio en el estómago, ahí me fue dando temblores, que yo pensé me iba a desmayar Masculino, 27 años, casado.
Diecinueve donadores relataron haber sentido un poco de dolor en el día posterior a la donación.
Tengo un poco de dolor, una debilidad, pero en la hora no me dolió nada, el dolor viene después Femenino, 22 años, casada.
Sin embargo, 18 donadores afirmaron que la donación fue más fácil de lo que imaginaron que sería.
Al final la donación fue mejor de lo que yo pensaba, no vi ni sentí nada.
Esos participantes refirieron como elementos que facilitaron el proceso el contacto previo con el equipo ocurrido en la etapa pre-TMO y en la primera semana de la internación del hermano, así como el apoyo recibido de esos profesionales.
Pienso que fue más fácil para mí porque yo ya estaba acostumbrada con el hospital y con las personas de aquí Femenino, 18 años, casada.
En relación a los significados atribuidos a la donación, cuando solicitados, al final de la entrevista, la completaron con la frase: "ser donador para mí es...", la mayoría 14 donadores, afirmó ser algo muy positivo, un privilegio, por la oportunidad de poder salvar la vida de alguien.
Lo que yo siento es una alegría de haber sido el escogido, que Dios permitió eso de nosotros, poder servir a alguien.
Es ser un ser bendecido Masculino, 38 años, casado.
Tres participantes describieron como un acontecimiento "normal", con puntos positivos y negativos.
Bueno y malo.
Bueno por poder ayudar a mi hermano, malo por causa del miedo Femenino, 34 años, casada.
Tres participantes afirmaron no ser nada bueno, que preferían no haber donado la médula.
No muy bueno.
Yo tuve que indisponerme con mi marido, que no quería que yo donase.
Yo quería que fuese otra persona Femenino, 31 años, casada.
Discusión
Los datos obtenidos muestran que, en la fase anterior al proceso de donación de la médula ósea, una cuestión aparece de modo recurrente: el impacto que la enfermedad del familiar tiene en la vida del hermano donador.
El diagnóstico de una enfermedad potencialmente fatal es desencadenador de reacciones de disforia, como "susto" y "desesperación", que movilizan a toda la unidad familiar.
Esa dato es corroborado por la literatura, que muestra que el impacto psicológico del diagnóstico no afecta apenas el paciente, él se extiende a toda la unidad familiar.
Fueron comunes en los relatos los cambios que ocurrieron después de descubrir la enfermedad del hermano, en especial las alteraciones experimentadas en el sistema familiar.
Esas modificaciones generalmente aparecieron acompañadas de estados de disforia, pero también poseen significados positivos como la oportunidad de reaproximación de los miembros familiares.
Ese movimiento de reunificación familiar parece estar relacionado con la sobrecarga de sentimientos movilizados por un diagnóstico de enfermedad onco-hematológica, cuyo reservado pronóstico trae consigo el temor suscitado por la posibilidad bastante concreta de la pérdida del familiar.
Además de la enfermedad del hermano aparece también el hecho de que el trasplante es visto como un tratamiento-salvador y amenazador al mismo tiempo, generando importante impacto psicológico y ambivalencia emocional en el paciente y en su familia.
Se trata, sin embargo, de una efectiva posibilidad de salvación en casos de enfermedades refractarias a los tratamientos convencionales, a veces considerado como el único medio disponible para alcanzar la cura.
Esa esperanza es lo que hace que los donadores incentiven al hermano a someterse al TMO.
En cuanto a la toma de decisión acerca de la donación de la médula ósea, a pesar de los temores referentes al proceso de donación, el rechazo fue nulo.
Esos datos corroboraron los hallazgos de la literatura, que apuntan como principales motivaciones, en la donación relacionada, el hecho de colocar al sujeto, potencialmente, como el salvador de la vida de un miembro familiar, y los preceptos religiosos.
Por esa razón es muy difícil sustentar un rechazo en tales circunstancias, a pesar del miedo y de la ambivalencia que marcan el deseo de donar la médula.
Esa responsabilidad de donar la médula y de ver colocado sobre sí el encargo de "salvar al hermano", y la consecuente imposibilidad de eximirse de tal responsabilidad, pueden volverse opresoras y conducir a la angustia psicológica y ocasionar síntomas de ansiedad en el donador-relacionado de médula ósea.
En el presente estudio los donadores relataron la vivencia de sentimientos desagradables como miedo, nervosismo, ansiedad y preocupación.
Los resultados obtenidos van al encuentro de lo encontrado en la literatura, que afirma que los donadores relacionados de médula ósea presentan reacciones emocionales negativas, provenientes del estrés desencadenado por la donación y sus implicaciones psicológicas.
De acuerdo con los datos obtenidos durante las entrevistas, ese cuadro de estrés acaba interfiriendo en todas las esferas de la vida de relaciones del hermano donador.
Con efecto, los participantes relataron dificultades familiares y profesionales, que aumentaban su vulnerabilidad a los factores de estrés psicosociales.
En relación a las dificultades experimentadas en las relaciones familiares, en el discurso de los donadores quedó en evidencia el conflicto que se establece entre la familia de origen, que incentiva y, hasta cierto punto, presiona para que la donación sea realizada, y la familia constituida que, muchas veces, se opone tenazmente a tal acto, por más merito que ella tenga.
La evidencia de conflictos familiares deflagrados por la oportunidad de donar la médula es también un hallazgo de la literatura.
Conforme apuntan los resultados, se percibe que el cuadro de tensión emocional y estrés perdura hasta la víspera de la donación, siendo que, en ese momento, figuran como factores tranquilizadores el contacto previo del donador con el ambiente hospitalario y el hecho de quedar internado en la UTMO, donde reciben apoyo del equipo multiprofesional.
Consideraciones finales
Este estudio demostró que la donación de médula ósea provoca diversas implicaciones psicológicas para el hermano donador, que vivencia como eventos que producen estrés: la enfermedad del hermano, la decisión del tratamiento, el descubrimiento de la compatibilidad y, la responsabilidad de ser él donador.
Frente a los hallazgos es importante que el equipo pueda trazar estrategias de intervención, tanto de carácter educativo como psicoterapéutico, que permitan atender las necesidades específicas de esos individuos en cada etapa experimentada, de modo a favorecer la expresión emocional y la elaboración de los sentimientos despertados.
Esos cuidados dirigidos al donador deben extenderse desde el momento en que descubre que sería el donador hasta el final del tratamiento de su hermano.
Introducción
La anestesia residual postoperatoria ARPO en pacientes en el período postoperatorio es una repetición de la presencia de receptores nicotínicos bloqueados,. Incluso en los pacientes visiblemente asintomáticos, el 60-70% de esos receptores todavía pueden permanecer bloqueados.
La ARPO puede retardar la recuperación, causar hipoxia, desestructuración metabólica y, raramente, la muerte.
Los inhibidores de la colinesterasa son tradicionalmente usados para la reversión del bloqueo neuromuscular BNM.
Entre esos agentes, la neostigmina es la más potente y selectiva.
Se debe tener en mente que los agentes inhibidores de la colinesterasa tienen efectos colaterales multisistémicos.
Como esos agentes no son selectivos para los receptores nicotínicos y también estimulan el sistema muscarínico, pueden ocurrir algunos efectos adversos muy serios, tales como bradicardia, alargamiento del intervalo QT, broncoconstricción, hipersalivación y aumento de la motilidad.
Para evitar esos efectos, agentes anticolinér-gicos concomitantes, como la atropina o el glucopirolato, son administrados al paciente antes de los inhibidores de la colinesterasa.
Actualmente, el sugammadex es una alternativa para el procedimiento de anestesia, que tradicionalmente era realizado con inhibidores de la colinesterasa.
La ARPO y los efectos colaterales muscarínicos no se anticipan con el uso del sugammadex, que se desarrolló para que fuese selectivo para el rocuronio y el vecuronio–.
La unión neuromuscular rudimentaria, la variabilidad de las fibras de fibrina, las diferencias en la distribución de medicamentos y el volumen corporal en niños alteran su conducción neuromuscular.
Esos factores pueden causar una recuperación prolongada y el aumento del riesgo de ARPO,.
El sugammadex demostró ser un agente seguro y superior en la reversión del BNM en comparación con la neostigmina en adultos–. Sin embargo, existe solo un estudio en la literatura sobre la administración del sugammadex en pacientes pediátricos.
El objetivo de este estudio fue comparar la eficacia del sugammadex y de la neostigmina en la revisión del BNM en pacientes pediátricos sometidos a procedimientos quirúrgicos ambulatorios.
Después de la aprobación del Comité de Ética local y de la obtención del documento de consentimiento informado firmado por la persona legalmente responsable del niño, se realizó este estudio prospectivo, aleatorizado, doble ciego y controlado.
En el estudio se incluyeron 80 niños con estado físico ASA I de acuerdo con la Sociedad Norteamericana de Anestesiólogos ASA], con edades entre 2-12 años, programados para cirugías electivas ambulatorias, como cirugía del abdomen inferior o urogenital.
Fueron excluidos del estudio los pacientes con hipersen-sibilidad conocida a los medicamentos, insuficiencia renal, insuficiencia hepática, enfermedades que afectan la unión neuromuscular o con historial de hipertermia maligna, y también los retrasados mentales.
El midazolam 0,5 mg kg fue administrado a todos los pacientes por vía oral 30-45 min antes de la cirugía.
La moni-torización consistió en un electrocardiograma ECG, presión arterial media PAM, saturación de oxígeno SpO2, frecuencia cardíaca y EtCO2 CO2 espirado Draeger Primus, Draeger Medical, Drammen, Noruega realizada en el quirófano.
El equipamiento para interpretar la secuencia de 4 estímulos train-of-four TOF], junto con el principio de acelero-metría del nervio-músculo TOF Watch, Organon Technica, Eppelheim, Alemania, se puso sobre el trazo del nervio cubital y el transductor en el pulgar de todos los pacientes; el sensor de calor periférico se colocó al lado palmar de la mano.
El acceso vascular se hizo en el otro brazo, donde la moni-torización neuromuscular no se aplicó.
La anestesia general se indujo en ambos grupos con tiopental 5-7 mg kg, fentanilo 1 μg kg y rocuronio 0,6 mg kg. Noventa segundos después de la primera dosis de rocuronio, los pacientes fueron intubados por vía orotraqueal.
La primera razón de la TOF fue 100% calibrada y medida.
La anestesia se mantuvo con sevoflurano al 2% y una mezcla de O2 y N2O 50-50%.
Durante la operación, la TOF no se midió.
El efecto del bloqueante neuromuscular BNM se calculó clínicamente de acuerdo con el aumento de la frecuencia respiratoria, alteraciones de la curva de respiración e inicio de los movimientos musculares.
El rocuronio 0,2 mg kg fue administrado cuando fue preciso, y se registró el tiempo de la última dosis del BNM.
Al término de la cirugía, la inhalación de sevoflurano se interrumpió y fue transferida para el 100% de O2.
Se inició la monitorización con la TOF.
Los niños fueron aleatoriamente designados para uno de los 2 grupos promedio según la tabla de números aleatorios generada por computador.
Al retorno de T2, el grupo RN n = 40 recibió atropina 0,01 mg kg y neostigmina 0,03 mg kg, y el grupo RS n=40 recibió sugammadex 2 mg kg para la reversión del BNM.
Se midieron el tiempo de inyección de neostigmina o sugammadex después del último BNM y la razón de la TOF durante la inyección.
Los pacientes fueron examinados clínicamente para evaluar la recuperación del BNM 50% del volumen corriente normal, abertura y movimiento de los ojos y la desintubación.
El tiempo desde la reversión del BNM hasta la desintubación fue determinado como siendo el tiempo de desintubación.
La razón de la TOF durante la desintubación y el tiempo para alcanzar TOF > 0,90 se registraron.
También se registraron los tiempos de cirugía y anestesia intervalo de tiempo entre la inducción y la interrupción de la inhalación de sevoflurano.
Se registraron los efectos adversos, como bradicardia, taquicardia, prolongamiento del intervalo QT, hipotensión, náuseas, vómito, broncoconstricción, hipersalivación, diplopía, erupción cutánea, fiebre o disgeusia.
En este estudio, los análisis estadísticos fueron realizados con los programas estadísticos NCSS 2007 Number Cruncher Statistical System y PASS 2008 Utah, EE.
UU.. Para la evaluación de los datos obtenidos, junto con los métodos de estadística descriptiva media, desviación estándar, para comparar los datos cuantitativos se usó un test de muestras independientes, y para comparar los parámetros de distribución anormal entre los 2 grupos se usó el test U de Mann-Whitney.
Los resultados fueron considerados estadísticamente significativos para el valor de p < 0,05.
Ochenta pacientes con edades entre 2 y 12 años, sometidos a cirugía de abdomen inferior o urogenital, completaron el estudio y fueron incluidos en uno de los 2 grupos.
La media de edad fue de 5,73 ±3,11 años.
No hubo diferencia significativa entre los grupos con relación a la edad, el tiempo de cirugía o el tiempo de anestesia tabla 1.
El tiempo para la aplicación de neostigmina o sugammadex después del último BNM y el tiempo desde el último BNM hasta la desintubación fueron similares en los 2 grupos tabla 2.
El tiempo de desintubación del grupo RN fue estadísticamente más elevado que el del grupo RS p = 0,001 fig.
1. La razón de la TOF durante la inyección de neostigmina o sugammadex en el grupo RN fue significativamente más elevada que en el grupo RS p = 0,020 tabla 3.
La razón de la TOF durante la desintubación en el grupo RN fue significativamente menor que en el grupo RS p = 0,002 tabla 3; fig.
2. El tiempo en que la razón de la TOF rebasó el 0,90 fue significativamente mayor en el grupo RN p = 0,002 tabla 3; fig.
3. No se observó la aparición de efectos colaterales en ambos grupos.
Discusión
Los bloqueantes neuromusculares BNM continúan siendo indispensables para los procedimientos quirúrgicos que necesitan anestesia general.
Por desgracia, las aplicaciones de BNM ocasionan complicaciones que pueden conllevar el aumento de la mortalidad, tales como ARPO, obstrucción de las vías aéreas, aspiración e hipoxia.
Por tanto, al final de la cirugía debe asegurarse la reversión completa y rápida del BNM,,.
La eficacia de los BNM es diferente en adultos y niños.
Los BNM se dispersan en la región extracelular.
Como el área extracelular es relativamente mayor en niños que en adultos, los BNM crean concentraciones plasmáticas más bajas en niños.
Dosis más elevadas de BNM pueden ser necesarias para alcanzar el mismo nivel de BNM en niños que en adultos,. La unión neuromuscular en niños todavía no está suficientemente desarrollada.
Por tanto, los canales iónicos permanecen abiertos por un tiempo más largo y los músculos pueden ser fácilmente despolarizados.
Además, los receptores poseen una afinidad menor por agentes no despolarizantes,. Como el diafragma de un niño tiene más fibrinas del tipo i que el de un adulto, el diafragma del niño es más vulnerable a los BNM que los músculos periféricos.
Todos esos factores conllevan al aumento del riesgo de apnea en el postoperatorio de pacientes pediátricos.
En ese sentido, un agente que revierta el BNM con un menor riesgo de ARPO es de gran importancia,.
Vuksanaj y Fisher investigaron las propiedades far-macocinéticas del rocuronio en niños.
Los investigadores relataron que dosis más altas de rocuronio pueden ser necesarias en niños para un inicio rápido del efecto y de la recuperación.
Se constató que el tiempo de reversión del BNM es menor con el rocuronio,. Por tanto, preferimos usar el rocuronio en nuestro estudio.
La ARPO es una de las complicaciones que se teme tras la anestesia.
El sugammadex creó un nuevo abordaje para la rápida reversión del BNM.
En estudios comparativos quedó demostrado que el sugammadex es más eficaz que los inhibidores de la colinesterasa en la reversión del BNM cuando se administró rocuronio o vecuronio,. Jones et al. descubrieron que el tiempo para alcanzar la razón TOF de 0,90 fue 18 veces más corto con el sugammadex que con la neos-tigmina en la reversión habitual de BNM profundo.
Plaud relató en su estudio que el sugammadex fue 10 veces más rápido en términos de eficiencia.
Sorgenfrei et al. compararon diferentes dosis de sugammadex 0,5, 1, 2, 3, 4 mg kg con la administración de placebo en pacientes del sexo masculino con edades entre 18-64 años.
Analizaron el tiempo medio necesario para alcanzar una razón TOF de 0,90 después de la administración del sugammadex y descubrieron que, con cada dosis de sugammadex, el tiempo para alcanzar la razón TOF de 0,90 disminuyó.
Cuando compararon las diferentes dosis de sugammadex, observaron que el tiempo para alcanzar TOF de 0,90 fue significativamente menor con dosis de sugammadex ≥ 2 mg kg. Otros estudios demostraron que las dosis de sugammadex ≥ 2 mg kg son eficientes,.
Debaene y Meistelman relataron que la mensuración de la TOF para la profundidad del BNM es importante para decidir la dosis apropiada de sugammadex.
Por tanto, administramos 2 mg kg de sugammadex y medimos la profundidad del BNM con la monitorización de la TOF.
Khuenl-Brady et al. compararon la neostigmina con el sugammadex en un estudio multicéntrico y aleatorizado en el cual los medicamentos fueron aplicados para revertir el BNM medio obtenido con el rocuronio o el vecuronio en adultos.
En el grupo rocuronio, la duración de la administración de neostigmina o de sugammadex para alcanzar una razón TOF de 0,90 fue de 1,4 min con el sugammadex y de 17,6 min con neostigmina.
En un estudio conducido por Blobner et al., el 11% de los pacientes del grupo neostigmina y el 98% de los pacientes del grupo sugammadex alcanzaron la razón TOF de 0,90 en 5 y en 17,6 min, respectivamente.
Analizamos la reversión del BNM medio y el tiempo para alcanzar la razón TOF de 0,90, que fue de 0,46 min en el grupo sugammadex y de 1,96 min en el grupo neostigmina.
Della Rocca y Pompei relataron que los efectos farma-cocinéticos del sugammadex fueron iguales en niños y en adultos.
Plaud et al. compararon la eficacia y la seguridad del sugammadex en lactantes 28 días-23 meses de edad, en niños 2-11 años, en adolescentes 12-17 años y en adultos 18-65 años.
Dosis de 0,5, 1, 2, 4 mg kg de sugammadex y placebo fueron comparadas después del BNM de los pacientes con rocuronio.
Los grupos de diferentes franjas etarias fueron examinados para la evaluación de posibles efectos colaterales, tiempo para alcanzar la razón TOF de 0,90, variaciones electrocardiográficas y niveles plasmáticos de sugammadex y rocuronio.
Cuando se administraron ≥ 2 mg kg de sugammadex, el tiempo para alcanzar TOF de 0,90 fue significativamente menor que en el grupo placebo.
En lactantes, niños, adolescentes y adultos, el tiempo de reversión del BNM con sugammadex y las concentraciones de sugammadex-rocuronio fueron similares.
La reaparición del bloqueo, la reversión insuficiente del BNM y el alargamiento del QT no fueron observados en ninguno de los grupos.
Este fue el único estudio anterior que calculó la eficacia del sugammadex en niños.
En nuestro estudio, el sugammadex 2 mg kg fue administrado a pacientes pediátricos con edades entre 2-12 años.
En el estudio conducido por Plaud et al., el tiempo para alcanzar la razón TOF de 0,90 fue de 1,2 min, tanto para los pacientes pediátricos como para los adultos que recibieron 2 mg kg de sugammadex.
Sin embargo, el número de pacientes incluidos en este estudio es insuficiente.
Por tanto, es preciso realizar un estudio más amplio, que involucre grandes grupos de pacientes pediátricos.
En nuestro estudio, los tiempos de desintubación fueron significativamente más elevados en el grupo neostigmina en comparación con el grupo sugammadex.
Las razones de la TOF del grupo neostigmina en el proceso de reversión del BNM fueron confirmadas como superiores a las del grupo sugammadex.
A pesar de esa diferencia, las razones de la TOF durante la desintubación fueron significativamente menores en el grupo neostigmina que en el grupo sugammadex.
La media de la TOF para desintubación fue de 76,95 ±31,0 para el grupo neostigmina y de 96,35 ±21,34 para el grupo sugammadex.
El tiempo para alcanzar razones TOF superiores a 0,90 fue 4 veces mayor en el grupo neostigmina en comparación con el grupo sugammadex.
Los resultados de nuestro estudio fueron similares a los de los estudios anteriores,.
No registramos ningún efecto significativo sobre la frecuencia cardíaca con sugammadex; sin embargo, la neostigmina provocó aumentos significativos de la media de la frecuencia cardíaca en el segundo, en el quinto y en el décimo minutos después de la administración.
En nuestro estudio no hicimos una comparación hemodinámica.
Sin embargo, los potenciales efectos secundarios, como bradicardia, taquicardia, hipotensión e hipertensión, no fueron observados en ambos grupos.
Conclusión
Las cirugías de abdomen inferior y urogenital son una gran parte de los procedimientos pediátricos ambulatorios.
Eso demuestra la enorme importancia de la reversión del BNM y de evitar la ARPO, especialmente en el manejo de niños más jóvenes.
Nuestro estudio indicó que la administración de sugammadex para la reversión del BNM inducido por rocuronio está posibilitando una reversión más rápida y también más segura del BNM en comparación con un medicamento tradicional como es la neostigmina.
Introducción
La descompensación aguda de la insuficiencia cardiaca es un momento que requiere conductas específicas para obtención de mejor resultado.
Es habitual la necesidad de soporte inotrópico, y algunos pacientes desarrollan dependencia de esta medicación.
Esta situación está siendo poco estudiada, y algunos autores la consideran solamente como un "puente" para el trasplante cardiaco o como el final de la vida.
De esta forma, se vuelve necesario encontrar opciones para estos pacientes.
Una opción sería la reducción de la resistencia arterial sistémica para permitir la retirada del soporte inotrópico.
Se vienen utilizando vasodilatadores endovenosos para esta finalidad, sin embargo, otras estrategias vasodilatadoras podrían ser útiles.
El concepto de bloqueo múltiple de lo renina-angiotensina-aldosterona SRAA, es decir, asociación del inhibidor de la enzima de conversión de angiotensina IECA con el bloqueante del receptor de angiotensina II BRA, se viene estudiando en estadios más iniciales de insuficiencia cardiaca, sin embargo, no se abordó en situaciones más avanzadas.
En la insuficiencia cardiaca, cuanto más avanzada desde el punto de vista clínico, más activado el SRAA.
Las vías del SRRA son redundantes, y la enzima de conversión de angiotensina ECA es responsable de la producción de solamente el 11% de la angiotensina II.
Por otro lado, teóricamente el BRA podría interrumpir esta estimulación, ya que compite en el receptor AT1 tanto con la angiotensina II producida por la ECA como con la producida por otras enzimas, lo que resulta en un aumento de la angiotensina II.
Métodos
Este es un estudio piloto, caso control, para evaluar la eficacia de la asociación de bloqueante del receptor AT1 de angiotensina II al inhibidor de enzima de conversión, para la retirada de la dobutamina en pacientes con dependencia de soporte inotrópico que trascurre de la descompensación aguda de la insuficiencia cardiaca crónica.
Seleccionamos a los pacientes entre los internados en sala de internación de retaguardia de un hospital de referencia terciaria en el período entre diciembre del 2002 y septiembre del 2004.
Incluimos a pacientes con dependencia de soporte inotrópico, definida con duración mayor o igual a 15 días de uso de dobutamina, ó 1 ó más tentativas de retirada sin éxito, o ambos.
Retirada sin éxito de la dobutamina se definió como el empeoramiento de la disnea o fatiga, hipotensión arterial acentuada, confusión mental y empeoramiento de la función renal tras la reducción o aun la retirada de la infusión de la medicación.
Otros criterios de inclusión fueron: fracción de eyección de ventrículo izquierdo menor o igual a 0,45; y el uso optimizado de inhibidor de la enzima de conversión, de diuréticos y de digitálico.
La etiología de la disfunción ventricular no fue criterio de inclusión.
Los criterios de inclusión fueron: presión arterial sistólica < 70 mmHg; urea sérica > 200 mg/dl; potasio sérico > 6,0 mEq/l; estenosis aórtica clínicamente significante; síndrome coronario agudo; procedimientos de revascularización del miocardio; y accidente cerebrovascular en los dos meses previos al estudio.
En el grupo BRA, el bloqueante del receptor de angiotensina II fue adicionado al uso optimizado del inhibidor de enzima de conversión, definido como la mayor dosis tolerada por el paciente, con las siguientes dosis: captopril 150 mg/día, y enalapril 20 mg/día.
En diez pacientes se usó losartan, inicialmente 25 mg/día, tras 25mg dos veces por día, y 50 mg dos veces por día dosis-blanco.
En dos pacientes se usó irbesartan, 75 mg/día, tras 75 mg dos veces por día, y 150 mg dos veces por día dosis-blanco.
En estas secuencias no se permitió el descenso de la presión arterial sistólica inferior a 70 mmHg.
Monitorizamos la función renal a través de dosificaciones séricas de urea, creatinina, sodio y potasio a cada tres días, y se necesario diariamente.
En los pacientes con la urea sérica < 50 mg/dl y creatinina < 1,5 mg/dl, consideramos el empeoramiento de la función renal como elevación superior a 100 mg/dl y 2,5 mg/dl, respectivamente.
En la situación con niveles de urea > 100 mg/dl y de creatinina > 2,5 mg/dl, consideramos empeoramiento de la función renal la ocurrencia de elevación de al menos dos veces el valor inicial.
El grupo control se seleccionó de acuerdo con los mismos criterios de inclusión y exclusión, y con el objetivo de parear sexo, edad, fracción de eyección, sodio sérico y función renal.
En este grupo, se tuvo en cuenta el momento inicial a partir de la definición de dependencia de dobutamina más de 15 días de uso de dobutamina ó 1 ó más intentos de retirada del fármaco vasoactivo.
Consideramos como desenlace principal la ocurrencia de la retirada exitosa de la dobutamina.
La ocurrencia de óbito se registró.
Las variables continuas se expresaron en promedio y desviación estándar y se analizaron por la prueba t de Student.
Las variables categóricas estaban expresadas en número y proporción y analizadas por la prueba exacta de Fisher o por la Chi-cuadrado.
Consideramos como significante p < 0,05 a dos colas.
Las variables con p < 0,10 se incluyeron en el análisis multivariado por el método de la regresión logística, para cálculo del "odds ratio" y del respectivo intervalo de confianza del 95%.
Las curvas de sobrevida se construyeron por el método de Kaplan-Meier y se compararon por el test de Log-Rank.
Estos análisis se llevaron a cabo mediante el programa estadístico SAS Cary, NC, EUA.
La Comisión de Ética para análisis de Proyectos de Investigación CAPPESQ del HCFMUSP, en conformidad con la declaración de Helsinki, evaluó y aprobó la investigación.
Seleccionamos a 24 pacientes, 12 en el grupo BRA y 12 en el grupo control, con edad de 53 ± 15 años, fracción de eyección de 0,25 ± 0,06, y la etiología más frecuente fue la enfermedad de Chagas 54,2%.
Los pacientes recibieron dobutamina por un período de 33,5 ± 21,8 días, antes del inicio del estudio, con dosis de 10,7 mcg/kg.min.
La Tabla 1 revela las características basales según el grupo.
El empeoramiento de la función renal ocurrió en 13 54% pacientes; 5 42% en el grupo BRA y 8 67% en el grupo control; con p = 0,219.
La retirada con éxito de la dobutamina ocurrió en 8 66,7% pacientes en el grupo BRA, y en 2 16,7% en el grupo control, con p = 0,013, por el análisis univariado.
La retirada de la dobutamina con éxito fue relacionada con sodio sérico mayor p = 0,013 y con tendencia para creatinina sérica menor p = 0,059.
Estas variables se analizaron por la regresión logística, que identificó el uso de BRA como variable independiente para éxito en la retirada de dobutamina, con "odds ratio" de 10 intervalo de confianza del 95%: 1,4 a 69,3; p = 0,02.
Sodio y creatinina no se asociaron a la retirada con éxito.
El intervalo entre el inicio del BRA y la retirada de la dobutamina fue de 19,4 ± 17,0 días, y la dosis de losartan n = 10 fue de 62,5 ± 29,5 mg/día, y la de irbesartan n = 2 fue de 300,0 ± 212,1 mg/día.
En la muestra total, 15 pacientes murieron: 5 41,7% no grupo BRA e 10 83,8% no grupo controle.
En el grupo BRA, entre los pacientes con éxito en la retirada de dobutamina, la mortalidad fue del 25%; y entre los sin éxito fue del 75%.
En el grupo control, entre los que no tuvieron éxito en la retirada del fármaco vasoactivo, hubo el 90% de mortalidad.
Las curvas de sobrevida están mostradas en la Figura 1.
La mortalidad a los dos meses de seguimiento fue del 56% intervalo de confianza del 95%: un 34,8% a un 78,4%.
Discusión
Nuestros resultados revelaron que la asociación de BRA-IECA se relacionó a la mayor probabilidad de retirada de la dobutamina en la insuficiencia cardiaca descompensada.
El estudio Val-HeFT evidenció que la asociación BRA-IECA reduce la internación, sin embargo no altera la mortalidad.
Diferentemente, el estudio CHARM-ADDED encontró una reducción tanto de internación como de mortalidad cardiovascular, pero sin reducción de la mortalidad total.
No obstante, ambos estudios evaluaron a pacientes con insuficiencia cardiaca de grado moderado, con mortalidad de un 19,5% en 23 meses en el Val-HeFT, y el 31% en 41 meses en el CHARM-ADDED.
Nuestra mortalidad de dos meses de un 56,6% muestra la severidad de la insuficiencia cardiaca de nuestra muestra, que también es compatible con la situación de dependencia de dobutamina.
Binkley et al estudiaron la vasodilatación con hidralazina para retirada de dobutamina en cinco pacientes. La fracción de eyección era 0,12 y la dosis de 13,4 mcg/kg.min.
La hidralazina mejoró el índice cardiaco, la presión capilar pulmonar y la resistencia vascular periférica, lo que permitió el "destete" de la dobutamina en todos estos pacientes.
Durante la descompensación de la insuficiencia cardiaca, el objetivo es la mejora hemodinámica, con el aumento del índice cardiaco, reducción de la presión de llenado ventricular y reducción de la resistencia vascular periférica.
Este objetivo debe ser prioridad sobre el proceso de remodelación cardiaca, ya que este tiene influencia a mediano y largo plazo.
En la insuficiencia cardiaca descompensada, hay controversia en la elección entre inotrópicos y vasodilatadores.
Probablemente en algunas situaciones, como la dependencia de dobutamina, ambos son necesarios.
La terapéutica vasodilatadora estándar es el nitroprusiato de sodio endovenoso, con todo, su utilización es limitada en pacientes ya con hipotensión arterial.
Se vienen describiendo los efectos hemodinámicos agudos del BRA.
Baruch et al encontraron una reducción de presión capilar pulmonar y una tendencia de caída de la resistencia vascular vascular periférica, 6 a 12 horas después de la administración de valsartan en pacientes sin IECA.
La mejora hemodinámica ocurre dos horas tras la ingesta de losartan, con reducción del 18% de la resistencia vascular periférica y aumento del 25% en el índice cardiaco.
Estos efectos hemodinámicos se acentúan tras semanas de uso del BRA.
Las producción de angiotensina II por enzima no ECA; como quinase, catelepsina, y calicreína; convierten la vasodilatación plena por inhibición de la ECA en poco probable.
El bloqueo múltiple del SRAA puede llevar a una vasodilatación mayor en las situaciones de mayor resistencia periférica, como la descompensación de la insuficiencia cardiaca.
Esta vasodilatación adicional puede permitir la retirada de la dobutamina en los pacientes con bajo gasto cardiaco crónico, y dependientes de soporte inotrópico.
Este modelo de vasodilatación múltiple aquí propuesto para esta situación parece ser apropiado, ya que durante la descompensación de la insuficiencia cardiaca, ocurre una intensa activación del SRAA, con vías redundantes.
En el presente estudio, la probabilidad de retirada de dobutamina fue diez veces mayor con el uso de la asociación BRA-IECA que solamente con la dosis plena de IECA, y la evolución más frecuente del grupo control fue la ocurrencia de óbito.
Por estas razones, consideramos la asociación BRA-IECA una buena opción para la dependencia de soporte inotrópico.
En nuestros pacientes, el empeoramiento de la función renal fue frecuente, probablemente debido a la gravedad de la insuficiencia cardiaca, sin embargo no fue diferente entre los grupos.
El valor del presente estudio es demostrar la mejora clínica considerable e indicar una dirección para el tratamiento de la dependencia de dobutamina en la insuficiencia cardiaca descompensada.
Limitaciones del estudio
El diseño caso-control con una muestra relativamente pequeña no es una evidencia fuerte lo suficiente para señalar el uso rutinario de la asociación BRA-IECA en la dependencia de soporte inotrópico.
La etiología más frecuente fue la chagásica, lo que limita la generalización de los hallazgos, principalmente en otros países.
El desenlace utilizado, la retirada exitosa de la dobutamina, es un evento clínicamente relevante, sin embargo, no se evaluó de forma objetiva la situación hemodinámica.
El empeoramiento de la función renal fue semejante entre los dos grupos, sin embargo no se puede descartar la posibilidad de error tipo II, debido al tamaño de la muestra; aun así, la disfunción renal fue más frecuente en el grupo control.
Conclusiones
En este estudio piloto, la asociación BRA-IECA se relacionó al éxito en la retirada de la dobutamina, en la insuficiencia cardiaca descompensada.
El empeoramiento de la función renal no fue más frecuente.
Estudios randomizados son necesarios para clarificar el asunto.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
Intervenciones como actividad física y restricción alimenticia RA han sido frecuentemente utilizadas procurando manutención de la salud o estética corporal.
Entre tanto, dependiendo de la intensidad, duración y frecuencia de la RA y de la actividad física, pueden ocurrir daños al organismo.
Investigaciones muestran que esa asociación puede deprimir o mejorar el desempeño cardíaco.
Estructuras moleculares presentes en el sarcolema, canal lento de calcio tipo-L canal-L y el intercambiador Na/Ca sodio/potasio NCX, y presentes en el retículo sarcoplasmático, canal de rianodina, la calsequestrina CQS, la bomba de calcio del retículo sarcoplasmático SERCA2a y la fosfolamban, están envueltas en el movimiento intracelular de calcio y participan en el proceso de contracción y relajación del músculo cardíaco.
Trabajos muestran que la RA promueve reducción de la expresión génica de rianodina, de la SERCA2, de canal-L, mientras que el entrenamiento físico EF aumenta el ARNm de la SERCA2, de la rianodina y del canal-L.
La transcripción de las estructuras moleculares envueltas en el movimiento intracelular de calcio puede ser modulada por las hormonas tiroideas HT, vía receptores nucleares de HT.
Se sabe que la restricción alimenticia reduce la síntesis y liberación de las hormonas HT y el ejercicio físico puede aumentar la liberación y/o la sensibilidad de esas hormonas.
Entre tanto, la relación entre RA, EF y las hormonas tiroideas no está establecida.
Hay escasa literatura que analiza la relación RA, entrenamiento físico, hormonas tiroideas y transcripción génica de estructuras moleculares del tránsito calcio miocárdico.
Katzeff et al verificaron reducción de los niveles plasmáticos de los hormonas HT y disminución de la expresión génica de SERCA2 de ratones restringidos.
Iemitsu et al mostraron que el entrenamiento físico aumentó la expresión de receptores TRα1 y TRβ1 y la transcripción génica de la SERCA2 en el miocardio de ratones añosos.
El objetivo de este trabajo fue evaluar los efectos de la asociación del entrenamiento físico y de la RA sobre las concentraciones plasmáticas de las hormonas tiroideas y el ARNm de los receptores HT, SERCA2a, canal-L, NCX, rianodina, calsequestrina y fosfolamban del miocardio de ratones.
Métodos
En el presente estudio fueron utilizados 28 ratones Wistar-Kyoto WKY, con 60 días de edad, provenientes del Bioterio del Laboratorio Experimental del Departamento de Clínica Médica de la Facultad de Medicina de Botucatu.
Durante la fase experimental, los animales fueron mantenidos en jaulas individuales, en ambiente con temperatura controlada 24 ± 2º C, ciclo claro-oscuro 12:12 h y alimentados con ración comercial y agua.
El proyecto siguió normas establecidas en el Guide for the Care and Use of Laboratory Animals y los Principios Éticos en Experimentación Animal del Colégio Brasileiro de Experimentação Animal Cobea siendo aprobado por el Comité de Ética de la Facultad de Medicina de Botucatu - Unesp, bajo protocolo 575/2006.
Los ratones fueron divididos en cuatro grupos: control con ración ad libitum C; restricción alimenticia de 50% R50; ejercicio crónico con ración ad libitum EX; ejercicio crónico con restricción alimenticia de 50% EX50.
Los animales de los grupos C y EX recibieron ración comercial labina Purina, Paulina, SP, Brasil compuesta por 3,76% de grasa, 20,96% de proteína, 52,28% de carbohidrato, 9,60% de cenizas y 13,40% de humedad.
Los animales de los grupos R50 y EX50 recibieron la misma ración comercial, sin embargo con una reducción de 50% de la cantidad media consumida por el grupo control.
El período de RA fue de 90 días.
El consumo de ración fue controlado diariamente y el peso de los animales fue monitoreado semanalmente.
El entrenamiento físico fue natación con sobrecarga de peso de 5% del peso corporal.
Para las sesiones de natación, fueron utilizados tanques de fibra de vidrio con las siguientes dimensiones: 100 cm de largo, 80 cm de ancho y 80 cm de altura que contenían agua caliente a 32 ± 1º C, mantenidos en el nivel de 60 cm. La sobrecarga de peso fue realizada por medio de plomadas de pesca envueltas en esparadrapo y fijadas al tórax del ratón por medio de elástico.
Fueron mantenidos a lo máximo seis animales por sesión de entrenamiento.
Los animales de los grupos EX y EX50 fueron sometidos a cinco sesiones de natación semanales, durante 12 semanas consecutivas.
En la primera, segunda y tercera semana, los animales nadaron durante 30, 45 y 60 minutos, respectivamente, sin carga adicional.
A partir de la cuarta semana, las sesiones de natación fueron de 60 minutos y con sobrecarga.
Los ratones de esos grupos fueron previamente sometidos a un período de adaptación al agua.
Durante una semana, fueron mantenidos durante 15 minutos en el interior del tanque conteniendo agua caliente, cuyo nivel inicial de agua era de 7,0 cm, siendo progresivamente aumentado, en el transcurso de la semana, hasta alcanzar la altura de 60 cm.
Dosaje sérico de T3, T4 y TSH
Previamente al sacrificio, los animales fueron mantenidos en ayuno de 12 horas y entonces fueron muertos por decapitación, previamente anestesiados con pentobarbital sódico 0,1 ml/kg y la sangre fue inmediatamente transferida a tubos de ensayo.
Los dosajes de triyodotironina T3, tiroxina T4 y hormona tireotrófico TSH fueron determinados utilizando kit comercial especifico para ratón, panel de tiroides LINCOplex en el laboratorio de análisis clínicos de la Gênese, São Paulo - Brasil.
Evaluación de las características generales de los animales
Después de la colecta de sangre, el corazón fue removido, fueron disecados el atrio, el ventrículo derecho y el ventrículo izquierdo que fueron pesados y congelados para análisis de la expresión génica.
Las variables morfológicas utilizadas para caracterizar cada grupo de animales fueron: peso corporal inicial PCI y final PCF, peso del ventrículo izquierdo VI, relación entre el peso del ventrículo izquierdo y el peso corporal final VI/PCF x 10, peso del ventrículo derecho VD, relación entre el peso del ventrículo derecho y el peso corporal final VD/PCF x 10.
Evaluación de la expresión génica por reacción en cadena de la polimerasa en tiempo real después de transcripción reversa
Fragmentos del ventrículo izquierdo fueron rápidamente congelados en nitrógeno líquido y almacenados en freezer a -80º C. La muestra congelada fue homogeneizada en aparato Polytron Ika Ultra Turrax T25 Basic, Wilmington, USA después de adición de 1 ml de TRIzol Invitrogen Brasil, São Paulo para cada 100 mg de tejido.
El TRIzol, solución monofásica de fenol y guanidina isotiocianato, tiene como finalidad mantener la integridad del ARN durante la lisis celular que ocurre en el proceso de homogeneización.
La muestra homogeneizada fue transferida a un tubo e incubada a temperatura ambiente durante 5 minutos, para permitir la completa disociación del complejo núcleo-proteico.
En seguida, fue adicionado cloroformo Merck KGaA, Damstadt, Germany en la proporción de 0,2 ml/1 ml TRIzol; la muestra fue agitada, manualmente, con vigor por 15 segundos e incubada por 3 minutos a temperatura ambiente.
Después de esa segunda incubación, el material fue centrifugado Eppendorf 5804R, Hamburg, Germany, a 14.000 rpm durante 15 minutos a 4º C. En ese proceso la muestra quedó separada en tres fases: a una inferior, de fenol-cloroformo y de coloración rosada, conteniendo ADN; b una interfase blanca con proteínas; y c una fase superior, acuosa, incolora, conteniendo ARN.
La porción de ARN fue transferida a un tubo con 0,5 ml de alcohol isopropílico Merck KGaA, Damstadt, Germany.
La muestra fue agitada manualmente 10 veces por inversión, incubada durante 10 minutos a temperatura ambiente y, posteriormente, centrifugada a 14.000 rpm durante 10 minutos a 4º C. El pellet fue lavado con alcohol etílico 75% Merck KGaA, Damstadt, Germany en la proporción de 1 ml/1 ml de TRIzol y centrifugado a 7.500 rpm por 5 minutos a 4º C. Después de que se descartó alcohol etílico, el pellet fue secado 10 minutos a temperatura ambiente.
El sedimento de ARN fue diluido en 30 µl de agua ultrapura e incubado 10 minutos a 60º C en baño María Fanem mod 100, São Paulo, Brasil; ese procedimiento tuvo como finalidad inactivar la posible presencia de RNase.
El ARN fue analizado con auxilio de un espectrofotómetro GeneCuant ARN/ADN Calculator, Amersham Pharmacia Biotech, Cambridge, England por la absorbancia en 260 nm.
La pureza del ARN fue constatada por la razón de las absorbancias en 260/280 nm.
Las muestras cuyas razones fueron inferiores a 1,6 fueron descartadas por presentar contaminación por proteínas.
Verificación de la integridad del ARN por electroforesis
Muestras de 1,0 µl de ARN total diluidas en 8,0 µl de agua ultrapura y 1,0 µl de colorante Orange G, Acros Organics, New Jersey, USA, fueron aplicadas en gel de agarosa 1% 0,3 g agarosa, 30 ml de TAE Buffer 1x, 3,0 µl de bromuro de etidio y sometidas a un voltaje de 60 mV Power Pac Basic Bio-Rad durante 20 minutos.
La integridad del ARN fue constatada por la visualización de las bandas de ARN ribosómico, 28S y 18S, y ausencia de rastros de ARN en el gel.
Las muestras que se mostraron íntegras fueron utilizadas como substrato para la transcripción reversa.
Transcripción reversa del ARN RT
Las muestras de ARN del músculo cardíaco fueron sometidas a transcripción reversa por la acción de la enzima transcriptasa reversa, utilizando kit SuperScript First-Strand Synthesis System for RT-PCR Invitrogen, Brasil, Son Paulo.
Las muestras utilizadas en el experimento fueron incubadas en un termociclador Mastercycler Gradient Eppendorf Hamburg, Germany.
Inicialmente una mezcla conteniendo 1.000 ng/ml de ARN total, 1,0 ml de dNTP mix 10 mM, 1,0 ml de random hexamers 50 ng/ml y 8,0 ml de H2O DEPC dietil pirocarbonato fue incubada durante 5 minutos a 65º C. A continuación, después de adición de 9,0 ml de una solución conteniendo, 2,0 ml de tampón RT 10x, 4,0 ml de MgCl2 25 mM, 2,0ml de DTT 0.1 M y 1,0 ml de inhibidor de RNase, RNaseOUT , la mezcla fue incubada por 2 minutos a 25º C. Después del agregado de 1,0 ml de la enzima SuperScript II, se procedió a nueva incubación de 10, 50 y 15 minutos a 25º C, 42º C y 70º C, respectivamente.
Después de adición de 1,0 ml de RNase H la solución fue incubada 20 minutos a 37º C.
Para chequear la calidad de la transcripción reversa, fueron empleados los métodos:
1 Control positivo - El kit contiene un ARN transcrito a partir del gen de la cloranfenicol acetiltransferasa y primers controles A y B. Esos primers, en la reacción en cadena de la polimerasa, generan un producto de 500 pares de base pb;
2 Control negativo - Para comprobar la ausencia de ADN genómico residual una muestra de ARN fue sometida a la reacción de RT, sin embargo la enzima SuperScript II fue substituida por 1,0 ml de H2O DEPC.
Ese producto fue utilizado en las reacciones de PCR y la ausencia de ADN genómico residual fue confirmada por la ausencia de productos de amplificación.
Reacción en cadena de la polimerasa en tiempo real
Alícuotas de la reacción de RT conteniendo 2,0 µg de cADN fueron adicionadas a una mezcla conteniendo TaqMan Universal PCR Master Mix Applied Biosystems y ensayo customizado conteniendo primers "sense" y "anti-sense" y sonda Taqman Applied Biosystems, Foster City, CA,USA específicos para cada gen, y el volumen completado para 25 ml con agua tratada con DEPC.
Las reacciones fueron realizadas por triplicado para cada gen blanco en el Sistema Real Time PCR 7500 Applied Biosystems, Foster City, CA, USA de acuerdo con las instrucciones del fabricante.
Para cada muestra fue ploteado un gráfico de amplificación mostrando aumento del reporter dye fluorescente ΔRn en cada ciclo de la PCR.
A partir de ese gráfico, fue determinado el ciclo donde la reacción cruza el umbral de detección cycle threshold - CT, basado en la variabilidad de los datos de la baseline obtenidos a partir de los ciclos iniciales de la PCR.
Los primers para los genes analizados cuadro 1 fueron obtenidos por medio del software Primer Expres Applied Biosystems, Foster City, CA, USA, a partir de secuencias publicadas en el GenBank www.pubmed.con.
La cuantificación relativa de cada gen, normalizada por la referencia endógena ciclofilina, fue realizada de acuerdo con el User Bulletin #2 Applied Biosystems, Foster City, CA, USA.
Los resultados experimentales fueron expresados como media ± DE.
Las comparaciones entre los grupos fueron realizadas por análisis de varianza ANOVA de de los factores, ejercicio y dieta, seguida con el test de Tukey.
Las relaciones entre el ARNm de la SERCA2a, PLB, CQS, NCX, canal-L y RYR2 y receptores de las hormonas tiroideas, TRβ1 y TR α1, fueron medidas por el coeficiente de correlación de Pearson.
El nivel de significación fue de 5%.
Las características generales de los animales están presentadas en la tabla 1.
Los pesos corporales iniciales y las relaciones VD/PCF no fueron diferentes entre los grupos.
Los animales con restricción, R50 y EX50, presentaron pesos corporales finales, del VI, VD, atrio y consumo de ración, significativamente inferiores a los respectivos controles C vs R50 y EX vs EX50.
Los animales entrenados, EX y EX50, presentaron reducción en los pesos corporales finales en relación a los ratones C y R50 respectivamente.
Los ratones EX aumentaron el peso del atrio en relación a los animales C. La relación VI/ PCF aumentó significativamente en los animales EX50 cuando fueron comparados a los animales EX.
La tabla 2 presenta los resultados de la evaluación del ARNm por la técnica de PCR en tiempo real.
Se verificó que los animales R50 aumentaron la expresión del NCX, canal de calcio-L y PLB y redujeron la expresión del TRα1 en relación a los ratones controles.
Los animales del grupo EX aumentaron la expresión del NCX, canal-L y del receptor TRβ1 en relación a los animales controles.
La asociación del entrenamiento físico y RA, grupo EX50, aumentó la expresión de la SERCA2a, NCX y PLB en relación a los animales EX y R50.
Además de eso, los animales EX50 presentaron aumento en la expresión del TRβ1 cuando fueron comparados a los ratones R50.
Los dosajes séricos de T3, T4 y TSH están presentados en la tabla 3.
No hubo alteración en la concentración sérica del T3 por la acción de la RA o entrenamiento físico.
Los ratones entrenados, EX, no presentaron alteración de las concentraciones séricas de T4 y TSH.
Entre tanto, se verificó significativa reducción del T4 y TSH en los grupos R50 y EX50 en relación a los respectivos controles C vs R50 y EX vs EX50.
Los coeficientes de correlación y las significaciones entre ARNm de las estructuras del tránsito calcio y receptores de hormonas tiroideas están en la tabla 4.
Están presentadas solamente las correlaciones positivas r > 0,70 en el grupo EX50, ya que el objetivo de ese estudio fue evaluar la asociación y entrenamiento físico y restricción alimenticia sobre la transcripción génica de estructuras moleculares envueltas en el tránsito de calcio y la influencia del eje HT - receptor en el miocardio.
Así, los coeficientes de correlación para los grupos C, R50 y EX fueron presentados para definir las participaciones de los factores ejercicio, restricción alimenticia y asociación entre los dos factores.
Se observó que el gen del TRβ1 presenta más correlaciones con las estructuras moleculares del tránsito de calcio que el gen TRα1 tab.
4. Aunque los ARNm del canal-L y PLB hayan presentado aumento significativo en los ratones EX50, esos genes no presentaron correlación con los genes del TRα1 o TRβ1 El ARNm de la rianodina tuvo significativa correlación con el ARNm del TRβ1 en todos grupos y fue mayor en la asociación de la RA con entrenamiento físico.
El ARNm de la SERCA2a también presentó buena correlación con el ARNm del TRβ1 en los grupos R50, EX y EX50 a pesar de no ser estadísticamente significativo, lo que puede ser decurrente del bajo número de muestras.
Los genes calsequestrina y NCX presentaron correlación con el ARNm TRβ1 y TRα1, respectivamente, solamente en el grupo EX50 indicando la dependencia de la asociación de los dos factores.
Es interesante resaltar que el ARNm de la CQS y RYR2 presentaron fuerte correlación con TRβ1 en los animales EX50.
Entre tanto, no hubo aumento de expresión génica de la CQS y RYR2 en ese grupo.
Contrariamente, el gen NCX aumentó, pero presentó correlación apenas con el gen TRα1.
El gen de la SERCA2a fue el único que presentó correlación con el ARNm de la TRβ1 y aumento en la expresión génica en los animales EX50.
Discusión
El objetivo de este estudio fue evaluar la participación de las hormonas tiroideas en la asociación entre la severa restricción alimenticia y entrenamiento físico y la correlación entre los receptores de HT y la expresión génica de las estructuras moleculares envueltas en el movimiento de calcio intracelular del miocardio.
Los resultados de este estudio mostraron que el entrenamiento físico asociado a la severa RA promovió aumento significativo del ARNm de la SERCA2a, del canal-L, de la fosfolamban y del intercambiador Na/Ca.
Los protocolos de RA y entrenamiento físico promovieron importantes alteraciones morfológicas tab.
1. Las reducciones del peso corporal, peso del VD y peso del VI inducidas por la RA están asociadas al grado de restricción calórica.
Restricción alimenticia, exceso de ingestión o estado de ayuno alteran el gasto energético y la composición corporal.
La reducción del gasto energético durante la restricción alimenticia ha sido documentada y representa un mecanismo de conservación de energía, que previene la pérdida de peso corporal en exceso.
Las cámaras cardíacas fueron reducidas en la misma proporción de la reducción de peso corporal, como es observado por las relaciones VI/PC y VD/PC.
La disminución del peso corporal por el entrenamiento físico está asociada al aumento del gasto energético decurrente de las sesiones de entrenamiento físico; las relaciones VI/PC y VD/PC fueron mantenidas en relación al grupo control.
La asociación del EF y RA intensificó la reducción de peso corporal, sin embargo preservó la masa del VI y del VD y mantuvo las relaciones VI/PC y VD/PC cuando fueron comparados con los ratones R50.
Así, los resultados referentes a las cámaras cardíacas indican que la RA promovió significativa reducción de la masa cardíaca y el entrenamiento físico, aislado o asociado a RA, no promovió hipertrofia cardíaca.
Esos resultados fueron semejantes a los constatados en estudios anteriores.
La RA, aislada o en ratones entrenados, redujo los niveles de T4 y TSH, mientras que el entrenamiento físico no alteró los niveles séricos de los hormonas tiroideas.
A pesar de que la RA redujo el nivel sérico de T3 en 29% en ambos grupos R50 y EX50, esa reducción no fue de magnitud suficiente para mostrar diferencia estadística entre los grupos.
La ausencia de alteración en los niveles de T3 puede ser decurrente del dosaje del T3 total y no del T3 libre, que es la forma activa de la hormona.
Datos de literatura indican que, en estados de ayuno y severa restricción calórica, ocurren acentuado aumento de T3 reverso.
Así es posible que la relación entre T3 libre y T3 reverso haya sido reducida en los animales sometidos a RA.
Se cree que la privación de energía puede modular la concentración sérica de T3 y reducir la actividad o concentración de yodotironina deiodinasa que convierte T4 en T3.
La significativa reducción de los niveles séricos de T4 y TSH inducido por la RA indica estado de hipotiroidismo, lo que también fue observado en estudios experimentales y clínicos.
El mecanismo responsable por la reducción de los niveles plasmáticos de las hormonas tiroideas inducida por la RA puede estar relacionado a la propia reducción en el consumo energético.
La reducción de los niveles de hormonas tiroideas está relacionada al mecanismo de conservación de energía, una vez que esas hormonas son los principales responsables por el gasto energético.
Considerando que el gasto energético es reducido en la restricción alimenticia, seria esperada reducción de los niveles de HT.
El entrenamiento físico no promovió alteraciones en los niveles plasmáticos de las hormonas tiroideas.
Este resultado difiere del observado por Iemitsu et al y Katzeff et al, que verificaron aumento en los niveles séricos de T4.
Esa discrepancia de resultados puede haber sido decurrente del tipo, intensidad y volumen de entrenamiento físico.
En conclusión, mientras que la RA promovió el estado de hipotiroidismo, el entrenamiento físico parece no tener efecto directo sobre la acción de las hormonas tiroideas.
En el corazón de ratones, más de 70% de todos los receptores HT son TRα1, con TRβ1 constituyendo apenas 30%.
La hormona tiroidea se liga a elementos responsivos de tiroides receptores de HT en regiones promotoras de varios genes, regulando la transcripción de genes blanco en el corazón incluyendo intercambiador Na/Ca, rianodina, canal de calcio tipo-L y principalmente SERCA2a y fosfolambam.
Esa regulación por el HT es un importante mecanismo en el proceso de contracción y relajación del miocardio.
Los resultados de este estudio indican que el estado de hipotiroidismo inducido por la RA redujo la expresión del gen TRα1, receptor predominante del miocardio.
Ese resultado era esperado, una vez que la reducción de HT acarrea feedback negativo en el receptor HT.
El entrenamiento físico, aislado o asociado a RA, aumentó la expresión del TRβ1 sin alterar los niveles de TRα1.
La escasa literatura sobre el papel de los receptores TRα1 y TRβ1 en la transcripción génica de proteínas del tránsito de calcio del miocardio.
Kinugawa et al mostraron que el TRα1 está relacionado con transcripción de la a-MHC y síntesis proteica miocárdica, mientras que el TRβ1 está relacionado con SERCA2a, el propio TRβ1 e inhibición de la b-MCH.
Así, nuestros datos sugieren que la reducción del gen TRα1 por la RA podría ser un mecanismo asociado a la pérdida de masa cardíaca; la ausencia de hipertrofia en los animales entrenados podría ser decurrente de la manutención de los niveles de TRα1.
Los efectos de las intervenciones, RA y EF, resultaron en alteraciones en el ARNm de las estructuras moleculares reguladoras del transito de calcio tab.
2. El aumento de la SERCA2a y PLB en los ratones EX50 observados en este estudio sugiere que el proceso de recaptura de calcio por el retículo sarcoplasmático RS puede estar facilitado.
La explicación para esa hipótesis se basa en los datos referentes a los efectos de la RA que, aisladamente, promovió solamente aumento de la PLB indicando empeoramiento en el proceso de recaptura de calcio por el RS.
Como ese proceso es dependiente de ATP y, en la severa restricción alimenticia, se necesita economía de energía, el aumento de la fosfolamban podrá acarrear reducción de la actividad de la SERCA2a.
Cuando la RA fue asociada al entrenamiento físico hubo aumento proporcional de la SERCA2a y de la PLB, indicando que el entrenamiento físico protegió al miocardio de los daños provocados por la RA.
La mejora en el proceso de recaptura de calcio por el RS inducido por el entrenamiento físico está de acuerdo con estudios de Kemi et al que observaron aumento de la recaptura de calcio en el miocardio decurrente de la elevación de la SERCA2a y fosfolamban fosforilada PLB-thr17 en ratones entrenados.
El aumento del canal de calcio-L observado en los animales EX50 sugiere un aumento del influjo de calcio en el sentido de mejorar la respuesta contráctil.
La elevación del gen NCX tendría como finalidad compensar el aumento del influjo de calcio por los canales lentos de calcio sarcolemal.
En este estudio no fue posible relacionar los receptores HT con las estructuras moleculares del tránsito de calcio en el miocardio de ratones entrenados y sometidos a severa RA, considerando que el test de correlación no mostró significación en el ARNm de la SERCA2a, PLB, NCX, canal-L con los receptores TRα1 o TRβ1.
Datos de literatura muestran asociación de las estructuras moleculares envueltas en el movimiento de calcio con receptores de HT inducidos por el entrenamiento o estado de hipotiroidismo; Iemitsu et al verificaron aumento significativo en la expresión de los receptores TRα1 y TRβ1 acompañado de aumento en la expresión de la SERCA2a por el entrenamiento físico.
En condiciones de hipotiroidismo, la insuficiencia de la tiroides está asociada a disminución de la SERCA2a y aumento de la fosfolamban, aumento en la expresión del NCX y niveles de canal-L inalterados o aumentados.
Los mecanismos moleculares para el aumento de la transcripción génica de la SERCA2, PLB y NCX en el ejercicio aislado o asociado a la RA aun no están aclarados; como fue citado anteriormente, nuestros hallazgos sugieren que los HT y/o receptores de HT no participan en la transcripción génica de las estructuras moleculares del tránsito de calcio en ese grupo de animales.
El proceso de remodelación cardíaca es consecuente de estímulos extracelulares que activan señales citosólicas complejas, con números puntos de integración, y procesos transcripcionales nucleares.
Entre los estímulos extracelulares los agonistas de receptores acoplados a proteína G angiotensina, endotelinas, catecolaminas, citocinas y factores de crecimiento IGF, TGF, FGF son los principales candidatos que podrían, por lo tanto, estimular la transcripción génica de estructuras del movimiento de calcio.
Entre tanto, no existen datos de literatura que permitan especular sobre los mecanismos responsables por el aumento de la transcripción génica de la SERCA2, PLB y NCX en la interacción ejercicio y restricción alimenticia.
Limitaciones del estudio
Nuestros hallazgos de expresión génica de ARNm obtenidos por medio de PCR cuantitativo de la SERCA2a, fosfolamban, intercambiador Na/Ca, canal de calcio tipo-L, calsequestrina y receptores de HT pueden no traducirse en formación de proteínas.
Datos recientes obtenidos en nuestro laboratorio verificaron significativa reducción de la expresión proteica del canal tipo-L en ratones con severa RA, contrariando nuestros hallazgos de aumento de ARNm de la misma proteína.
Por lo tanto, la continuidad de esos hallazgos será la determinación de la expresión proteica por Western Blot.
Tampoco fue posible establecer una relación de causa-efecto de los hormonas tiroideas y/o receptores de HT con el ARNm del tránsito de calcio; serían necesarios estudios con tratamiento de HT o utilizando animales monoclonales específicos para HT.
En conclusión, los datos del trabajo mostraron aumento de la expresión de ARNm de las estructuras moleculares envueltas en el movimiento intracelular de calcio en animales sometidos a severa restricción y entrenamiento físico.
A pesar de que la asociación EF y RA induce estado de hipotiroidismo, el eje HT-receptor no parece participar de la transcripción del ARNm de las proteínas del transito de calcio del miocardio. Potencial Conflicto de Intereses Declaro no haber conflicto de intereses pertinentes. Fuentes de Financiación FAPESP financió el presente estudio. Vinculación Académica No hay vinculación de este estudio a programas de post grado.
Introducción
Este artículo analiza la práctica de la prescripción enfermera en Brasil y en Canadá.
Sin embargo, debido a las prácticas de enfermería y las diversas normas entre las provincias de Canadá, la provincia elegida para este trabajo fue la de Ontario.
Hoy en día, hay una necesidad urgente de un diálogo amplio entre las enfermeras y otros profesionales de la salud sobre el alcance y los límites de sus prácticas en los servicios de salud.
Además, estas negociaciones deben estar en conformidad con las políticas profesionales y dentro del ámbito de las políticas sociales.
La prescripción de medicamentos, así como los diagnósticos clínicos de enfermedades de los pacientes, ha sido considerada una prerrogativa de la profesión médica durante siglos.
Sin embargo, a lo largo del siglo XX, cuestiones como la prescripción enfermera en diferentes niveles de complejidad y ámbito de aplicación comenzaron a discutirse a nivel global.
A lo largo de la historia de su profesión, las enfermeras han adquirido la pericia, el conocimiento avanzado y la práctica legal para prescribir medicamentos.
Las nuevas tecnologías requieren que profesionales de enfermería combinen su propio conocimiento y habilidades con las prácticas de salud interdisciplinarios y, de este modo, la enfermería se ha convertido en una actividad más especializada.
Existen diferencias entre los diferentes grupos de profesionales de salud en la comprensión del ámbito profesional de la práctica, la cual, a veces, es vista como un trabajo inclusivo y necesario y, a veces, como algo que se apropia del poder de otros profesionales.
Estas diferencias surgen donde se produce el proceso de trabajo, como por ejemplo en los tribunales y en publicaciones en los medios de comunicación.
En este sentido, el objetivo de este estudio fue analizar las diferencias entre la prescripción enfermera en Brasil y en Ontario, Canadá.
Es importante investigar la práctica de la prescripción enfermera en ambos países, puesto que las discusiones acerca de este tema se producen en todo el mundo.
Por lo tanto, se trata de un estudio comparativo, cuyo beneficio es conocer el mismo enfoque de una determinada práctica en diferentes situaciones.
También, proporciona valor a los contextos estudiados, crea una base de discusión, reconoce prácticas eficaces, y nos ayuda a pensar críticamente y a entender mejor estas prácticas, puesto que los estudios comparativos traen la globalización de las políticas sociales.
Este artículo se presenta como un estudio comparativo de la prescripción enfermera en Brasil y en Ontario, Canadá.
La decisión de desarrollar este estudio se debe a la controversia entre los profesionales de salud en ambas realidades, por el interés de la discusión acerca de las leyes sobre esta cuestión en los países seleccionados.
Todavía, en Toronto, al momento de la redacción de este artículo 2013, se discutía el Proyecto de Ley 179 acerca de la prescripción enfermera.
Como fuentes de estudio, se utilizaron las leyes profesionales de ambos países, así como los documentos de las asociaciones profesionales de enfermería de Brasil y Canadá, además de otros documentos legales.
El análisis crítico también se basó en artículos científicos relacionados con el tema estudiado.
Este estudio comparativo asigna valor a las realidades en estudio; la discusión trae el reconocimiento de prácticas efectivas; permite la comprensión y el pensamiento crítico y amplía la globalización de las políticas sociales.
En Brasil, todas las enfermeras están calificadas para recetar medicamentos, siempre que estén incluidos en los planes nacionales de salud para algunas enfermedades específicas y crónicas, como diabetes e hipertensión, o enfermedades transmisibles, como la tuberculosis y la lepra.
Sin embargo, en Toronto, Canadá, esta práctica requiere habilidades y formación más específicas para acreditar a las enfermeras a diagnosticar y, por lo tanto, prescribir medicamentos.
En los contextos estudiados, el acceso a todo el sistema de salud es a través de la atención primaria y cuenta con el apoyo del gobierno.
Las discusiones y comparaciones han seguido los contextos de la política de salud de prescripción enfermera en ambos contextos y los debates divulgados en los medios de comunicación sobre el tema en ambos países.
Además, hay una reflexión sobre las similitudes y diferencias entre las prácticas de prescripción enfermera en Brasil y en Ontario, Canadá; hay expectativas de una práctica cooperativa, colaborativa e integrada a la salud.
Prescripción enfermera: En Brasil
La legislación para la profesión de enfermería en Brasil tiene un alcance federal y, por lo tanto, cumple con las normas establecidas por la Constitución brasileña.
Por lo tanto, la Ley para la Práctica de Enfermería Profesional n° 7498, expedida en 25 de junio de 1986, debe ser respetada en todo el territorio nacional por sus miembros profesionales y, dentro de ese diseño, por toda la sociedad que se beneficia de las actividades desarrolladas en esta profesión.
Esta ley regula el ejercicio de la enfermería profesional en Brasil e implícitamente establece la legalidad de las actividades que son específicas para los profesionales de la enfermería.
Es una disposición reglamentaria "sobre la prescripción enfermera, como miembros del equipo de salud, cuando previamente establecida en programas de salud pública y en rutina aprobada por una institución de salud" Consejo Federal de Enfermería en Brasil - Cofen.
En el ámbito del Cofen, se establecieron otras regulaciones con el fin de ampliar, proteger y facilitar la interpretación de la ley en relación con la práctica de la prescripción enfermera en Brasil.
Aunque la prescripción enfermera esté establecida en la ley, históricamente la práctica de enfermería ha seguido las reglas de subordinación a los médicos y cirujanos y al poder del Estado.
Además, en este contexto, la comprensión por parte de las enfermeras acerca de la prescripción de medicamentos se presenta a veces como una cuestión de conflictiva.
Por un lado, hay la definición legal y, por otro lado, hay la dificultad para que las enfermeras adopten una posición con características autónomas.
La consulta, prescripción de medicamentos, solicitud de exámenes en la enfermería vienen emergiendo de las actividades dentro de los programas básicos de salud desde 1986..
La práctica de la prescripción enfermera en Brasil empezó en 1990 con la aplicación de las normas del Sistema Único de Salud SUS en Brasil, creado por la Constitución Federal Brasileña de 1988.
Ha tenido una expansión real y aplicabilidad de esta práctica por el personal de enfermería desde el año 2006 con el desarrollo de la Estrategia de Salud de la Familia ESF en Brasil, un modelo en el que la familia es objeto de atención dentro del entorno en que vive.
La prescripción enfermera en Brasil sigue el modelo descrito por el Consejo Internacional de Enfermería CIE como un grupo de protocolo.
Por lo tanto, se refiere a protocolos predeterminados que especifican cuáles fármacos las enfermeras pueden prescribir.
En Brasil, estos protocolos están definidos por la Política de Atención Primaria de la Salud, creada por la Ordenanza Nº 648/2006 que fue derogada y la Ordenanza Nº 2488/2011 que está en vigor y/o por protocolos organizados y aprobados en instituciones de salud.
En Brasil, la prescripción de medicamentos por profesionales de salud que tienen formación universitaria está cada vez más difundida desde que la Política Nacional de Prácticas Integrativas y Complementarias en el Sistema Único de Salud PNPIC-SUS fue establecida en 2006.
De conformidad con las recomendaciones de la Organización Mundial de la Salud, esa política incorpora las prácticas tradicionales y el uso de plantas medicinales en el cuidado de la salud, mejorando el sector privado con las prácticas culturales no profesionales.
En Brasil, las enfermeras tienen la autonomía y la legitimidad no sólo para prescribir medicamentos alopáticos predefinidos, sino también para prescribir e incluso especificar los aspectos de manejo y uso plantas medicinales, ya sea frescas o secas, en forma de té para su uso en tratamientos clínicos.
Sin embargo, la prescripción de medicamentos herbarios por enfermeras con formación y credenciales extras también sigue las normas establecidas por el Ministerio de Salud y puede realizarse sólo si está de acuerdo con el protocolo terapéutico definido en las Secretarías Municipales de Salud, así como en las clínicas.
Como parte de la atención primaria de la salud, las enfermeras en Brasil realizan consultas de enfermería previamente programadas en todo el sistema de salud y atienden a áreas específicas, tales como salud de la mujer, salud del adulto y anciano, salud de niños y adolescentes y grupos relacionados con enfermedades crónicas específicas, tales como la diabetes, hipertensión y otras.
Los clientes de servicios de salud en primer lugar reciben la consulta de enfermería y luego se derivan a un médico cuando sea necesario.
Se recomienda el cuidado de enfermería y se prescriben medicamentos cuando sea necesario, a partir de las consultas de enfermería en las unidades básicas de salud, así como en visitas domiciliarias.
Existen tres comportamientos a ser observados para la prescripción enfermera en Brasil.
En primer lugar, la medicación prescrita por las enfermeras siempre es precedida por la evaluación y diagnóstico de enfermería. En segundo lugar, los fármacos deben venir de un protocolo nacional aprobado.
En este escenario, existen otras controversias en cuanto a la distribución de medicamentos, porque no hay medicinas suficientes para atender a todos los sectores de farmacia de las unidades básicas de salud.
Así, las enfermeras o los técnicos de enfermería a menudo realizan la distribución de medicamentos para atender las necesidades de la comunidad.
Y, en consecuencia, se hace más difícil para el gobierno implementar el número adecuado de profesionales para realizar los servicios jurídicos y sociales en el área de la salud.
Evaluación, diagnóstico y prescripción en enfermería son reconocidos y aceptados por las personas que reciben tratamiento en la atención básica en Brasil.
Sin embargo, fuera de la atención primaria de la salud, la mayoría de las personas no reconoce al profesional de enfermería como un profesional capaz de dar consultas, prescribir medicamentos y solicitar exámenes; en la mente de las personas, esto sigue siendo una práctica estrictamente médica.
Prescripción enfermera: En Ontario, Canadá
En Canadá, hay un programa de seguro universal de salud llamado Medicare, que fue establecido por ley inicialmente en 1957 y revisado en 1966 y 1984.
Él tiene un fondo, que es compartido entre el gobierno federal, las provincias y los territorios y se basa en la premisa de que la salud es un bien social.
Incluye los principios de la administración pública, la integralidad, la universalidad, la portabilidad y accesibilidad, cuya responsabilidad es compartida, pero asumida en mayor medida por las provincias y territorios en el que él reside.
Desde esta perspectiva, hay una cobertura universal de todos los ciudadanos canadienses y residentes permanentes.
En la provincia de Ontario, existe el Plan de Seguro de Salud de Ontario OHIP, que cubre los costos de los servicios prestados a los residentes de Ontario asegurados en hospitales y centros de salud y profesionales de la salud.
El Medicare con financiación pública cubre la salud pública, atención primaria de la salud y atención de casos agudos en los hospitales.
Salud pública se refiere a la política de salud, epidemiología, prevención y exámenes de laboratorio, siguiendo políticas educativas y otras políticas sociales.
La atención primaria de la salud incluye los equipos de Actuación en la familia, equipo de atención primaria conducido por enfermeras profesionales de enfermería, así como asistencia hospitalaria y atención a la comunidad donde la intervención y la atención a enfermedades crónicas se realiza en clínicas.
La ley para la integración del sistema de salud - Ley de Integración de Sistemas de Salud Locales LHSIA - estableció reglas para mejorar el acceso a los servicios de salud, incluyendo los centros de salud comunitarios, servicios de apoyo a la comunidad, casas y establecimientos de salud mental.
Desde 1947, el sistema de seguro de salud ha evolucionado la salud canadiense al actual modelo de atención, especialmente con la promulgación de la Ley de Salud de Canadá en 1984. .
Esta ley fue creada a partir de un informe que identificó las amenazas a la accesibilidad de la atención de salud universal.
En finales de los 90 y principios de 2000, hubo un movimiento dentro del área de la salud y del gobierno canadiense para reorganizar un nuevo modelo de atención de salud para la población.
Esto dio lugar a la reforma de la atención de salud pública, en el cual esfuerzos nacionales priorizaban la promoción de la salud, el acceso equitativo a los servicios por parte del usuario, y el trabajo entre los diferentes profesionales de la salud para asegurar la calidad de la atención de la salud.
Durante ese tiempo, ha aumentado el interés del gobierno canadiense en las actividades de las enfermeras en la atención primaria de la salud.
Según los autores, se caracterizó por el creciente papel de las enfermeras en la práctica de atención de salud primaria de Canadá.
Y, así, el papel de los profesionales de enfermería en Ontario surgió, promoviendo el trabajo y ampliando el alcance profesional de las enfermeras en las áreas rurales y remotas de la provincia.
Se han establecido programas universitarios para una formación más amplia de enfermeras; sin embargo, esto se alcanzó en 1994.
Eran necesarias acciones de salud en el interior, donde había escasez de médicos y cirujanos.
Las prácticas a realizar por diferentes profesionales de la salud se definen en una estructura de regulación, la Ley 1.991, que abarca las actividades de todos los profesionales de esta área del conocimiento.
La especificidad de cada profesión es conducida, disciplinada y supervisada por consejos profesionales.
El Colegio de Enfermería de Ontario College of Nurses of Ontario - CNO rige la disciplina y la supervisión de los servicios de enfermería en toda la provincia.
La Ley 1991 define las actividades de los profesionales de enfermería y establece la legalidad de la enfermera en su 8ª Leí Controlada, que asegura la prescripción, distribución, venta, composición de medicamentos - según se define en la Reglamentación de Medicamentos y Farmacias -, o supervisión de la parte de una farmacia donde se guardan tales medicamentos.
En Ontario, existen tres categorías dentro de la profesión de Enfermería; es decir, las Enfermeras Generalistas, las Enfermeras Licenciadas y las Enfermeras Prácticas.
La diferencia entre estas tres categorías es su formación profesional.
Las Enfermeras Generalistas son enfermeras registradas que tienen educación universitaria de cuatro años, además de una maestría, y que pasaron el examen de calificación para recibir el título de Enfermera Generalista.
Ellas están habilitadas, por lo tanto, a prescribir medicamentos, dar diagnósticos, admitir y dar de alta a pacientes, y también realizar otras actividades.
Las Enfermeras Licenciadas tienen educación universitaria de cuatro años.
En el caso de Enfermeras Prácticas, el período de tiempo para su formación es generalmente de dos años.
Las Enfermeras Licenciadas y Enfermeras Prácticas no están habilitadas a prescribir medicamentos.
Durante la década de 2000, se intensificaron las discusiones para aclarar y caracterizar el papel de las Enfermeras Generalistas en el sistema de salud canadiense.
Los líderes en el área de la enfermería y salud de Canadá financiaron el estudio y evaluación del papel regulador de las Enfermeras Generalistas.
El objetivo de este estudio y evaluación fue aumentar el acceso de la gente a la salud, seguridad y otros intereses públicos y dar consistencia y movilidad a la mano de obra con el fin de fortalecer el sistema de salud en Canadá.
Por lo tanto, las Enfermeras Generalistas se definen como enfermeras licenciadas con más preparación académica y experiencia, y que tienen y demuestran las competencias necesarias para actuar de forma autónoma en el diagnóstico, requisición e interpretación de exámenes diagnósticos, prescribir medicamentos y realizar procedimientos específicos dentro de su ámbito de práctica legislado.
En relación con la prescripción de medicamentos, el Colegio de Enfermería de Ontario CNO tiene un papel importante en la supervisión de esta actividad para determinar el patrón de indicaciones Declaración de Estándar que regula los requisitos para las enfermeras con respecto a la evaluación, planificación, implementación y evaluación CNO 2008.
En 2003, el Colegio de Enfermería publicó un documento con importantes consideraciones para la inclusión de profesionales de la enfermería como una clase más autónoma en el trabajo hospital y amplia cobertura de atención de la salud, regulación de la prescripción de medicamentos, colaboración interprofesional y aprobación del Proyecto de Ley 179.
Esto indica la expansión del alcance profesional de la práctica de los profesionales de enfermería.
La prescripción de medicamentos por Enfermeras Generalistas en Ontario sigue el modelo del prescriptor independiente, autónomo, o sustituto, que es apoyado por el Consejo Internacional de Enfermería - CIE.
En este modelo, el profesional de la salud que prescribe medicamentos es responsable de todo el proceso de consulta/evaluación del paciente basado en el diagnóstico diferencial e indica el tratamiento y medicamentos correspondientes a través de una prescripción médica.
Ha habido cambios en el sistema de salud de Canadá que favorecieron el desarrollo del trabajo de las enfermeras que trabajan en la atención primaria de la salud .
La prescripción enfermera en Ontario se realiza en todas las áreas de la práctica de enfermería.
En los hospitales, un profesional de enfermaría tiene - de acuerdo con la distribución de los pacientes o mecanismos de regulación internos de las instituciones de salud - un grupo de pacientes bajo su responsabilidad, y todo el proceso de investigación diagnóstica y tratamiento se define por este profesional.
El proceso de atención al paciente ocurre después de la búsqueda por un servicio de atención primaria de la salud.
Después de la consulta, el paciente es remitido a un especialista u hospital según la complejidad y necesidad observadas por el médico de familia o por los profesionales de salud multidisciplinarios.
La asistencia prestada por la enfermera se realiza principalmente dentro del equipo principal en hospitales y en la atención de la salud comunitaria en clínicas.
Los límites interprofesionales en el sistema de salud en Ontario se basan en la comunicación interprofesional y colaboración.
Así, en Ontario, la práctica de la enfermería se reconoce como una acción complementaria de otro profesional de la salud y no como apoyo práctico.
El proyecto de ley nº 179/2009 extiende la autonomía de las Enfermeras Generalistas en cuanto a la prescripción de medicamentos, autoridad legal adicional, y admisión y alta de pacientes dentro de áreas específicas de la atención de salud y conocimiento profesional.
En Ontario, los usuarios del servicio a menudo tienen dificultad en distinguir entre el trabajo de los médicos y el de profesionales de enfermería, una vez que las actividades realizadas y los poderes y la capacidad de prestar asistencia sanitaria son los mismos en el ámbito profesional.
Sin embargo, la formación, los focos de atención y la cobertura son diferentes entre estos profesionales de la salud.
A continuación, presentamos un cuadro que destaca las principales diferencias entre los dos países.
Discusión
La prescripción de enfermería ha crecido significativamente en todo el mundo durante la última década, debido principalmente a los esfuerzos de líderes importantes y a reformas sustanciales de leyes y de políticas que han fomentado y apoyado que las enfermeras asuman papeles de prescripción tanto en ámbitos de atención como en la salud comunitaria.
En consecuencia, el papel de la enfermería en la administración de medicamentos pasa actualmente por una gran transformación.
Este estudio comparativo muestra que existe una similitud entre los sistemas de salud de las dos situaciones estudiadas, considerando que las directrices en cuanto el alcance y accesibilidad son comunes en los sistemas de salud de Brasil y de Ontario.
Y mientras que proporcionan asistencia integral a la salud, entendida como aquella que se extiende a todos los niveles de atención, también indican las bases para atender a los pacientes.
El acceso de la población a servicios de salud de calidad depende en gran medida de políticas públicas claras que son dirigidas y realizadas con esta perspectiva, el compromiso de los trabajadores de salud y su capacidad para disminuir los límites profesionales y la participación efectiva de la sociedad en el desarrollo de la creación de metas a alcanzar en el ámbito de las políticas públicas.
En ambos sistemas de salud mencionados en este trabajo, las autoridades de salud pública están preocupadas por un enfoque en estrategias para aumentar el acceso de la población para atender sus necesidades de salud.
En Brasil y en Ontario, la accesibilidad se logra por el alcance que estos sistemas de salud ofrecen, la forma como se distribuye y se proporciona la atención de la salud a las personas, que se produce a través de la atención primaria de la salud en estos dos países.
Así, se puede decir que el acceso se refiere a los servicios de salud y oportunidades disponibles para las personas.
Por lo tanto, esto se relaciona directamente con la cantidad/distribución y competencia/especificidad de los trabajadores que integran la fuerza laboral en salud.
Cómo los servicios de salud están congestionados por exceso de demanda y debido a la distribución actual de los profesionales de la salud en ciertas regiones de los dos países en cuestión, hay tensiones profesional-paciente y profesional-profesional entre alcance y accesibilidad.
A pesar de tener pautas de salud similares, Brasil y Ontario muestran diferencias en la estructura de la profesión y en la formación de enfermeros, en los modelos de prescripción y en las oportunidades para el desarrollo de la actividad de prescripción de medicamentos por enfermeras.
Así, estas diferencias influyen en la manera en cómo esta práctica ha sido realizada y entendida en estos contextos.
La estructura de la profesión de enfermería en Brasil considera a la enfermera como un profesional que es responsable de los otros miembros del equipo de enfermería y, en este sentido, alguien que tiene una educación superior generalista.
En Ontario, las enfermeras son profesionales que tienen áreas distintas dentro de la misma categoría profesional.
Las enfermeras en Ontario tienen una formación más específica, que define el ámbito de su autonomía en la práctica.
Por lo tanto, la formación que las enfermeras adquieren establece la autonomía que tienen en sus prácticas de salud y su relación con los pacientes y otros profesionales de la salud.
La formación y preparación de las enfermeras influyen en las relaciones interprofesionales y entre enfermeras y pacientes, llevando a diferencias en el modelo de prescripción.
La prescripción independiente enfermera, como es el caso de Ontario, resulta de la formación profesional compleja.
Es una práctica fundada y bien definida que se expandió después del Proyecto de Ley 179.
Este contexto conduce a una práctica de la salud de la complementariedad con otros profesionales de la salud.
Las prescripciones que siguen los protocolos, como es el caso de Brasil, cumplirán las expectativas de formación existente para las enfermeras en el país.
La expansión de los modelos independientes requiere estrategias diferentes de formación para una mejor formación de profesionales de enfermería.
Así, en ambos países, la prescripción enfermera es directamente proporcional al alcance de su formación profesional.
Los espacios donde se realiza la actividad de prescripción de medicamentos por las enfermeras son los mismos, es decir, tanto en la atención primaria de la salud como en hospitales.
En Brasil, la prescripción enfermera ocurre principalmente en la atención primaria debido al SUS.
Sin embargo, existen dificultades para que la prescripción se convierta en práctica común en el contexto hospitalario.
La prescripción enfermera se fomenta por la Estrategia de Salud de la Familia dentro del sistema de salud de Brasil, pero la adhesión a esta estrategia no se extiende a las rutinas hospitalarias.
Mientras tanto, en Ontario, esta práctica es cada vez más evidente en ambientes de atención primaria y hospitalaria debido a la expansión de las actividades establecidos en el Proyecto de Ley 179 en relación con la prescripción, admisión y alta del paciente por los profesionales de enfermería.
También es importante informar que, aunque esto ocurra sólo incidentalmente, la inclusión de medicamentos herbarios en las prescripciones enfermeras en la atención primaria de salud es un avance en la prescripción de medicamentos entre los profesionales de la salud en Brasil.
Esta práctica explora la riqueza de la flora local, promueve la atención humana y salud general.
Ella contribuye a la solución de los problemas de salud de los pacientes y aumenta el acceso a prácticas anteriormente restringidas y también para el desarrollo sostenible de las comunidades.
Además, fomenta y promueve la participación responsable y social.
El uso de prescripciones de plantas medicinales y medicamentos herbarios en enfermería indica nuevas áreas de estudio y práctica de los profesionales de la salud y también se acerca a las enfermeras y a los individuos en las decisiones de su tratamiento.
La acción educativa resultante de esta actividad también es fundamental, y las enfermeras tienen una relación directa y continua con los usuarios de los servicios de salud.
Por lo tanto, terapias alopáticas y herbarias en las prescripciones de medicamentos se combinan para proporcionar la integridad en la atención sanitaria.
Desde esta perspectiva, las consideraciones acerca de la prescripción de medicamentos por enfermeras implican una comprensión clara del motivo por el cual la enfermera estar prescribiendo y, dentro de este contexto, de las especificidades de la formación que este profesional recibe, del área de cobertura de su práctica profesional y de la relación de esta actividad con otras profesiones de la salud.
Las enfermeras son profesionales autónomas y, en el contexto de esta autonomía, hay la relativización de esta práctica.
La enfermera es miembro de un equipo y, como tal, no trabaja ni decide sola.
En este contexto, cuando se reflexiona sobre la razón de enfermeras prescribir medicación, las personas piensan sobre acceso y solución a los problemas de salud de los usuarios del servicio.
Por lo tanto, la enfermera prescribe el medicamento porque está formada en cuanto a competencia profesional y cuestiones legales pertinentes necesarias.
Además, también ayuda a solucionar los problemas que ciertas regiones - tanto en Brasil como en Ontario - tienen en relación con la contratación de profesionales de la salud.
Dichos problemas pueden impedir el desarrollo de prácticas de salud integradas y continuas.
En este contexto, es esencial que los límites interprofesionales estén claramente establecidos a fin de evitar trastornos en la totalidad de la atención sanitaria prestada a individuos y familias.
Por lo tanto, la prescripción enfermera promueve el desarrollo y mejora de la comunicación profesional y también la comunicación entre enfermeras y pacientes.
La prescripción enfermera también se considera como un recurso para todo el equipo de atención de la salud, ya que reduce y distribuye el exceso de trabajo entre los profesionales de la salud y también amplía el acceso de los enfermos a la salud.
La prescripción enfermera en Brasil y en Ontario requiere planificación constante, apoyo y debate en los organismos reguladores y profesionales con el fin de contribuir al alcance y accesibilidad de los servicios de salud a la población.
La prescripción enfermera es una práctica profesional legal de naturaleza avanzada, que requiere no sólo conocimiento complejo sino también la confianza del profesional en su propia jurisdicción.
La visibilidad y la comprensión de la sociedad que otros profesionales de la salud - no sólo los médicos - pueden prescribir, también favorecerán aún más el acceso a la salud y a otros profesionales que pueden resolver los problemas de salud de la gente juntos, para consolidar el compromiso y el foco de su trabajo con la gente.
La controversia sobre la prescripción enfermera es una realidad a ser discutida, dado que la ley por sí sola no garantiza el profesionalismo y la competencia de las enfermeras para esta práctica.
Ya sea por los modelos de protocolo de prescripción o por los modelos independientes, las enfermeras son responsables de la distribución de esfuerzos para garantizar la asistencia adecuada y cualificada - libre de riesgos a personas, familias y comunidades - y también del desarrollo de su práctica mediante la integración de sus acciones con las de otros profesionales de la salud.
Conclusión
El análisis de los distintos aspectos de la prescripción de medicamentos por enfermeras en Brasil y en Ontario trae una oportunidad para aprender sobre las diferentes prácticas sociales con respecto a este tema y, en este contexto, extrapolar los límites territoriales para añadir nuevas formas de realizar la prescripción de medicamentos por enfermeras como un servicio necesario para la salud de las personas, facilitando el acceso y consolidando el alcance.
Aunque las enfermeras brasileñas y canadienses tengan diferentes modelos de prescripción, existen todavía muchos retos que superar, tales como: garantía de aptitud profesional, credibilidad, aceptabilidad y respetabilidad de los clientes de su ámbito profesional por otros profesionales de la salud.
Estas cuestiones son particularmente superadas por la enfermera profesional con base en su propia autoestima, percibida desde la asunción de su compromiso ético y responsabilidad conjunta de su práctica de atención de la salud.
La congestión de los servicios de salud es común a ambos contextos estudiados en este trabajo y, así, se requieren innovaciones y estrategias para reducir las deficiencias en el área de la salud.
Se enfatiza la necesidad de las enfermeras de fundamentar su práctica de prescripción en conocimiento farmacológica sólido, a pesar de la necesidad de mayor formación multidimensional por parte de las enfermeras.
A medida que la prescripción independiente se amplía para incluir a enfermeras que trabajan en una variedad de escenarios diferentes, y a media que otros grupos de enfermeras y profesionales empiecen a prescribir de manera adicional en un futuro próximo, se necesita más investigación para permitir conclusiones más definitivas acerca de la eficacia de esta realidad en expansión.
Introducción
Se considera anciano al individuo con 60 años o más, siendo que aquellos que residen en países en desarrollo, son considerados ancianos a partir de los 60 años y los que residen en países desarrollados, con 65 años y más.
Esta población es bastante susceptible a la ocurrencia de condiciones crónicas de salud y a varias enfermedades concomitantes asociadas, muchas de ellas en estado avanzado de evolución, predisponiendo a que ancianos y familiares permanezcan por un período en una situación de final de vida, en un proceso de fragilidad creciente, sin posibilidad de recuperar el estado de salud.
El cuidado a los individuos en situación de final de vida está siendo considerado dentro del campo de los cuidados paliativos, como abordaje capaz de mejorar la calidad de vida de los enfermos y de sus familias, delante de una enfermedad terminal, por medio de la prevención y del alivio del sufrimiento, de la identificación precoz, de la evaluación rigurosa y del tratamiento del dolor y de otros síntomas, sean ellos de orden físico, psicosocial y espiritual.
A pesar de existir varias opiniones al respecto de la proximidad del plazo del pronóstico fatal, los principios de los cuidados paliativos deben ser aplicados lo más precozmente posible, no solamente delante de enfermedades fatales, pero también en el transcurso de condiciones crónicas, desde el diagnóstico hasta el proceso de luto.
Específicamente en lo que se refiere a los cuidados paliativos ofrecidos a los ancianos, se recomienda planificar los servicios de salud más apropiados y efectivos para atender a las necesidades de este segmento de la población.
En ese sentido, es importante enfatizar el abordaje integrado entre equipos de cuidados paliativos, equipos que prestan atenciones especializados al anciano y equipos que actúan en la atención primaria a la salud.
Conviene destacar, también que delante de la preferencia de familias y enfermos para que los cuidados paliativos sean dispensados en el domicilio y debido a la tendencia de la familia de volver a responsabilizarse por los enfermos que están muriendo, este cuidado también se ha tornado competencia necesaria para los servicios de atención primaria a la salud.
Uno de los grandes potenciales de la Estrategia Salud de la Familia ESF, implementada como una propuesta de reorganización del Sistema Único de Salud SUS en el ámbito de la atención primaria a la salud, reside en su capacidad de ofrecer soporte y fortalecer las familias que están bajo su responsabilidad, en situaciones en que ellas pueden encontrarse frágiles, como delante de una condición de salud que amenaza la vida de uno de sus entes.
Sin embargo, la práctica y la literatura apuntan que muchos profesionales todavía siente que no están preparados para desempeñar ese tipo de cuidado a la familia.
En relación al cuidado durante el proceso de morir en el domicilio, se constata que esta es una experiencia desgastante para los profesionales, principalmente por su falta de habilidad para lidiar con familias y por la falta de disponibilidad de recursos tecnológicos.
Además de eso, los cuidados al final de vida, en el contexto comunitario, predisponen a que los profesionales ejerzan su trabajo en un ambiente desafiador, en el cual muchas veces se encuentran con la obligación de tomar decisiones éticas y con la muerte y el morir.
Ya un estudio sobre las barreras que los médicos y los enfermeros enfrentan para administrar el cuidado de final de vida para ancianos, en Holanda, en servicios de atención domiciliario, evidenció que estos profesionales encuentran muchas dificultades para acceder a las necesidades de los enfermos y de los familiares.
Delante de la falta de preparación de los profesionales para ejercer este cuidado en la atención primaria a la salud, pensamos que es importante conocer su experiencia en relación al desafío de cuidar de familias que experimentan la fase de final de vida de un ser anciano, en la comunidad, ya que en ese proceso también está implícito el cuidado en un contexto de múltiples pérdidas.
Se piensa que, para los profesionales, la muerte del anciano también puede ser considerada una pérdida, sobre todo cuando ellos mantenían estrecho vínculo de proximidad emocional.
Además de eso, pocas son las investigaciones que se preocupan en estudiar la interacción entre los profesionales y las familias de personas que están muriendo en el domicilio.
Por lo tanto, este estudio tuvo como objetivos comprender el proceso de cuidar de familias de ancianos en situación de final de vida por el equipo de la ESF, identificar los significados que el equipo de la ESF atribuye a la experiencia de cuidar de esas familias y construir un modelo teórico representativo de la experiencia.
La investigación cualitativa tiene por objetivo obtener respuestas para estudios sobre experiencias, comportamientos, pensamientos, emociones y funcionamiento de servicios de salud.
El Interaccionismo Simbólico, adoptado como marco teórico, enfoca la naturaleza de las interacciones, la dinámica de las actividades sociales entre las personas, los significados que ellas atribuyen a los eventos, los ambientes naturales en que viven y las acciones que desempeñan.
Ya la Teoría Fundamentada en los Datos TFD fue definida como método para guiar la recolección, la organización y el análisis de los datos y designa un conjunto de categorías bien desarrolladas y sistemáticamente interrelacionadas para formar una estructura teórica que explique fenómenos como los relacionados a las experiencias de salud-enfermedad relevantes.
El estudio fue realizado en seis de las nueve unidades de salud de la ESF de la ciudad de Botucatu, localizada en la región centro oeste del estado de Sao Paulo.
En el municipio del estudio, cada equipo de la ESF es responsable por la atención de hasta 4.000 personas que hagan parte del área de influencia de la unidad y está compuesta por un médico, un enfermero, cuatro a seis auxiliares de enfermería, cuatro a ocho agentes comunitarios de salud, un dentista, un auxiliar de consultorio dental, un auxiliar administrativo y un auxiliar de servicios generales.
Todas las unidades tiene apoyo matricial del Núcleo de Apoyo a la Salud de la Familia NASF, compuesto por psicólogos, asistentes sociales, terapeutas ocupacionales, nutricionistas, educadores físicos, fisioterapeutas, farmacéuticos, acupunturistas, un médico gerontólogo, un médico ginecólogo y obstetra, un médico psiquiatra, un médico pediatra y un médico homeópata para las atenciones en la propia unidad de salud o en los domicilios de las familias, periódicamente y siempre que sea necesario.
Hicieron parte del estudio los profesionales de los equipos de la ESF que actuaban directamente junto a familias de ancianos en situación de final de vida médicos, enfermeros, auxiliares de enfermería y agentes comunitarios de salud, que deseasen participar y que actuaban en ese escenario hace por lo menos seis meses, para que tuviesen acumulado cierto tempo de experiencia relacionada al proceso de trabajo en la ESF y mayor posibilidad de haber experimentado situaciones de cuidado a la familia y al anciano durante el proceso de morir.
Estos fueron convidados personalmente o por medio de contacto telefónico hecho por la investigadora, ocasión en que eran explicados los objetivos y los procedimientos de la investigación.
Fueron abordados catorce profesionales y todos ellos concordaron en participar.
De estos, doce eran mujeres y dos hombres, entre 23 y 50 años de edad, siendo dos médicos, cinco enfermeras, tres auxiliares de enfermería y cuatro agentes comunitarios de salud ACS.
En las seis unidades de salud donde fue realizado el estudio, trabajaban un total 84 de estos profesionales.
Sin embargo, el número de participantes fue configurándose en razón del análisis de sus declaraciones, por medio de muestreo teórico, hasta que sucediese la saturación de los datos, cuando ningún otro dato nuevo fue revelado y en la medida en que los conceptos identificados eran mejor comprendidos.
Los datos fueron recolectados de enero a octubre de 2009, por medio de foto elicitación y conducción de entrevistas abiertas, realizadas en las propias unidades de salud.
La foto elicitación usa fotografías para evocar comentarios, memorias y provocar discusiones, es utilizada como una de las técnicas de extender los métodos convencionales de entrevistas.
Así, las fotografías no consistieron en objeto de análisis, pero la realización de las imágenes fue una condición colocada a los profesionales para participar del estudio.
Fueron ofrecidas máquinas fotográficas para que cada participante realizase diez imágenes que representasen el cuidado a la familia y al anciano en situación de final de vida, que consistieron en el enfoque de las entrevistas grabadas, que tuvieron duración de 30 a 80 minutos.
Las preguntas disparadoras de las narrativas fueron: ¿Cuénteme el motivo por el cual usted escogió estas imágenes?
¿De qué forma ellas representan, el cuidado a la familia y al anciano en situación de final de vida?
Cuénteme una situación en la cual usted tuvo la oportunidad de cuidar de una familia en esa situación.
¿Cómo fue para usted cuidar de esa familia?
Las entrevistas fueron transcritas totalmente y analizadas de acuerdo con el método comparativo constante entre categorías, en busca de conceptos similares o diferentes para revelar posibles propiedades y dimensiones, desarrollándose la conceptualización teórica.
En la primera etapa del análisis, codificación abierta, el texto de cada entrevista fue "abierto", fragmentado en pequeños trechos y examinando línea por línea, permitiendo la identificación de los códigos.
A seguir, los datos fueron comparados en busca de similitudes y diferencias y agrupados bajo conceptos más abstractos, las categorías.
En la segunda etapa del análisis, codificación axial, las categorías fueron relacionadas a sus subcategorías, con la finalidad de generar explicaciones más precisas y completas sobre los fenómenos.
La codificación selectiva constituyó la tercera etapa del análisis, en la cual se buscó integrar y perfeccionar la teoría.
Como la meta del proyecto era la construcción de una teoría fundamentada en los datos, los resultados son presentados como un conjunto de conceptos interrelacionados por medio de la redacción de una trama para la presentación del modelo teórico explicativo del proceso.
En esa trama, las categorías son presentadas con la inicial mayúscula.
Cada categoría, a su vez, es compuesta por subcategorías, que son presentadas en cursiva.
Se resalta que la recolección de datos se inició mediante parecer favorable del Comité de Ética en Investigación de la Escuela de Enfermería de la Universidad de Sao Paulo proceso nº 725/2008 y mediante la firma del Término de Consentimiento Libre e Informado por los participantes.
Las categorías identificadas y las relaciones teóricas establecidas posibilitaron el desarrollo de un proceso analítico y explicativo de las acciones y de las interacciones que compusieron el proceso de cuidar de familias de ancianos en situación de final de vida, representado por la categoría central: superando los desafíos para acoger a la familia y al anciano durante el proceso de morir.
Este proceso es compuesto por cuatro subprocesos que representan el significado simbólico de la experiencia para el equipo de salud.
Cada subproceso identificado fue nombrado para formar las categorías: Identificando la problemática de la situación, Planificando una nueva estrategia para el cuidar, Manejando el cuidado y Evaluando su trayectoria de cuidado.
La integración entre las categorías y su articulación con la categoría central permitió la construcción de un modelo teórico Figura 1, que representa la experiencia del equipo durante el cuidado en esa situación específica.
El modelo teórico posibilita visualizar como los subprocesos interactúan de manera no linear y si, en constante conexión en el desarrollo del proceso.
El Modelo Teórico
Superando los desafíos para acoger la familia y el anciano durante el proceso de morir, trata de las acciones emprendidas por el equipo a lo largo de la experiencia, cuyo propósito es administrar el cuidado a la familia y preservar la dignidad del anciano en situación de final de vida en la comunidad.
Considerando el contexto de extrema pobreza característico de las áreas periféricas donde actúan los equipos de la ESF en el municipio y la falta de recursos tecnológicos para el cuidado, la experiencia se inicia con el equipo Identificando la problemática de la situación, a partir del levantamiento de los aspectos que ella considera problemáticos para que consiga acoger a la familia y al anciano.
El equipo analiza la situación y la define como problemática y, por consiguiente, estresante, ya que va identificando una nueva condición para el cuidado: ahora el anciano se encuentra en situación de final de vida y tal condición demanda cuidados especiales, diferentes de aquellos ofrecidos anteriormente.
Además, el profesional reconoce que dependerá de la ayuda de la familia para asistir integralmente al anciano que se encuentra frágil y dependiente.
Así, reconociendo su impacto emocional al percibir que cuidará de la familia y de un anciano cada vez más frágil, el profesional se coloca en el lugar de ambos, se compadece del sufrimiento y se identifica con ellos.
Se proyecta en el ciclo de vida y en el cuidar, en ese caso, también significa que el profesional enfrentara su propia vejez y finitud.
El impacto de esa problemática genera intenso estrés en el profesional porque él analiza la situación reconociendo sus puntos débiles en el cuidado del anciano al final de la vida y de su familia: se siente inseguro por no saber cómo actuar o delante de la posibilidad de no ser capaz de administrar el mejor cuidado a la familia.
Sin embargo, superando los desafíos para acoger a la familia y al anciano durante el proceso de morir, el profesional analiza la problemática de la situación identificando las oportunidades que emergen a partir del vínculo establecido entre él y la familia.
Eso posibilita que profesional se sienta responsable por administrar ese cuidado.
Mismo así, delante de la oportunidad de honrar su compromiso con la familia, el equipo se da cuenta que no puede más cuidar como cuidaba anteriormente y se siente desafiado a trazar una nueva forma de trabajo, Planificando una nueva estrategia para el cuidar, en el sentido de superar los obstáculos para que consiga acoger a la familia y al anciano durante el proceso de morir.
Al superar los desafíos para acoger a la familia y al anciano durante el proceso de morir, que es marcado por la calidad de vida limitada para el anciano y para la familia que vivencia el proceso de la pérdida, el profesional inicia la planificación de la nueva manera de cuidar definiendo a la familia como objeto de cuidado en salud.
Delante de la inminencia de la muerte, reconoce que ella se trata de un único sistema en el cual las partes están interconectadas y, por esa razón, se desgasta físicamente y emocionalmente al cuidar del ser anciano extremadamente dependiente.
Trazando una nueva manera de cuidar, el equipo busca acoger las urgentes necesidades de la familia y del anciano delante de la eminencia de la muerte, priorizando el cuidado del anciano - al final de la vida - y de su familia.
El profesional, temiendo la muerte del anciano, lucha contra el tempo y agiliza las atenciones de salud necesarias antes que la muerte suceda y hace llegar a la familia, lo más rápido posible, los recursos existentes y el cuidado para que ella propia no se enferme.
Al planificar una nueva estrategia para el cuidar, los profesionales van anticipando posibles articulaciones con el equipo y con otros servicios.
Ellos imaginan como interactuar con los demás integrantes del equipo y con los otros servicios de salud para acoger las necesidades del anciano y de la familia y ampliar el acceso de ambos a las acciones en salud.
Ellos también experimentan la experiencia interactuando con el self, reflexionando sobre el significado de la muerte, sobre la dignidad del ser humano en la vejez y sobre el proceso de morir.
Eso lo ayuda a organizar sus pensamientos para definir la muerte y el morir y posteriormente lo ayuda a administrar el cuidado.
Consciente de la necesidad de un contar con un cuerpo de conocimiento propio que sustente su evaluación clínica y sus intervenciones con las familias, el profesional también desea obtener un desempeño adecuado para acoger al anciano y a su familia, buscando adquirir habilidades y conocimiento.
A partir de esa planificación, el equipo va Manejando el cuidado por medio de acciones, de emociones como miedo y tristeza y sensibilidad que facilitan o dificultan experimentar el proceso de morir junto a la familia y al anciano en el final de la vida y, también, vencer los desafíos que componen la experiencia.
Durante el manejo del cuidado, el profesional se encuentra con desafíos para acoger a la familia y al anciano en el proceso de morir, identificando los obstáculos para mantener el flujo de atención, el equipo constata la falta de recursos humanos especializados y de alta tecnología para el manejo de síntomas del anciano.
Con eso, surgen dificultades para ofrecer el cuidado que juzga adecuado y siente que limita el acceso del anciano a las acciones en salud de mayor complejidad tecnológica.
Manejando el cuidado, el profesional puede constatar que el anciano está mal cuidado por la familia en el domicilio y, reconociendo la influencia de las barreras familiares sobre el cuidado, cree que esa falta de aptitud familiar para cuidar del anciano perjudica la interacción del equipo con la familia, fragiliza el vínculo establecido y torna más difícil el cuidado compartido.
Superando los desafíos para acoger a la familia y al anciano durante el proceso de morir, el profesional administra el cuidado con la intención de ir cuidando para que haya una muerte digna, a pesar de su falta de habilidad para comunicarse con la familia cuando debe ofrecer informaciones sobre el diagnóstico del anciano.
Inclusive así, él busca superar esas dificultades y cuida amparando las decisiones familiares, preparando a la familia para la pérdida fortaleciendo los vínculos entre sus miembros y acogiéndola durante el luto, después de la muerte del anciano.
El término de la experiencia de manejar el cuidado de la familia y del anciano al final de la vida, de una nueva manera es representado por el equipo Evaluando su trayectoria de cuidado, dependiendo de como se siente al final del proceso.
La consecuencia de las interacciones y de las acciones emprendidas por el equipo está impregnada por sentimientos de desgaste o de reconocimiento profesional.
En este escenario, sintiéndose derrotado por la muerte y por el cuidado, el aceptar la muerte de su paciente anciano, con quien tiene un estrecho vínculo emocional, constituye uno de los mayores desafíos del profesional.
En este caso, la muerte tiene un significado de derrota, ya que cree que no obtuvo éxito en su lucha por la vida y por la recuperación de la salud del anciano.
Esa combinación entre el intenso envolvimiento emocional y el cuidado profesional impide que el equipo establezca límites profesionales con la familia.
Así, superando los desafíos para acoger a la familia y al anciano durante el proceso de morir también ocasiona estrés en el equipo, ya que él se dedica exageradamente a las actividades de cuidar, haciendo por la familia y por el anciano tareas que van más allá de la esfera profesional, y además, se siente obligada, continuamente, a ofrecer el cuidado que considera ideal.
De ese modo, evaluando su trayectoria de cuidado, el equipo identifica que también precisa ser acogido y tener la oportunidad de verbalizar sus miedos y angustias, con el propósito de sentirse fortalecido y acoger a la familia y al anciano durante el proceso de morir.
Por otro lado, cuando el profesional es capaz de lidiar con la pérdida del anciano, significando que es una parte del ciclo vital, se va sintiendo más reconocido profesionalmente.
En ese contexto, reconoce la pérdida de la familia así como, su propia pérdida y verifica la necesidad de dar continuidad al acogimiento de la familia en el luto.
Ese modo de cuidar requiere el perfeccionar el trabajo en equipo, lo que también se constituye en medio eficaz de lidiar con la pérdida del anciano y trabajar el luto por medio de compartir experiencias y sentimientos entre los profesionales.
Superando los desafíos para acoger a la familia y al anciano durante el proceso de morir, el profesional encuentra un nuevo sentido para el cuidado y se siente motivado para administrar cuidados de mejor calidad a la familia, honrando y cumpliendo su compromiso con ella.
De ese modo, el equipo enfrenta las dificultades que componen la experiencia con el objetivo de obtener su mejor desempeño profesional, acogiendo las necesidades biológicas y emocionales de las familias y buscando proporcionar dignidad a los ancianos en situación de final de vida, ampliando, así, su acceso a las acciones en salud de forma integral, favoreciendo mejor calidad de vida mismo durante el proceso de morir.
Discusión
La necesidad de establecer vínculos con la clientela asistida por los equipos de salud de la familia hace parte de una de las directrices que sustentan la Estrategia en el país y esa directriz también estuvo fuertemente presente en el estudio, como condición fundamental para concretizar el acogimiento a las necesidades de la familia y del anciano durante el proceso de morir y ofrecer, por lo tanto, un cuidado integral.
La creación de un contexto en el cual profesionales y familias puedan establecer una relación de confianza depende del concepto de familia para el equipo de salud.
Como ella define a la familia, sustenta e influye en las estrategias utilizadas para mantener el vínculo y procesar el cuidado.
El equipe reconoce que trabajar en el sentido de honrar los vínculos existentes con la familia se trata de una oportunidad de establecer una relación de confianza entre ellas, sobre todo para superar lo que considera uno de sus mayores desafíos: la falta de habilidad personal para reforzar la mala noticia sobre la condición de salud del anciano y de la proximidad de la muerte.
El acto de comunicar una mala noticia es un momento potencialmente difícil y emocionalmente desgastante, debido a que los profesionales tienen que lidiar con las posibles reacciones fuertes del enfermo y de la familia delante de la noticia y, también, con sus propias emociones y recelos delante de su propia finitud.
Sin embargo, la falta de preparación profesional para esa tarea y el rechazo en hacerla adecuadamente impide que los familiares y los enfermos tengan preservado uno de sus derechos: el derecho a la información.
Ser informado sobre su estado de salud, recibir informaciones claras, objetivas y comprensibles sobre hipótesis de diagnósticos y diagnósticos realizados, constituye una de las directrices de la Política Nacional de Humanización en el país.
El vínculo conquistado por medio de la comunicación abierta en relación al diagnóstico y al proceso de morir, puede posibilitar a la familia tomar decisiones y participar más activamente del proceso de cuidado, tornándose participante del equipo y concretizando el cuidado compartido.
En el ámbito del SUS, se da el nombre de control social a la participación activa de los pacientes y de las familias, constituyéndose en uno de los principios asistenciales y organizativos que fundamentan la atención primaria en salud y se trata de una condición esencial para la humanización del cuidado en salud.
Además de promover el ejercicio de la ciudadanía por medio del control social, la comunicación abierta con la familia puede hacer que ella se sienta acogida.
Este acogimiento se procesa en la esencia del encuentro entre el profesional y la familia que vivencia la fase de final de la vida de su ser, impregnado por el envolvimiento emocional y en la capacidad del profesional de identificarse con la familia.
En ese sentido, la empatía es el comprender los sentimientos de la persona que pasa por determinada situación, pero también es la habilidad del profesional para demonstrar esta comprensión a ella, siendo por lo tanto, elemento esencial en la interacción entre ellos para que se alcance la calidad del cuidado administrado.
El desafío de la empatía y del vínculo reside en equilibrar los sentimientos personales y las acciones profesionales para no ultrapasar limites y actuar profesionalmente.
El establecimiento de esos límites en la interacción ayuda a sustentar a los profesionales en el proceso de cuidar, minimizando el impacto del estrés sobre ellos.
También con el objetivo de reducir el impacto del estrés profesional, los administradores y los supervisores del equipo de salud tiene un papel clave en crear un ambiente que permita a los profesionales discutir las presiones y aumentar la satisfacción en el trabajo.
Por esa razón, es esencial que el equipo también sea acogido para que, por medio de sus reflexiones y significados atribuidos a las experiencias, supere los desafíos y procese el acogimiento a las familias y a los ancianos durante el proceso de morir asegurando, así, la humanización del cuidado ofrecido.
Consideraciones finales
El análisis del proceso identificó que ofrecer el cuidado a la familia y al anciano, durante el proceso de morir, significa que el profesional debe superar desafíos para alcanzar su mejor desempeño, acogiéndolos por medio de comunicación abierta, ofreciendo disponibilidad y manteniendo el vínculo conquistado, ofreciendo dignidad a los ancianos en situación de final de vida y a sus familias, ampliando, así, su acceso a los cuidados en salud.
"Superando los desafíos para acoger a la familia y al anciano durante el proceso de morir" es una teoría específica, porque posibilita la comprensión del proceso de cuidar de familias y de ancianos en la fase de final de vida, en el contexto de la ESF.
Una teoría formal, más completa, puede ser generada a partir de estudios que enfoquen el proceso de cuidar en múltiples contextos, bajo una variedad de condiciones.
A pesar de que algunos profesionales hubiesen presentado dificultades para manejar su tiempo para obtener las imágenes fotográficas, creemos que este recurso fue de gran valor para la acción de ayudarlos a recordar eventos vividos y suscitar fuertes emociones sobre sus vivencias personales y profesionales envolviendo la muerte y el morir, posibilitando aclarar sus experiencias de manera más profunda.
Los resultados permiten el avance del conocimiento sobre el proceso de morir en el contexto de la atención primaria a la salud, más específicamente, en la ESF.
Pensamos que es urgente formar los profesionales para manejar el cuidado en el nivel de la atención primaria de la salud, ya que con el creciente envejecimiento de la población brasileña, es preciso ir más allá del manejo de los aspectos biológicos - hay que discutir el tema de la muerte, pues existe una gran probabilidad de que ella suceda en el domicilio y quien estará en la comunidad junto a la familia es el profesional que actúa en la ESF.
También se debe considerar que, en el contexto de nuestro estudio, el profesional construye y se esfuerza para mantener un estrecho vínculo emocional con familia y con el anciano y, por ese motivo, cuando el anciano muere, el profesional también sufre con la pérdida y precisa de tiempo y espacio para trabajar su luto.
El 7 de diciembre de 2011 nuestra Universidad Católica de Colombia otorgó un importante premio y reconocimiento a Ernesto Ravelo, Editor de Acta Colombiana de Psicología. Queremos compartir con nuestros lectores el texto del discurso presentado por parte del Editor en respuesta a dicho gesto honorífico.
En él se hace un recuento histórico de la Revista, de los principios que inspiraron su creación y de cómo, gracias a la fe, perseverancia, el apoyo constante de los directivos de la Facultad de Psicología y de las autoridades de la Universidad, y al esfuerzo mancomunado de muchas personas, se ha ido desarrollando vertiginosamente a lo largo de 14 años hasta lograr el posicionamiento nacional e internacional del cual hoy disfruta.
Éstas fueron las palabras del Editor en esa importante ocasión:
Doctor Francisco José Gómez Ortiz, Rector de la Universidad, Doctor Edwin de Jesús Horta, Vicerrector Académico, Doctor Edgar Gómez Ortiz, Vicerrector Administrativo, Doctor Jorge Celis, Decano Académico, Doctora Ma. Eugenia Guerrero, Directora de Investigaciones, Doctor Carlos Vargas Ordóñez. Decano Facultad de Psicología y Director de la Revista Acta Colombiana de Psicología, Señores Decanos, Doctora Stella Valbuena, Directora de Publicaciones de la Universidad, Doctora Nayibe Manotas Directora de la Biblioteca, demás directivos y profesores de la Universidad Católica de Colombia, señoras y señores:
Para mí, en mi condición de profesor de la Facultad de Psicología y Editor de la revista "Acta Colombiana de Psicología", constituye un verdadero honor recibir en el día de hoy este importante premio "Sapientia aedificavit sibi domum", hermoso y significativo lema de nuestra querida alma Mater. "La sabiduría se ha construido su propia casa", además de su maravilloso contenido bíblico, define muy bien el reconocimiento que se me otorga en el día de hoy como editor de "Acta Colombiana de Psicología".
Hace 14 años en la Facultad de Psicología, conjuntamente con el Decano de la misma Facultad, Doctor Carlos Vargas Ordóñez, tuvimos un sueño para nuestra querida Institución: La Universidad Católica de Colombia debía ser conocida universal e internacionalmente no sólo como Universidad Católica de Colombia, sino también como casa del conocimiento y de la sabiduría, de la sabiduría que trasciende el simple conocimiento, de la sabiduría que es vida, que es camino, de la sabiduría que libera y que se revela en las elecciones y disposiciones deliberadas de la persona.
Ciertamente no fue fácil el comienzo de semejante utopía: muchos nos preguntaron, ¿quién va a escribir artículos científicos que nutran y mantengan la revista?¿Será que la Universidad está dispuesta a mantenerla y asignarle un presupuesto específico?¿En dónde están las investigaciones institucionales publicables?....Las preguntas eran razonables y aparentemente bien fundamentadas, pero, nuestra confianza en las posibilidades de nuestra Universidad y de nuestros docentes e investigadores fue mayor que los presagios desalentadores.
Por eso seguimos adelante, por eso redoblamos nuestros esfuerzos, por eso durante 14 años hemos trasegado caminos con muchas dificultades, pero también con grandes satisfacciones.
Por eso estamos aquí, no sólo para recibir un reconocimiento, que obviamente debo y debemos agradecer profundamente a la Universidad, a nombre personal y de nuestra Facultad de Psicología, sino para dar testimonio de una afortunada evidencia: la fuerza de la fe en una causa por la cual, desde un principio sabíamos que valía la pena luchar: el poder del trabajo en equipo, el liderazgo que es servicio a la comunidad, como nos lo ha enseñado nuestro decano, que trabaja en silencio pero con efectividad, que tiene confianza en la Universidad y en las personas que estamos a su servicio.
Actualmente las publicaciones científicas se han constituido en los medios aceptados universalmente para que los investigadores pongan al acceso público los hallazgos obtenidos, ya no como grandes tratados, sino como aportes inmediatos de sus trabajos en curso o recientemente terminados y esencialmente como artículos de revistas abiertos a la discusión.
Las revistas científicas son indudablemente el instrumento mediante el cual se hacen evidentes las producciones intelectuales e investigativas de las comunidades científicas.
Por consiguiente, se constituyen en un elemento fundamental, necesario e imperativo de los campos académicos conceptuales y aplicados.
En este orden de ideas, el poseer una revista científica cualificada en cualquier entidad o institución universitaria redunda en la visibilidad de la misma en los campos nacional e internacional, ante organizaciones gubernamentales, ante el sector privado y antela comunidad en general.
"Acta Colombiana de Psicología" es una publicación científica seriada arbitrada, de periodicidad semestral, dedicada a divulgar los resultados de investigación sobre temas y problemáticas de la psicología regional y universal, con el propósito de ofrecer a las comunidades académicas y a la sociedad en general, los avances y aplicaciones de esta importante ciencia en la sociedad contemporánea.
Desde la publicación del primer número, en 1998, "Acta Colombiana de Psicología" ha divulgado conocimiento, principalmente en las áreas de la Psicología Salud y Clínica, Psicología Básica, Organizacional, Educativa, Medición y Evaluación, Social, Jurídica y Comunitaria.
Se han publicado 321 artículos representados en el 45% nacionales y el 55% internacionales.
Durante estos catorce años de edición ininterrumpida de "Acta Colombiana de Psicología", el interés primordial ha sido el mejoramiento permanente en la calidad científica, las características editoriales, la visibilidad y el posicionamiento nacional e internacional.
Un criterio adicional, e igualmente significativo, ha sido la participación de autores extranjeros, con lo cual se ha superado el carácter simplemente local y nacional.
Respecto a su calidad científica, vale la pena destacar los siguientes aspectos: a la sobresaliente calidad académica de los miembros de los comités editorial y científico, b la titulación y la participación de los autores locales, nacionales e internacionales con formación de maestría y doctorado que han venido publicando; c la originalidad y calidad de los estudios e investigaciones aceptadas, y d la objetividad, rigurosidad y seriedad en los procesos de evaluación de los artículos.
El proceso de evaluación o de arbitraje por pares expertos, limitante para la mayoría de las publicaciones científicas indexadas y no indexadas, particularmente en el ámbito latinoamericano, en el caso de "Acta Colombiana de Psicología", se ha venido mejorando y cualificando cada vez más.
En los primeros años toda esta delicada labor sólo estuvo a cargo de nuestros docentes de la Facultad de Psicología, con cuyos valiosos aporte nació la revista y con quienes debo compartir este honroso reconocimiento, pero progresivamente fue posible incorporar pares e investigadores externos nacionales.
Finalmente, gracias a convenios colaborativos y a la conformación de redes, se ha logrado la vinculación de pares internacionales con los más altos niveles de formación académica.
El cumplimiento de estas características, entre otros criterios, es lo que permite ubicar a las revistas en las diferentes categorías de clasificación a saber: C, B, A2 y A1.
En el caso de Acta Colombiana de Psicología, estamos seguros de que a la fecha, y en particular en los últimos números de nuestra revista, se cumplen estas características en un ciento por ciento.
Mediante índices y bases de datos oportunos y pertinentes, buscamos ahora realizar análisis bibliométricos a partir de indicadores, tales como: porcentaje de documentos científicos, total de documentos por año, evolución de producción por institución, evolución de producción por autor, número de referencias, porcentajes de referencias nacionales e internacionales, número de citas de documentación, total de autores por año, número de artículos por país y promedio de artículos por año, entre otros.
En cuanto a la visibilidad y posicionamiento nacional e internacional, cada año "Acta Colombiana de Psicología" ha venido mostrando un importante ascenso en resultados al ser incluida e indexada en reconocidos sistemas de indexación y bases de datos internacionales, lo cual ha contribuido a la divulgación y a la socialización e internacionalización de los productos, allí publicados, no solo en América, sino en la Unión Europea y la mayor parte del mundo.
En el ámbito nacional, debemos resaltar uno de los más signicativos e importantes reconocimientos, la indexación en la categoría A1 del Índice Bibliográfico Nacional -PUBLINDEX, obtenido por su alta calidad científica e inclusión en diferentes sistemas de indexación reconocidos mundialmente.
En cuanto a lo internacional es importante registrar, en orden cronológico, durante estos 14 años que una vez postulada y evaluada la revista fue aceptada e indexada, en los siguientes índices y bases de datos: LATINDEX, Sistema de Información en línea para Revistas Científicas de América Latina, el Caribe, España y Portugal; PSICODOC, Base de datos bibliográficos de psicología, editada por el Colegio Oficial de Psicólogos de Madrid, patrocinada por la UNESCO y realizada con el auspicio de la Internacional Union of Psychological Science, IUPsyS; CLASE, Base de datos de Citas Latinoamericana en Ciencias Sociales y Humanidades, Universidad Nacional Autónoma de México; LILACS, Literatura Latinoamericana y del Caribe en Ciencias de la Salud, Brasil; DIALNET, Base de datos de artículos de revistas españolas e hispanoamericanas; IRESIE, Índice de Revistas de Educación Superior e Investigación Educativa, Universidad Nacional Autónoma de México; SCIELO, On line Electronic Scientific Library - Brasil, DOAJ, Directory of Open Access Journals de la Universidad de Lund, en Suecia; ULRICH'S, Ulrich's Periodicals Directory - USA; REDALYC, Red de revistas Científicas de América Latina y el Caribe, España y Portugal - México; y los reconocimientos internacionales más importantes obtenidos en el 2007, al ingresar en PsycINFO, Base de datos de la American Psychological Association y en el 2008 al ingresar en SCOPUS, INMBIOMED y recientemente EBSCO y Fuente Académica.
Los anteriores logros indudablemente han contribuido de manera importante, a una mayor visibilidad y disponibilidad para el mundo, de la Universidad Católica de Colombia y de la producción científica de los productos que se publican en Acta Colombiana de Psicología, lo cual ha permitido que nuestra Universidad aparezca ya en destacados puestos de los rankings internacionales y ha empezado a generar índices bibliométricos que permiten identificar el "impacto" de la revista en las comunidades científicas, no solamente cuantitativa, sino cualitativamente; de hecho, uno de estos indicadores bibliométricos se refiere al "factor de impacto" que es uno de los índices bibliométricos más utilizado para evaluar y comparar la producción científica de los países.
Hago propicia la oportunidad para agradecer a todos los autores de los artículos, a los árbitros, a los miembros del Comité Editorial y del Comité Científico; a nuestros revisores metodológicos, estadísticos, de revisión técnica y de estilo, a los traductores a inglés y portugués, a los invitados que han hecho la presentación de los distintos números, particularmente al Decano de la Facultad de Psicología, doctor Carlos Vargas Ordóñez, Director de la Revista, quien ha brindado durante estos 14 años un decidido y permanente apoyo y acertada orientación a la revista; así mismo a la Oficina de Publicaciones cuya responsabilidad a cargo de la doctora Stella Valbuena, siempre atenta y solícita de la calidad de nuestra publicación, a la Directora de la Biblioteca, doctora, Nayibe Manotas, por su apoyo incondicional y permanente, y, en particular, a uno de sus funcionarios el señor, Jorge Hernán Pérez, cuya experticia y oportuno trabajo ha sido de tanto significado para nuestra publicación.
Mención especial, desde luego, debo hacer del importantísimo apoyo institucional de la Universidad Católica de Colombia, de los señores Presidente, doctor Edgar Gómez Betancourt, y Rector, doctor Francisco José Gómez Ortiz, y de sus directivos en general, sin el cual no habría sido posible hacer realidad el proyecto de esta publicación científica seriada de tan alta calidad y con la visibilidad nacional e internacional que hemos alcanzado.
Este reconocimiento que se me entrega el día de hoy lo hago extensivo a todos quienes conmigo han estado al frente de esta importante publicación, en particular a mi querida Facultad de Psicología, a su decano, a mis colegas y profesores, a nuestros egresados y estudiantes, quienes, desde sus distintos roles, han contribuido y cada día contribuyen más a la visibilidad mundial de la Universidad Católica de Colombia y a que "la sabiduría se construya para sí una casa".
El sistema de revisión por pares es la forma más empleada para el análisis de textos científicos.
Asimismo, parte del presupuesto que el mérito académico de una obra determinada será evaluado por integrantes de la misma comunidad intelectual, de forma desinteresada, y, generalmente, anónima.
El autor del parecer realiza la revisión por razones ajenas a la lógica del beneficio económico, destacándose otros valores como: el sentido de pertenencia a una comunidad; el ejercicio de la autoridad académica; el disfrute del acceso privilegiado al debate; y por la espera de reciprocidad.
Este ejercicio de entrega individual, y cooperación altruista, a los intereses comunes de la comunidad científica también forma parte de un cierto etos asumido por esta comunidad.
Debido a sus características, la práctica de la revisión por pares se aproxima a lo que la vertiente antropológica maussiana denomina don ritual, un sistema de intercambios que se imbrica en la tríada dar-recibir-retribuir.
Este sistema, más que fomentar la circulación de dádivas, materializadas como bienes o servicios, establece vínculos de amistad o de rivalidad, obligaciones y deudas ético-morales.
La dádiva que se ofrece al otro establece la oportunidad de que quien la recibe también pueda ejercitar el don, demarcando una pertenencia a aquella red de sociabilidad y una afirmación de su persona.
La revisión por pares es esencial para producir ciencia de calidad.
Revisar un artículo es una actividad científica.
La reputación de un investigador se construye no sólo por la calidad de sus artículos, sino también por la calidad de sus revisiones por pares de textos.
En el sistema de valores de la comunidad científica, el rechazo sistemático de revisiones por parte de un investigador se considera como algo negativo.
No obstante, encontrar revisores para los innumerables artículos que se reciben se ha convertido en un problema creciente para los editores.
Es notable también la disminución de la calidad en las revisiones.
Algunas opciones para sortear esta crisis podrían ser: recomendar a recién titulados de maestría y doctorado; minimizar las "oportunidades perdidas" de registrar revisores; proceder a un registro obligatorio de los autores cuando se produzca la remisión de nuevos artículos para su publicación e incentivar que los autores recomienden revisores.
Por otro lado, se hace imperativa la necesidad de que, en el proceso de las solicitudes de financiación y becas para el CNPq, así como en la evaluación del posgrado realizada por la Capes, sean incorporadas en los criterios de evaluación la cantidad y la calidad de las revisiones realizadas por el investigador.
Además de las sugerencias mencionadas para enfrentar el problema, nos cuestionamos: ¿qué podría explicar esta crisis del sistema de evaluación por pares?
¿Las reglas vigentes de análisis de los méritos académicos -orientadas por parámetros de un productivismo intelectual, que valora más cierta actividad publicación y atribuye menor valor a otras-, contribuyen a la adopción de un cálculo utilitarista del empleo de tiempo?
Si afirmamos esto, ¿podemos presuponer que estamos ante una transición del etos académico?
¿En la actualidad estaríamos priorizando los mejores resultados individuales, apostando que la suma de estos sucesos nos conducirá a un mejor desarrollo de la colectividad y la ciencia, o estaríamos ante el agotamiento de las energías de este ciclo de productivismo?
Si para cada artículo necesitamos dos o tres autores de pareceres con el fin de evaluarlo, ¿cuál será la capacidad de proveer tal demanda?
¿Habrá algo equivocado en nuestra manera de hacer ciencia y en el empleo de nuestro tiempo?
¿Estaríamos viviendo en el espejismo de cuánto más mejor?
En lo referente a la controversia entre los valores, reglas institucionales y creencias que definen las acciones de nuestras comunidads científicas preguntamos: ¿qué tipos de intercambios y vínculos queremos?
Introducción
Mientras que los pacientes con infección por el VIH/SIDA experimentan aumento significativo en la sobrevida en virtud del control de la infección por medio de la terapia antirretroviral TARV potente, una frecuencia aumentada de enfermedad cardiovascular de origen aterosclerótico ha sido evidenciada en ese grupo, probablemente a consecuencia de la suma de la infección viral crónica y de los efectos colaterales de los antirretrovirales que resultan en disturbios metabólicos intolerancia a la glucosa, dislipidemia, lipodistrofia y en daño endotelial.
De ese modo, la aparición de hipertensión arterial traería un factor más de riesgo para el sistema cardiovascular o, eventualmente, se constituiría, por sí sólo, en una consecuencia del daño vascular determinado por el VIH.
Los datos de prevalencia de hipertensión arterial sistémica HAS en los pacientes con VIH/SIDA son variables.
Aunque algunos autores relaten prevalencias mayores de presión elevada y HAS en ese grupo, comparadas a la prevalencia de la HAS en individuos sin la infección, otros estudios presentan prevalencia similar de la HAS entre hombres y mujeres con VIH y individuos sin la infección.
Otro aspecto que también presenta resultados diversos es el papel de los antirretrovirales en la genésis de la HAS.
Aunque algunos autores hayan constatado asociación de la HAS al mayor tiempo de utilización de antirretrovirales y al empleo de esquemas que contengan inhibidores de proteasa, otros estudios no constataron asociación del aparición de HAS a la utilización el empleo de esquema antirretroviral .
En el Brasil, esos datos son aun más escasos, con el estudio de Diehl et al, que fue realizado en Londrina, Paraná, y mostró prevalencia de 32% de hipertensión en pacientes VIH positivos atendidos en ambulatorio; y el trabajo de Magalhães et al, que mostró prevalencia de 41,4% de hipertensión en individuos con más de 50 años infectados por el VIH.
El presente trabajo pretende verificar, diagnosticar y clasificar la HAS en pacientes adultos incluidos en una cohorte de pacientes que viven con VIH/SIDA, así como estimar la prevalencia de factores de riesgo y de características epidemiológicas presentes en los hipertensos.
Se trata de un estudio seccional en andamiento en Recife, Pernambuco, alineado a una cohorte para el estudio de enfermedad cardiovascular y disturbios metabólicos en individuos con VIH/SIDA mayores de 18 años.
El estudio fue realizado en el período de junio de 2007 a diciembre de 2008 e incluyó el análisis basal de los primeros 1.000 pacientes incluidos en la cohorte.
Los individuos fueron atendidos en los ambulatorios del Hospital Universitario Oswaldo Cruz de la Universidad de Pernambuco y del Hospital Corrêa Picanço, de la Secretaría de Salud del Estado de Pernambuco, seleccionados consecutivamente.
Respondieron un cuestionario y tuvieron presión arterial PA, peso, altura y circunferencia abdominal medidos por técnicos entrenados.
Fue llenada una ficha de recolección de datos que contenía informaciones del tiempo de infección por el VIH, tipo de tratamiento antirretroviral, recuentos de linfocitos CD4 y carga viral, obtenidos del historia clínica.
Fue recogida muestra de sangre para tests de glucemia, dosajes de colesterol y triglicéridos.
Para la medida de la PA, fue utilizado estetoscopio marca BD y esfigmomanómetro de columna de mercurio marca Missouri, debidamente calibrado por el INMETRO Instituto Nacional de Metrología, Normalización y Calidad Industrial.
El diagnóstico de HAS fue confirmado en una segunda visita, realizada con intervalo de hasta dos meses.
En ambas visitas, fueron realizadas dos medidas de la presión arterial en uno de los miembros superiores, utilizándose, al final, las medias de las presiones sistólicas y diastólicas.
La clasificación de la HAS fue realizada de acuerdo con la clasificación del Joint National Committee on Prevention, Detection, Evaluation and Treatment of High Blood Pressure JNC 7, que considera cuatro niveles, en mmHg: normal PA sistólica < 120 y PA diastólica < 80; prehipertensión PA sistólica entre 120-139 o PA diastólica entre 80-89; hipertensión nivel 1 PA sistólica entre 140-159 o PA diastólica entre 90-99 y hipertensión nivel 2 PA sistólica 160 o PA diastólica 100.
El cálculo del índice de masa corporal IMC fue realizado de acuerdo con la fórmula IMC = [peso kg] / [altura m].
Actividad física regular fue definida como la práctica de ejercicios físicos laborales o lúdicos, calculado por el equivalente metabólico en la última semana de la entrevista, de acuerdo con el Cuestionario Internacional de Actividad Física IPAQ.
Se consideró tabaquista todo individuo que declaró ser fumante en el momento de la entrevista, independientemente de la cantidad de cigarrillos.
El consumo de bebida alcohólica fue clasificado de acuerdo con el cuestionario estandarizado para ese fin.
El presente estudio fue aprobado por el Comité de Ética en Investigación de la Universidad de Pernambuco.
El análisis estadístico de los datos fue hecho con el software de estadística "R" The R Project for Statistical Computing: www.r-project.org.
Para el análisis comparativo entre las variables categóricas fue aplicado el test qui-cuadrado, y, cuando fue necesario, el test de Fisher.
Para el análisis comparativo de las variables continuas, fue utilizado el test t-student. Los valores de p < 0,05 indican significancia estadística.
Fueron evaluados, consecutivamente, 1.000 individuos con VIH/SIDA.
Hubo pérdida de tres pacientes 0,3% por estar grávidas y la exclusión de 39 pacientes 3,9% por poseer apenas una medida de la PA.
Así, el universo del presente estudio fue compuesto de 958 sujetos.
De ese total, 584 pacientes 61% eran del sexo masculino y 374 del sexo femenino 39%; 50% tenían hasta 40 años, y la otra mitad, más de 40 años de edad.
La media de edad de los individuos de la cohorte fue de 39,58 + 10,03 años.
La Figura 1 presenta la distribución de los entrevistados de acuerdo con la clasificación de los niveles de PA y las categorías de hipertensión.
Entre los evaluados, 388 40,5% presentaron presión arterial dentro de la franja normal; 325 33,9% fueron considerados prehipertensos; y 245 25,6%, hipertensos.
Ciento setenta y dos pacientes 70,2% sabían que eran portadores de hipertensión, y 95 de ellos 38,8% hacían uso continuo de medicación antihipertensiva.
Apenas 36 20,9%, que sabían que eran hipertensos, estaban con los niveles de tensión controlados.
Del total de hipertensos, 156 63,7% eran hombres; 145 59,2%, pardos; 63 25,7%, blancos; y 28 11,4%, negros; 174 71,0% tenían historia familiar de HAS.
El tabaquismo ocurrió en 56 23,1%, consumo diario de frutas en 139 57,7% y de verduras en 171 71,2% Tabla 1.
Lipodistrofia estaba presente en 95 pacientes 46,1%; sobrepeso, en 95 38,8%; y obesidad, en 34 13,9%.
La circunferencia abdominal estaba aumentada, según los criterios del NCEP-ATP III, en 72 29,5% y, según los criterios del IDF, en 126 51,6%.
La Tabla 2 muestra que, en relación a la dislipidemia, el colesterol total > 200 mg% ocurrió en 43 30,9%, la fracción LDL-colesterol > 130 mg% en 24 22,0%, HDL-colesterol < 40 mg% en 75 52,1%, triglicéridos > 150 mg% en 84 60,0% y glucemia > 110mg/dL en diez pacientes 7,1%.
La carga viral estaba indetectable o < 10.000 copias en 54 80,6%, y los niveles de linfocitos CD4 estaban > 350 cel/mm3 en 80 63,5%.
Se utilizaron antirretrovirales en 184 pacientes 85,9% e inhibidores de proteasa IP en 89 41,6%.
Sin embargo, no se hizo uso de IP en 95 pacientes 44,4%.
Cerca de 127 pacientes 74,7% utilizaban TARV por más de 24 meses Tabla 3.
La comparación entre los hipertensos y prehipertensos mostró semejanza en la mayoría de los factores de riesgo, excepto en la edad, antecedentes familiares de hipertensión, circunferencia abdominal, IMC y dosaje de los triglicéridos, que fueron mayores en los hipertensos que en los prehipertensos.
La actividad física fue más intensa en los prehipertensos Figura 2 y Tablas 1, 2 y 3.
Los parámetros relacionados a la infección por el VIH y al tratamiento, tales como la carga viral, el recuento de linfocitos CD4, la utilización de antirretrovirales, el tipo de esquema antirretroviral y la duración de su utilización, no difirieron entre los hipertensos y los prehipertensos Tabla 3.
Discusión
El presente estudio incluyó 958 individuos infectados por el VIH, en la mayoría pacientes con diagnóstico previo de SIDA y uso de TARV hace más de 24 meses, y reveló una prevalencia de 25,6% de hipertensión y de 33,9% de prehipertensión.
A pesar de que la mayoría de los pacientes incluidos en el estudio ya habían desarrollo SIDA, la media de linfocitos CD4 fue de 470 células, y 80,6% de los pacientes presentaban carga viral indetectable o baja, datos que sugieren fuertemente el uso efectivo de la TARV.
Al contrario, en relación a la hipertensión, apenas 14,7% de los hipertensos estaban con la HAS controlada.
La más nueva edición del JNC 7 clasificó la presión arterial en normal, prehipertensión, hipertensión nivel 1 y hipertensión nivel 2.
La nueva estratificación en "prehipertensión" es un alerta a los médicos y pacientes, pues se constató que la morbilidad y la mortalidad cardiovasculares se inician con esos valores o hasta aun con valores menores.
En nuestra cohorte, una gran parte de los individuos viviendo con el VIH/SIDA, o sea, 325 33,9%, presentó niveles presóricos dentro de la franja de prehipertensión, lo que señala la importancia de la orientación sobre hábitos de vida saludables en esa población.
En cuanto a la prevalencia de la HAS, dos estudios importantes fueron realizados en el Brasil para evaluar la prevalencia de la HAS en la población en general.
El primero trata de la compilación de estudios sobre prevalencia de hipertensión en diferentes sexos y franjas etáreas en diversas regiones del Brasil, realizados entre 1993 y 2004.
En esos dos estudios, se verificó una prevalencia general de hipertensión en cerca de 28,5%, siendo más alta en el Nordeste, onde alcanzó 31,8%.
Se puede, así, concluir que la prevalencia de la HAS en los pacientes con VIH/SIDA que contabilizaron 25,6% en ese estudio no fue diferente de aquella constatada en la población brasileña.
En un estudio italiano que comprendió 287 pacientes VIH positivos, en uso de TARV, se verificó una prevalencia de 34,2% contra 11,9% en los pacientes del grupo-control P < 0,0001.
En el Estudio Data Collection on Adverse Events of Anti-VIH Drugs DAD, 2005, importante cohorte internacional, se concluyó que la PA elevada en individuos infectados por el VIH está asociada a factores de riesgo tradicionales para hipertensión.
No hubo evidencias de un riesgo asociado a ninguna de las clase de drogas antirretrovirales, aunque el uso de NNRTI esté "tradicionalmente" asociado a un bajo riesgo de desarrollo de hipertensión.
En el estudio africano Women's Interagency VIH Study, 2007, realizado en una cohorte compuesta apenas de mujeres VIH positivas, la prevalencia de hipertensión fue similar entre las 1.266 mujeres VIH positivas y 368 VIH negativas 26 versus 28%, P = 0,3800.
Reciente estudio en 2008, en una cohorte noruega de 542 individuos con VIH/SIDA, la prevalencia de HA fue de 36,5%, semejante a la de la población en general.
Un estudio realizado en España detectó una alta prevalencia de hipertensión en el grupo VIH 25% versus 15%; P < 0,001, cuando fue comparado a pacientes controles VIH negativos.
En cuanto al tratamiento de la infección por el VIH/SIDA en el presente estudio, se observó que la prevalencia del uso de esquemas conteniendo IP en los hipertensos fue de 41,6%, y de esquemas sin IP fue de 44,4%.
En cuanto al tipo de esquemas ARV conteniendo IP el ITRNN envueltos en la génesis de la HAS, a pesar de la proporción del uso de IP haber sido mayor entre los hipertensos que en la población general de infectados, el diseño de estudio utilizado no permite conclusiones sobre el tema.
Se observa también que la utilización de esquemas antivirales de los más variados, o sea, simples o complejos, no impide la adherencia a los antirretrovirales, mientras que el tratamiento de la hipertensión, en general, despierta menos interés por parte del paciente y aun del médico asistente, reflejándose en apenas 14,7% de pacientes con la HAS controlada.
Se trata de una enfermedad generalmente oligo/asintomática que, por la elevada prevalencia en la población, ciertamente desencadena menores recelos y fantasías de muerte que las generadas por el VIH.
Varios factores de estilo de vida deben influenciar directamente los niveles presóricos, tanto en una dimensión individual cuanto poblacional.
De esos, los factores de estilo de vida más importantes son grasa corporal en exceso sobrepeso/obesidad, consumo de alcohol, actividad física insuficiente, tabaquismo, estrés y una variedad de componentes de la dieta, como inadecuado consumo de frutas y verduras.
Sabiéndose que el tabaquismo es un factor de riesgo ya definido para hipertensión, observando la Tabla 1, se nota una prevalencia de tabaquismo de 23,1% en la casuística, próxima de valores encontrados por otro estudio en la población brasileña.
Un estudio en individuos con VIH/SIDA y portadores de angina de pecho detectó prevalencia total de fumantes de 24% en Pernambuco, mientras que Pupulin et al verificaron una tasa de 35% en Paraná.
La elevada prevalencia de exceso de peso sobrepeso/obesidad 52,7% en esa población de hipertensos con VIH/SIDA está de acuerdo con los preocupantes índices de sobrepeso presentados en la literatura, que demostró una prevalencia de 53,7-58% de individuos con IMC encima de 25 en diferentes poblaciones.
Entre trabajadores brasileños, se verificó una prevalencia elevada de exceso de peso de, aproximadamente, 46% y de HAS de, aproximadamente, 30%, principalmente en el sexo masculino.
De acuerdo con las directrices del JNC 7, es recomendado realizar, por lo menos, treinta minutos de actividad física la mayoría de los días de la semana.
En nuestra casuística de 245 hipertensos, 129 de los entrevistados 52, 6% refieren no realizar ejercicios físicos inactivos/poco activos, y apenas 106 del total 47,4% practican actividad física regular alta/moderada.
Otros autores también encontraron altas prevalencias de sedentarismo en nuestro medio, variando de 31,8% para adultos y 58,0% para añosos en la población en general.
Se observó diferencia significativa en la práctica de actividad física entre los hipertensos y prehipertensos en el presente estudio, señalando que la actividad física podría estar protegiendo, también en esa población, de la aparición de niveles presóricos más elevados.
En el presente trabajo, el consumo de bebidas alcohólicas considerado pesado/dependiente fue referido por 27 de los pacientes hipertensos 11,8% y 45 de los prehipertensos 14,8%, sin diferencia entre los grupos.
El uso excesivo de bebidas alcohólicas está asociado a la HAS, y la restricción de la ingesta alcohólica puede disminuir la presión arterial, lo que es una modificación del estilo de vida recomendada por el JNC 7.
Cuanto al momento del diagnóstico de la hipertensión, más de la mitad 54,4% la descubrió después del diagnóstico del VIH, y muchos 29,8% no sabían que tenían ese diagnóstico hasta la realización del presente estudio.
Además de eso, apenas 21% de los pacientes que sabían ser hipertensos tenían los niveles presóricos adecuadamente controlados.
Esos hallazgos parecen indicar que los pacientes no fueron avisados por los médicos infectólogos de la presencia de la hipertensión o que ambos no tomaron conocimiento del diagnóstico de HAS, a consecuencia de la "dictadura virológica", o sea, todas las preocupaciones están volcadas al control del VIH.
O, al contrario, la utilización prolongada de los antirretrovirales podría haber sido el factor determinante de la aparición de la hipertensión, aspecto que parece poco probable delante de los datos aquí presentados.
Conclusión
Finalizando, la evaluación de una población con VIH/SIDA por medio de la nueva clasificación internacional del JNC 7 reveló prevalencia de prehipertensión e hipertensión arterial en más de la mitad de la población.
Cabe alertar al clínico que atiende al portador del VIH/SIDA que éste no es solamente un individuo infectado por un virus potencialmente fatal, sino un paciente que, a pesar del beneficio de las nuevas terapias antirretrovirales, podrá tener el pronóstico perjudicado por comorbilidades, como la hipertensión arterial.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio fue financiado por el Programa Nacional de DST/SIDA - Ministerio de Salud.
Vinculación Académica
Este artículo es parte de tesis de Doctorado de Evanízio Roque de Arruda Júnior por la Universidad Federal de Pernambuco.
Con la mejora de la calidad de vida, la población anciana aumenta rápidamente.
Los trastornos cardíacos y respiratorios y la disfunción autonómica parecen ocurrir con más frecuencia en las personas ancianas.
Desdichadamente, esa circunstancia limita la elección de métodos anestésicos para esos pacientes.
La anestesia o analgesia epidural puede disminuir las potenciales complicaciones derivadas de la anestesia general, como la ventilación prolongada, la depresión miocárdica y el íleo prolongado.
Se planificó una toracotomía en el quinto espacio intercostal para un hombre de 83 años, de 168 cm de altura y 68 kg, debido a hidatidosis torácica.
Su historial médico arrojó un elevado grado de insuficiencia cardíaca, epilepsia, disnea y uso de marcapasos implantado hacía 5 años.
Relató que fue sometido a la colecistectomía y cirugías reparadoras de hernia inguinal hacía ya 20 y 10 años, respectivamente.
El paciente estaba orientado, cooperativo y hemodinámicamente estable.
El examen físico reveló estertores y ronquidos basales.
La fracción de eyección se evaluó como un 33% por ecocardiograma.
Su estado físico se evaluó como ASA III.
En el período preoperatorio, el paciente recibió tratamiento para su situación cardíaca, de acuerdo con la sugerencia del cardiólogo, y se planificó la anestesia epidural para la cirugía.
No se administró ninguna premedicación antes de la entrada del paciente en quirófano.
Después de la monitorización de rutina, se obtuvo el acceso intravenoso periférico y se administró la precarga de solución isotónica.
El catéter epidural se insertó entre los espacios intervertebrales T4 y T5 usando el método de la pérdida de la resistencia en posición sentada.
La punta del catéter avanzó 3 cm en dirección cefálica y se aplicó la dosis de prueba de 3 mL de lidocaína al 2%.
Enseguida se añadieron 7 mL de levobupivacaína al 5% y 50 mcg de fentanilo.
Diez minutos después de la aplicación de la anestesia epidural, se obtuvo el nivel adecuado de bloqueo sensorial entre los espacios T3 y T8.
El procedimiento quirúrgico fue realizado con la técnica estándar en decúbito lateral.
El oxígeno 4 L/min fue administrado mediante mascarilla facial.
Durante la cirugía, la variación de la presión arterial alcanzó 154/94-97/54 mmHg, la frecuencia cardíaca fue de 65-108 min y la saturación del 89-96%.
Aproximadamente 15 min después de la anestesia epidural, se registró una presión arterial de 76/45 mmHg, por lo que se aplicó efedrina 5 mg por vía intravenosa.
El nivel de bloqueo sensorial evaluado simultáneamente alcanzó T4.
El paciente no necesitó sedación ni analgesia adicionales durante la cirugía, que duró 45 min.
El paciente presentó dificultad respiratoria en los períodos intra y postoperatorio.
Para la analgesia epidural, se aplicó una mezcla de 3 mL de bupivacaína al 5% + 50 mcg de fentanilo vía catéter epidural 3 h después de la cirugía, y el catéter epidural se retiró después de 24 h. El paciente recibió el alta, con los signos vitales estables, 4 días después de la cirugía.
La anestesia torácica alta T1-T5 disminuyó el tono simpático; pero sin embargo, el riesgo de arritmia se redujo por el bloqueo de los nervios aceleradores cardíacos durante la cirugía cardíaca.
Niimi et al. relataron que la anestesia epidural torácica alta redujo el débito cardíaco pero no afectó la fracción de eyección del ventrículo izquierdo y la función de llenado diastólico.
Rodgers et al. informaron que hubo menos complicaciones cardíacas perioperatorias en pacientes sometidos a intervenciones quirúrgicas bajo anestesia regional.
La anestesia epidural torácica alta fue realizada con éxito en nuestro paciente de alto riesgo, con arritmia y baja fracción de eyección sometido a toracotomía en el quinto espacio intercostal.
Introducción
Este documento hace parte de la tesis Doctoral titulada Autotrascendencia, espiritualidad y bienestar en universitarios no consumidores y consumidores moderados de alcohol: Aportes para promover la salud, en la que se planteó la necesidad de determinar las relaciones de las variables espiritualidad, autotrascendencia y bienestar y los patrones de consumo de bajo riesgo, evidenciados por los niveles de consumo de alcohol de los jóvenes universitarios que se encontraban en una etapa particular de la vida denominada "adultez emergente", fundamentadas en la propuesta teórica de Autotrascendencia de Reed.
La adultez emergente es una etapa del desarrollo que incluye el periodo de los 18 a 25 años y está caracterizada por la exploración de su identidad, la inestabilidad respecto a la posición en la vida, el centrarse en sí mismos y tener una gran cantidad de posibilidades y proyectos en la vida. Para este estudio corresponden a los adultos jóvenes universitarios.
En el área de la promoción de la salud, la enfermería tiene mucho que aportar, debido a su orientación integradora basada en el cuidado y a su compromiso social. De otra parte, la enfermería cuenta con una base de conocimientos sólidos que le permite indagar asuntos relacionados con el cuidado de la experiencia de la salud de los seres humanos, perspectiva que está interesada en comprender su desarrollo y el lugar que ocupa el ser humano en el mundo, aunado al deseo de conocer los asuntos que fortalecen la adopción y el mantenimiento de conductas de salud positivas.
Es así como el bienestar, la autotrascendencia y vulnerabilidad, que son los conceptos centrales de la teoría de Autotrascendencia de Pamela Reed, sirvieron para estructurar el estudio.
La teoría de la autotrascendencia es una teoría de mediano rango de enfermería, que se desarrolló para comprender la naturaleza del crecimiento de los seres humanos y la relevancia del fenómeno del desarrollo en el bienestar.
El propósito de la teoría es adquirir el entendimiento acerca del bienestar en la etapa adulta o en el proceso de llegar a la adultez.
La autotrascendencia es una característica amplia de la madurez, en términos de la ampliación o el mejoramiento de la conciencia del ambiente y una ampliación de la perspectiva de la vida.
Las proposiciones centrales establecen que la autotrascendencia está relacionada con situaciones que confrontan a las personas con la finitud de la existencia o en momentos de cambio interno importantes.
La teórica expresa que los límites auto-conceptuales están relacionados con el bienestar, dependiendo de su naturaleza.
La relación entre la vulnerabilidad y la autotrascendencia no es lineal y no está relacionada con los niveles bajos o altos de vulnerabilidad.
La autotrascendencia se relaciona de forma positiva directa con el bienestar.
La espiritualidad es un factor moderador del comportamiento y un mecanismo de prevención del consumo de alcohol, así como un predictor y factor de recuperación del consumo abusivo del mismo.
La religión y la espiritualidad juegan un papel importante durante la adultez emergente cuando se tiene una orientación religiosa particular.
Se presenta en la literatura una relación positiva fuerte entre la espiritualidad y el nivel de salud en estudiantes universitarios.
Los efectos protectores están mediados por las creencias negativas hacia el alcohol, el modelamiento social y los motivos para consumir alcohol, pero no siempre se pueden considerar como factores protectores.
Las relaciones entre la espiritualidad y el consumo de alcohol no se encuentran soportadas de manera consistente, por lo que la recomendación es continuar con estudios que permitan aclararlas en este grupo poblacional.
En cuanto a la variable autotrascendencia, los estudios revisados permiten evidenciar que ésta se relaciona de manera positiva con el bienestar emocional, físico, espiritual y social y está presente en las personas con consumo abusivo de alcohol que se han recuperado.
El bienestar espiritual se presenta más alto en universitarios que no consumen alcohol y se considera como una opción posible de intervención para reducir el consumo de alcohol.
Existe asociación negativa entre el nivel de consumo de alcohol y el bienestar de las personas adultas, en particular por la presencia de depresión y ansiedad.
La asociación positiva entre el consumo moderado y el bienestar en los hombres desaparece al incluir en los análisis estadísticos variables sociodemográficas como edad, escolaridad etc. Las mujeres adultas jóvenes presentan un mayor nivel de bienestar social y educativo que las adolescentes no consumidoras.
Los jóvenes que no consumen alcohol, practican alguna religión y tienen mayor nivel socioeconómico presentan mayores niveles de bienestar psicológico.
En adultos jóvenes se encontró que existe asociación positiva entre la espiritualidad, el mantenimiento de la abstinencia y el nivel de bienestar psicológico.
Como se evidencia en la literatura, aun no son concluyentes las relaciones de las variables, por lo que es importante comprobar si las proposiciones de la teoría de autotrascendencia se evidencian en este grupo de jóvenes con consumo de bajo riesgo de alcohol.
El objetivo del estudio fue el de demostrar empíricamente las relaciones propuestas por la teoría de Autotrascendencia de Reed entre vulnerabilidad, autotrascendencia y bienestar, sustentadas con los datos de la población adulta joven no consumidora y consumidora moderada de alcohol.
Estudio con abordaje cuantitativo, no experimental, de tipo transversal correlacional, desarrollado en una universidad pública del orden nacional, que cuenta con una población de 25.000 estudiantes en la sede donde se desarrolló el estudio.
La muestra fue aleatoria estratificada con fijación proporcional, conformada por 499 estudiantes que cumplieron los criterios de inclusión: ser estudiante matriculado en la Universidad Nacional de Colombia de la sede Bogotá y tener entre 18 y 25 años de edad; haber obtenido un resultado de 0 en las pruebas de tamizaje AUDIT-C y CAGE para ser considerado como no consumidor y hasta 3 puntos para mujeres y 4 puntos para hombres en el test AUDIT-C y 1 en el test CAGE para los consumidores moderados.
Se excluyeron a aquellos estudiantes que habían recibido tratamiento para la adicción al alcohol, o hubiesen sido consumidores abusivos, aunque actualmente fueran abstemios.
La muestra fue establecida utilizando como estadístico guía la de población finita y considerando el nivel de confianza α=0.05, con una proporción de no consumidores basado en la prueba piloto de 3% y una proporción de consumidores de 32%.
Se consideró la precisión en el primer caso de 3% y 5% para los consumidores moderados.
La aleatorización se realizó tomando del listado de matriculados por facultad y género entre los 18 y 25 años, que para este periodo era de 18.971 estudiantes.
Con base en la lista de aleatorización generada por el programa Excel, se estableció según la tasa de respuesta obtenida en la prueba piloto que se requería invitar a un total de 4.000 jóvenes, a quienes se les envió correo de invitación.
Fue obtenido un total de 1010 respuestas completas, a las que se les aplicó los criterios de inclusión y exclusión, y del que se constituyó la muestra final de 139 no consumidores y 360 consumidores moderados de alcohol.
La recolección de los datos fue realizada a través de Internet en el primer semestre de 2011.
Los instrumentos utilizados en el estudio fueron: la Escala de Autotrascendencia Self Transcendence Scale, STS diseñada por Reed, con objeto de medir cómo las personas expanden sus límites personales de diferentes formas; el instrumento consta de 15 ítems con escala de Likert de cuatro puntos.
La confiablidad, determinada por alfa de Cronbach, fue originalmente de 0.80 para la versión inglesa y, en una versión coreana del 2007, fue de 0.77.
En este estudio, el valor del alfa de Cronbach fue de 0.85.
La Escala de Bienestar Social, desarrollada por Keyes en 1998, evalúa cinco sub-escalas: integración social, aceptación social, contribución social, actualización social y coherencia social; cuenta con 33 ítems con una escala de Likert de 1 fuerte desacuerdo a 6 fuerte acuerdo.
Los resultados obtenidos para la consistencia interna en el estudio de la versión en español osciló entre 0.68 a 0.83 y, para éste estudio, la confiabilidad fue de 0.74.
Respecto a la Escala de Bienestar Psicológico de Ryff, que cuenta con un total de seis escalas y 29 ítems con escala de Likert con puntuaciones comprendidas entre 1 totalmente en desacuerdo y 6 totalmente de acuerdo, se utilizó la versión en español de Diaz y Blanco, que ha demostrado consistencia interna de 0.84, 0.70 y 0.91 en población adolescente.
En este estudio, el alfa de Cronbach establecido fue de 0.89.
El Instrumento de Espiritualidad desarrollado por Parsian y Dunning se enfoca en el concepto de identidad interior, sentido de la vida y conexión de las personas jóvenes.
Las sub-escalas que componen el instrumento son: Autoconciencia, Creencias espirituales en la vida, Prácticas espirituales y Necesidades espirituales.
La validez de constructo medida por análisis factorial reportó cuatro factores que explicaban el 62.7% de la varianza. La consistencia interna reportó un valor de 0.94.
En este estudio, el alfa obtenido fue de 0.91.
La encuesta de vulnerabilidad al consumo de alcohol fue diseñada y construida para este estudio por los autores con base en la revisión de la literatura.
Esta escala cuenta con cuatro dimensiones: Disponibilidad del consumo, Red social promotora del consumo, Características del consumo y Tipo de consumo; y se compone de 10 ítems.
El alfa obtenido en el estudio para este instrumento fue 0.60 y el análisis factorial exploratorio confirmó las 4 dimensiones, con una varianza explicada de 55.33%.
Todas las variables medidas en el estudio fueron trabajadas como discretas ordinales, para sus análisis estadísticos de la manera como fueron recomendadas por los autores de las mismas.
En el estudio se preservaron los principios éticos requeridos para la investigación con seres humanos descritos por las pautas internacionales para la evaluación ética de los estudios epidemiológicos.
Se contó con el aval ético por parte del Comité de Ética de Investigación de la Facultad de Enfermería de la Universidad Nacional de Colombia.
El consentimiento informado fue diligenciado de manera previa a las respuestas de los instrumentos, a través de una aplicación vía internet que, al validar la aceptación, permitía el acceso a los instrumentos y, en el caso negativo, agradecía la atención ofrecida al correo de invitación.
El sistema asignaba un número a cada participante y almacenaba la información en una matriz de Excel.
El análisis de los datos se desarrolló con el paquete estadístico SPSS 18r.
Se utilizó el modelamiento de ecuaciones estructurales a través del método de mínimos cuadrados generalizados realizado con el programa AMOS 6 de SPSS.
Las ecuaciones estructurales son una técnica estadística de la familia de los modelos estadísticos multivariados, que permiten estimar el efecto y las relaciones entre múltiples variables.
Para realizar el análisis, se cumplieron las cuatro fases para determinación de las ecuaciones estructurales: identificación, estimación de los parámetros, evaluación del ajuste y re-especificación del modelo, como sigue: la fase de identificación del modelo estuvo fundamentada en la propuesta teórica de Reed.
La fase de estimación del modelo empírico incluyó el procedimiento de estimación que fue el de máxima verosimilitud ML.
La evaluación del modelo incluyó estimación global del modelo a través de los índices de ajuste globales ji-cuadrado, índice de bondad de ajuste GFI y la raíz cuadrada media de las aproximaciones RMSEA, además de la determinación de la validez y la confiabilidad del modelo propuesto.
Se establecieron dos modelos, el primer modelo constituido por tres variables observadas: la vulnerabilidad al consumo de alcohol, autotrascendencia y bienestar psicológico.
En este modelo, los valores de los coeficientes β de las relaciones entre las variables vulnerabilidad al consumo y autotrascendencia β -0.101, p 0.24, y entre esta última y el bienestar psicológico β 0.185, p 0.00 fueron estadísticamente significativas.
Para el análisis del ajuste del modelo propuesto, se estableció el ji-cuadrado 0.01 gl1, p=0.776, GFI= 1.0, RMSEA= 0.00, resultados que permitían señalar un buen ajuste de los datos con la teoría de Autotrascendencia de Reed.
Sin embargo, en este modelo no se incluía el bienestar social y la espiritualidad, debido a que no hubo ajuste estadístico.
Por ese motivo, se procedió a realizar re especificación del modelo a través de la construcción de dos variables latentes: trascendencia espiritual y bienestar psicosocial.
Para esto, el nuevo modelo con ajuste y re-especificación establecido evidenció que el peso de regresión β entre las variables trascendencia espiritual y vulnerabilidad al consumo es significativo al nivel del 0.05. Es decir que por cada incremento de la vulnerabilidad al consumo, la trascendencia espiritual disminuye.
El peso de regresión β entre las variables autotrascendencia espiritual y bienestar psicosocial se incrementa respecto al primer modelo, y es estadísticamente significativo al nivel de 0.001, como se aprecia en la tabla 1.
La varianza explicada del bienestar psicosocial por cuenta de la trascendencia espiritual fue de 23.2%.
Los pesos de regresión λ entre los indicadores de la variable latente trascendencia espiritual fueron estadísticamente significativos al 99% de confianza, así como para la autotrascendencia y la espiritualidad.
En cuanto a la variable latente bienestar psicosocial, los valores de pesos de regresión entre el bienestar social y el bienestar psicológico también fueron estadísticamente significativos, de acuerdo a lo presentado en la Figura 1.
La fiabilidad 0.69, 0.50 y la varianza extractada 0.53, 032 de las variables latentes fue establecida y los resultados permiten señalar que ambos constructos están constituidos de manera apropiada, poseendo mayor solidez el de trascendencia espiritual.
Los índices de ajuste absoluto del modelo fueron ji-cuadrado de 4.262, gl4 p=0.371, que dan cuenta de un ajuste absoluto bueno.
En cuanto a los índices de ajuste de parsimonia, el índice GFI= 0.997, AGFI 0.987, el RMSEA 0.012 y el valor de p asociado PCLOSE 0.813 obtuvieron valores que evidencian un ajuste apropiado del modelo propuesto a los datos recolectados en el grupo de adultos emergentes universitarios.
Discusión
Los resultados obtenidos permiten señalar que las relaciones entre los conceptos presentados en la teoría de mediano rango de autotrascendencia de Reed se soportan de manera empírica con los datos obtenidos en la muestra de adultos emergentes no consumidores y consumidores moderados de alcohol, tanto en el primero como en el segundo modelo propuesto.
En el primer modelo, la regresión obtenida entre las variables "vulnerabilidad al consumo" y "autotrascendencia" fue inversa, señalando que una baja vulnerabilidad al consumo está relacionada con mayores niveles de autotrascendencia. Como señala Reed, a niveles muy bajos o muy altos de vulnerabilidad, no es posible evidenciar la relación positiva entre estas dos variables.
Sería importante evaluar en un grupo con consumidores y vulnerabilidad más alta si la relación se presenta en el sentido positivo directo que la teórica propone cuando hay situaciones de gran vulnerabilidad.
La relación de la trascendencia con un menor consumo de alcohol ha sido reportada en un único estudio con población adulta joven, en el grupo de no consumidores de alcohol.
Este hallazgo pone de manifiesto que el desarrollo interno de los jóvenes através de diversas vías, como el arte, la religión, las experiencias de vida y las enseñanzas en el grupo familiar, generan de manera temprana un desarrollo de la capacidad de ampliar sus límites, apoyando su toma de decisiones y la adopción de conductas favorecedoras de la salud y el bienestar.
La relación obtenida entre las variables autotrascendencia y bienestar psicológico fue positiva; ésta se presentó en la misma dirección que la señalada en la teoría.
Se ha descrito la misma asociación en variados ámbitos, tanto clínicos como comunitarios, lo que evidencia que la autotrascendencia sustenta y promueve la salud mental y el bienestar de las personas en los diversos momentos de la vida. Al mejorar la conciencia del ambiente en que se vive, y al ampliar la perspectiva acerca de la existencia, se desarrollan estrategias para superar la adversidad, permitiendo sentimientos positivos y sensación de plenitud.
Se debe señalar que, en la literatura consultada, no se había evaluado esta relación en una población adulta emergente y con condiciones de consumo de bajo riesgo de consumo de alcohol.
Éste es el primer estudio al respecto. El segundo modelo desarrollado como re-especificación después del ajuste estableció dos variables latentes: la trascendencia espiritual y el bienestar psicosocial, que se construyeron mediante la articulación de las variables medidas en el estudio y la reflexión teórica derivada de la propuesta teórica de Reed.
Adicionalmente fue medida la relación entre las variables "vulnerabilidad al consumo" y "trascendencia espiritual". La relación que se presentó entre la vulnerabilidad al consumo de alcohol y la trascendencia espiritual fue en el mismo sentido inversa. Es decir, al encontrar una baja vulnerabilidad al consumo, se encuentra una mayor trascendencia espiritual en el periodo de la juventud.
Desde el punto de vista teórico, la variable latente "trascendencia espiritual" fue construida desde las premisas teóricas de la autotrascendencia y el modelo de espiritualidad.
La teoría de la autotrascendencia fue desarrollada a partir del reconocimiento del desarrollo del ser humano y de la creencia filosófica en el potencial presente en cada persona para alcanzar el bienestar.
Es así como la trascendencia espiritual es definida en este estudio como "la capacidad natural y de desarrollo de las personas para extender los límites internos y relacionales en un contexto espiritual, que le permite lograr armonía, paz y bienestar".
Los atributos de la variable son: autotrascendencia, necesidades espirituales, prácticas espirituales, autoconciencia y creencias espirituales.
La variable latente "bienestar psicosocial" fue derivada de los planteamientos propuestos por Ryff, al considerar el bienestar psicológico como una progresión del crecimiento continuo a través de la vida. Eso involucra trabajar hacia el cumplimiento de los propósitos planeados para la existencia, la autorrealización, el pleno funcionamiento, la individuación y la madurez, y que se centra en una salud mental y funcionamiento positivo.
Y "bienestar social" se tomó como "las propias circunstancias y el funcionamiento dentro de la sociedad" de lo propuesto por Keyes.
Así las cosas, se propone la siguiente definición para esta variable latente: "El bienestar psicosocial es la expresión del crecimiento, la maduración y el desempeño armónico de la persona en la sociedad, es la demostración de la fortaleza individual de los seres humanos y las potencialidades de funcionamiento social positivo"; sus atributos son: Autonomía, Relaciones positivas con otros, Propósito en la vida, Autoaceptación, Dominio del entorno, Crecimiento personal, Integración social, Aceptación social, Contribución social, Actualización social y Coherencia social.
Es necesario ahora discutir, desde la propuesta teórica de Autrotrascendencia, las relaciones con el fenómeno de no consumo y consumo moderado de alcohol.
Si bien la teoría de Autotrascendencia de Reed no explica de manera explícita cuáles son los mecanismos inmersos en el consumo moderado y el no consumo de alcohol, sí permite delinear los mecanismos que las personas tienen en el proceso de desarrollo que se despliega durante la vida para lograr el bienestar y la salud.
Entonces, el vínculo entre el fenómeno estudiado y la teoría se estabelece cuando se evidencia que estas dos conductas, el consumo moderado y el no consumo, hacen parte de la expresión del bienestar y la salud, como ha sido descrito desde perspectivas tan innovadoras como la genoespiritualidad.
Desde la visión de los patrones de consumo incluidos en el estudio, estos son demostraciones de menores riesgos y daños para las personas.
De igual forma, se señala que el bienestar es concebido como una sensación de plenitud y de salud, es estar completo y ser uno mismo.
Así las cosas, los adultos emergentes evidenciaron con los valores reportados en las variables medidas lo que ellos mismos son, creen y piensan sobre su plenitud social y psicológica en un contexto de consumo de alcohol de riesgo, como lo es el universitario.
La variable "vulnerabilidad al consumo de alcohol" evidenció los acontecimientos que propiciaba en los adultos emergentes el nivel de consumo de alcohol, y como fue señalado en este grupo en particular, se demostraron valores bajos.
Por ese motivo, en correspondencia con lo referido por la teoría, estos jóvenes no se dejaron abatir por las circunstancias de la vida que les llevaban hacia el consumo.
Por el contrario, lograron el desarrollo interno hacia un renovado sentido de identidad y ampliación de los límites personales, demostrado en el nivel de autotrascendencia registrado.
Conclusiones
Las relaciones entre las variables vulnerabilidad, autotrascendencia y bienestar propuestas por la teoría de Reed son soportadas por los hallazgos en este estudio.
Se presenta un modelo expandido con dos variables latentes: la trascendencia espiritual y el bienestar psicosocial; la trascendencia espiritual explica el 23.2% de la varianza del bienestar psicosocial.
Se encontró una relación inversa entre la vulnerabilidad al consumo y la autotrascendencia espiritual, que demuestra el papel protector que tiene el desarrollo interior del ser humano en el mantenimiento de conductas que contribuyen a estados de bienestar y salud.
El bienestar psicosocial presente en la población adulta joven con consumo de bajo riesgo resulta en alguna medida de la ampliación de los límites personales, relacionales y temporales que han alcanzado al contar con un sentido claro en la vida y encontrar significado en las conductas referidas como parte de la espiritualidad.
Aportes a la disciplina
Para las enfermeras, desde el punto de vista disciplinar, es muy importante la comprobación empírica de las teorías que explican los fenómenos que son de su interés, a través de las ecuaciones estructurales.
Este recurso estadístico soporta con evidencias las reflexiones teóricas que las enfermeras realizan de su quehacer profesional.
En particular, el estudio abre nuevas rutas para cuidar a las personas adultas jóvenes, de tal manera que es posible soportar intervenciones y proyectos orientados al fortalecimiento del ámbito espiritual y la autotrascendencia en este grupo poblacional.
Los programas de promoción de la salud e intervenciones desde la perspectiva propuesta deben motivar a las enfermeras para que se centren en el adulto emergente como poseedor de posibilidades, potencialidades como la trascendencia espiritual y experiencias válidas, significados construidos en la cotidianidad, que son el insumo más importante para lograr mayores niveles de bienestar.
Es desde el mismo joven que se deben proponer las intervenciones de una manera concertada y no de manera impositiva.
Se recomienda desarrollar investigaciones que comprueben el efecto de las actividades que apoyan el incremento de la autotrascendencia y su efecto en la promoción de la salud en este grupo poblacional.
Con el fin de confirmar las relaciones evidenciadas en el estudio, es necesario desarrollar en el futuro investigaciones con un corte longitudinal, y que involucren a grupos de adultos emergentes de otras universidades y de otros contextos, como los trabajadores.
Se hace necesario indagar si la relación entre la vulnerabilidad al consumo en consumidores abusivos cambia o se mantiene en el mismo sentido. Adicionalmente, es necesario confirmar si las diferencias y las relaciones entre todas las variables son similares, comparando los adultos emergentes no consumidores y los consumidores abusivos.
Cabe señalar que la literatura refiere aspectos diferenciales entre las variables incluidas en el estudio por género.
Estos análisis no fueron realizados porque el foco de interés era el nivel de consumo de alcohol y no el género. Este asunto se constituye en otro aspecto a indagar en el futuro.
Limitaciones del estudio
Haber sido un estudio de corte trasversal se puede considerar una limitación, por cuanto este tipo de estudio reduce la fuerza obtenida en las relaciones causales entre las variables estudiadas.
El tipo de muestra en una sola universidad y en una sola ciudad hace con que los resultados no sean fácilmente generalizables.
Además, al haberse realizado en un ámbito universitario, los datos no pueden ser extensibles a todos los adultos emergentes.
La desigualdad de ingresos y de riqueza es reconocida como una de las mayores amenazas sociales de nuestros tiempos.
Según Piketty, la cuestión de la desigualdad y de la redistribución está en el núcleo de los conflictos políticos.
En efecto, se trata de uno de los problemas más graves de la contemporaneidad y afecta a países de alto, medio y bajo ingreso, así como repercute en diferentes ámbitos de la vida de las personas, como la salud, la nutrición, la educación, la violencia y la mortalidad.
La desigualdad se refiere al acceso no equitativo a recursos, que provoca diferencias injustas entre individuos y grupos de personas, a nivel nacional e internacional.
En el escenario actual, la desigualdad es una cuestión global, íntimamente conectada con el neoliberalismo y la globalización económica.
El movimiento neoliberal y la globalización de la economía, ampliados en los diferentes continentes a partir de la década de 1980, trajeron también nuevas configuraciones en las comunicaciones, en la geopolítica de las fronteras y en las cuestiones globales referentes a la salud, la educación y la bioética.
De acuerdo con Piketty y Medeiros y colaboradores, Dreifuss, al definir el concepto de desigualdad, expresa que bajo la denominación de “globalización” son agrupados diferentes fenómenos, además de un conjunto de procesos pertenecientes al ámbito de la económica, tales como investigación, financiación, producción, administración, comercialización, que se extiende en las sociedades, se expresa en la cultura y marca la política, condicionando la gobernanza global.
La globalización económica también desencadenó otros fenómenos que modelaron las formas de interacción humana por medio de distintos procesos sociales, como la movilidad de bienes y personas y la expansión de internet.
Así, por un lado, el mundo se revela cada vez más diverso, plural y complejo y, por otro, presenta una unidimensionalidad económica, caracterizada por la concentración financiera.
Hace más de una década la economía globalizada se encuentra en crisis, iniciada en los países de ingreso alto y con desdoblamientos para los demás y se profundiza a partir de 2008, como resultado de desequilibrios presupuestarios y de la falta de regulación de los mercados financieros.
Tal crisis ha repercutido en el cumplimiento de los derechos sociales por parte de los Estados, dado que se verifica la supresión gradual de los gastos sociales como medida de contención de gastos y reducción de inversiones.
Otro efecto significativo de la crisis que impacta en los derechos sociales es el aumento de la concentración financiera entre los Estados y también entre las personas, creando un escenario de desigualdad social y de concentración de riqueza y poder en las manos de un 1% de la población mundial, en detrimento del 99% restante.
En países como Estados Unidos y el Reino Unido, luego del impacto inicial de la crisis de 2008, los ricos se tornaron super-ricos.
Una serie de protestas se vienen dando en el mundo, frente a este escenario de desigualdad.
Para la perspectiva global, la mayor parte de estas manifestaciones, que tuvieron lugar a partir de enero de 2006, tuvieron como foco las cuestiones de la justicia económica.
En 2006, fueron realizados 59 grandes manifestaciones en varias partes del globo y sólo en la primera mitad de 2013 se registraron 113 eventos de dimensión semejante.
Tales protestas son predominantes en los países de ingresos altos, dado que sus poblaciones vienen organizándose para enfrentar los efectos de las desigualdades.
Se observa, a partir de la crisis económica, que aunque los países ricos vienen perdiendo su capacidad de gobierno, de ejecución de políticas públicas que distribuyan mejor la riqueza enteramente y de promoción del desarrollo humano.
Este escenario de desigualdad se torna aun mayor cuando se analiza en base a distintos contextos y categorías, como países de ingreso alto y de ingreso bajo, grupos poblacionales diferentes en género, edad, color, etnias, entre otros.
Tratar la desigualdad siempre fue un desafío, en la medida en que ésta se da tanto en el espacio público, en Estados que utilizan modelos democráticos o de régimen centralizador, así como en los espacios privados, como se verifica, por ejemplo, en relación a las mujeres, a los ancianos, a las poblaciones discriminadas por color o etnia.
Hay, no obstante, una tendencia, sobre todo en el mundo occidental, de sostener la idea de la igualdad como un principio ético-jurídico, el cual pasó a ser definido principalmente luego de la adopción de la Declaración Universal de los Derechos Humanos por la Organización de las Naciones Unidas ONU, en 1948.
Este entendimiento fue reafirmado en la esfera de la bioética, aunque no sin polémica y profundizado en los debates sobre equidad, como principio adecuado a la reflexión acerca de la desigualdad contemporánea en laDeclaración Universal sobre Bioética y Derechos HumanosDUBDH, aprobada por la Organización de las Naciones Unidas para la Educación, Ciencia y Cultura Unesco, en 2005.
Cortina, en el año 2010, al cuestionar en la introducción de su obra “Ética sin moral” si el orden moral es realidad o ficción, señala: Ficciones, todo ficciones para ordenar, mediante leyes necesarias, un mundo caótico en el cual reinan la casualidad y la contingencia, un mundo en el cual la desigualdad es la mayor de las evidencias antropológicas.
Considerando a la desigualdad, particularmente en el ámbito de la salud, se problematiza el modo en que la bioética viene contribuyendo a la reflexión y la prescripción acerca de este tema.
No obstante, no se revela adecuado tratar a la bioética como un campo del saber normativo homogéneo, especialmente cuando se considera la pluralidad de corrientes bioéticas.
Así, se optó en este artículo por emplear como base teórica para analizar la desigualdad, a partir de la perspectiva global, la dimensión normativa de la bioética, particularmente la DUBDH.
La elección de la DUBDH como referencia teórico-normativa se dio en virtud de ser un documento que, a pesar de haber suscitado debates y polémicas iniciales sobre su necesidad y recomendaciones, consiguió avanzar en conceptos como el de la salud, así como viabilizar consensos universales acerca de temáticas bioéticas.
Siendo así, este artículo tiene como objetivo resaltar la importancia de la DUBDH como propiciadora de herramientas teórico-normativas adecuadas, en la medida en que presenta aportes reflexivos y prescriptivos sobre el actual contexto de desigualdad, especialmente en salud.
Por lo tanto, los pasos metodológicos adoptados en este estudio involucraron una revisión bibliográfica y documental al respecto del tema de la desigualdad, como el informe de la Oxford Committee for Famine Relief Oxfam de 2015, y sobre su desdoblamiento en la esfera de la salud, en la cual el marco teórico de referencia consiste en los estudios desarrollados por Daniels y Labonté y Schrecker.
En cuanto a la DUBDH, sirvieron de base las investigaciones que enfocan el principio de la justicia y la cooperación internacional, así como los trabajos de otros autores que vienen trabajando sobre estos principios a partir de datos referidos a las dimensiones económicas y sociales en la actualidad.
La desigualdad en general –y, notablemente, la de ingreso y la de riqueza- impacta en las temáticas bioéticas, de modo que, en el examen de las cuestiones morales, los bioeticistas deben contemplarla a partir de sus variadas facetas.
En el mismo sentido, algunos instrumentos de la bioética pueden contribuir a la reflexión sobre la desigualdad, particularmente en la esfera de la salud.
De este modo, este artículo se estructura en tres partes, con el objetivo de abordar las temáticas de la desigualdad, así como su especificidad en el área de la salud y su conexión con la bioética.
La primera parte expone el panorama global de la desigualdad económica y social, a fines de presentar el cuadro contemporáneo de la distribución de riqueza y poder.
La segunda trata sobre la desigualdad en la esfera de la salud, demostrando su repercusión, en términos económicos, social y de poder, en la salud de las poblaciones y, finalmente, se toma como tema a la DUBDH y, en particular, al empleo de los principio aludidos como herramienta para la reflexión y la prescripción acerca de la desigualdad actual, priorizando el abordaje de la salud.
El panorama global de las desigualdades
Datos disponibles sobre cuestiones económicas y sociales revelan que el mundo contemporáneo permanece extremadamente desigual.
En la dimensión económica, el estudio de la Oxfam muestra que la concentración de la riqueza alcanzó cifras alarmantes, principalmente después de la crisis económica instalada en la década pasada.
Prueba de esto es que, en el 2010, las 388 personas más ricas del mundo pasaron a tener un montante patrimonial equivalente al de 3,5 billones de personas 48% de la población mundial.
Las 80 personas más ricas del mundo poseían, en aquel momento un patrimonio igual a la mitad de la población más pobre del planeta.
Más grave aún es la previsión de que tal escenario va a empeorar; estos 80 más ricos, que ya tuvieron sus fortunas aumentadas entre los años de 2010 y 2014, pasarán a concentrar el 50% de toda la riqueza mundial en el 2016.
Para Dorling, al hacer referencia a las consideraciones de Schiller sobre los efectos dañinos de la voracidad de los super-ricos, estos son superiores a los de la crisis de 2008.
Los super-ricos contribuyen al incremento de la desigualdad no sólo apropiándose cada vez más de la riqueza mundial, sino también promoviendo la idea de que esa voracidad es aceptable, ya que poseen medios de comunicación propios, como periódicos y canales de televisión, que les sirven acríticamente.
Nótese que, de los billonarios de la lista, aquellos que actúan en el área farmacéutica y de cuidados en salud tuvieron el mayor aumento de sus fortunas entre 2013 y 2014.
Mientras tanto, el debate sobre la desigualdad no es nuevo, como revela Piketty.
De acuerdo con el autor, la concentración de riqueza y la desigualdad poco cambió desde el inicio de los registros históricos en Francia e Inglaterra a partir del siglo XIX y, aunque habiendo tenido un declive en la concentración de la riqueza en el final de aquel siglo y en el inicio del siglo XX, esta concentración volvió a crecer con la globalización financiera, a partir de las décadas de 1970 y 1980.
Se destaca la tendencia, verificada en el Reino Unido, pero que puede ser ampliada a otros países, de que a pesar de haber una mayor igualdad entre el 99% menos rico de la población, lo mismo esto no puede ser sostenido cuando son comparados con el 1% más rico, cuya riqueza viene aumentando, al tiempo que los 99% vienen empobreciendo.
A pesar del esfuerzo de la comunidad internacional por formular políticas abocadas a la promoción del desarrollo económico y social global, como demuestran los Objetivos de desarrollo del Milenio ODM, aprobadas por la Asamblea General de la ONU en el año 2000, se verifica que, frente a la crisis económica iniciada en esta misma década, algunos sectores no conseguirían avanzar en la dirección del cumplimiento de los objetivos, en razón de varios factores, entre ellos la cuestión del crecimiento de la desigualdad económico-financiera.
Cabe observar que el debate que tuvo lugar en la elaboración de los ODM sobre la aplicación del principio de la justicia con miras al desarrollo humano de las poblaciones no viene siendo considerado en la discusión de las medidas de enfrentamiento de la crisis económica, que se resumen en la contención de los gastos sociales y en el equilibrio financiero de los países.
Tales medidas, en realidad, han sido ejecutadas conforme a las mismas viejas fórmulas, substrayendo políticas y acciones redistributivas y revirtiendo la meta de alcanzar un ambiente más igualitario.
La repercusión más inmediata de la crisis económica se revela en el aumento del desempleo y en la pérdida del ingreso familiar.
No obstante, impacta igualmente en las políticas públicas sociales, en la medida en que los Estados vienen adoptando medidas como la contención de gastos y la disminución de las inversiones, cuyos efectos se hacen sentir en el mantenimiento de los sistemas universalistas de salud y educación, consagrados como políticas equitativas de enfrentamiento de las desigualdades.
Ejemplo de este impacto se da en el Reino Unido, donde los servicios de salud son universales y la serie de reacciones de los gastos sociales, con la consecuente reducción de las visitas de asistentes sociales a ancianos, culminó en el aumento de la mortalidad entre los individuos de este grupo etario.
Al analizar las variables de la desigualdad de diversos países, desagregadas por raza, género, edad, entre otros indicadores, se comprueba que, además de la concentración de la riqueza por parte de la minoría, hay también una discriminación como consecuencia de un patrón relacionado a los atributos del hombre blanco y en edad productiva, cuyo grupo demográfico generalmente presenta mejores indicadores.
En cuanto a América Latina en especial, interesa remarcar que se trata de la región más desigual del mundo, donde la distribución de la riqueza viene anudada a una estructura social fuertemente jerarquizada, producto no sólo de su historia, sino también de la dinámica económica global.
En Brasil, Medeiros y colaboradores demuestran que la desigualdad presenta elevados niveles, casi la mitad de todo el ingreso del país se concentra en el 5% más rico y un cuarto del ingreso, en el 1% más rico: El milésimo más rico acumula más ingreso que toda la mitad más pobre de la población. Por lo tanto, en Brasil se constata una tendencia semejante a la verificada en el Reino Unido; es decir, aunque haya habido un cambio en la base de la distribución entre el 99% más pobre, permanece la concentración entre el 1% más rico.
De la misma manera, aunque el ingreso en Brasil haya crecido, la repartición del incremento fue desigual, sólo cerca de un décimo de todo el crecimiento fue para las manos de la población más pobre del país.
La mitad del crecimiento atañe al 5% más rico, el 28% al 1% más rico.
Se destaca el reconocimiento de importantes iniciativas para la universalización del acceso a servicios de salud y a la educación básica.
No obstante, aunque en tales esferas persisten desigualdades significativas, como por ejemplo la existencia de un mayor número de años de estudio en la franja etaria a partir de los 15 años, en las familias de mayor ingreso, entre los de piel blanca, sexo femenino, que viven en áreas urbanas de las regiones más desarrolladas del país; los pardos, negros, entre otros, presentaban los peores indicadores en cualquier región geográfica del país, tanto en un área urbana como en una rural.
La dimensión económica es central en el debate sobre la interfaz entre bioética y desigualdad, pues está ligada a la supervivencia de los seres humanos, que viven en sociedades de régimen económico globalizado y patrimonio concentrado, aunque se pregone a la igualdad como derecho humano.
Durante el siglo pasado y el inicio de este, con la elaboración y difusión de la DUBDH y de corrientes bioéticas socialmente comprometidas, cobra fuerza el debate sobre el principio de la justicia y medidas relacionadas al principio de la cooperación internacional, cuyo foco recae sobre la urgencia de un mayor aporte de recursos, por parte de las sociedades, a las personas más necesitadas, con el objetivo de alcanzar un horizonte más igualitario en el mundo.
En lo que atañe a otros tipos de desigualdad, la de género aún se revela como un grave problema mundial.
Brasil parece acompañar un fenómeno que también tiene lugar en los países más desarrollados, donde las mujeres han presentado una mejor condición de salud y un mayor número de años de estudio, inclusive de nivel superior, lo que no se ha reflejado en el mercado de trabajo, conforme reveló Craide, al mencionar los informes presentados en el Fórum Social Mundial de 2014 por el Global Report 2014.
A pesar de la significativa mejora presentada por algunos países, en la mayoría comprendida en este informe, las mujeres aun ocupan menos cargos directivos y/o ejecutivos y ganan salarios más bajos que los hombres, aun en puestos de dirección.
En este sentido, la desigualdad relativa a la raza en Brasil, particularmente de las poblaciones negra e indígena, es un hecho sobre el cual se debe echar luz, pues son estos grupos, -en los estratos urbanos, especialmente los negros- quienes todavía presentan los peores indicadores de analfabetismo, salud e ingreso, entre otros, dando cuenta de que, a pesar de las mejoras resultantes de las políticas públicas, tales avances no fueron suficientes para revertir la desigualdad en relación a la población blanca.
El escenario de la desigualdad en salud en la contemporaneidad
Las disparidades en las condiciones de salud de los individuos y grupos poblacionales, en larga dimensión, son conectadas con la distribución desigual en un nivel global de los recursos necesarios para la salud.
Daniels, refiriéndose a los estudios de Pogge, enfatiza que 18 millones de muertes evitables y prematuras están asociadas a la pobreza global.
Las correlaciones entre la desigualdad de ingreso, de riqueza y de otras especies, y las condiciones de salud de los individuos y de grupos poblacionales vienen siendo expuestas tanto en la literatura especializada como en documentos producidos por organismos internacionales.
Para dar un ejemplo del segundo abordaje, la Organización Panamericana de Salud Opas, con una intensa participación de la delegación brasilera, elaboró en el 2014 un documento sobre salud para los debates sobre el desarrollo sustentable basado en la Conferencia de la Naciones Unidas en Río de Janeiro, en el año 2012, en el cual se reconoció que la salud es una condición previa, un resultado y un indicador de las tres dimensiones del desarrollo sustentable: la económica, la social y la ambiental.
En cuanto a la literatura especializada, se tiene como objetivo la presentación de modelos de interconexión entre desigualdad y salud, que inicialmente serán abordados a partir de la perspectiva global y, seguidamente, serán traídos algunos datos referidos a escenarios nacionales.
En principio, Dorling señala la fuerte conexión entre desigualdad de riqueza y expectativa de vida.
Por ejemplo, la expectativa en Suazilandia es la mitad de la verificada en Japón.
La expectativa de vida al nacer avanzó significativamente, pero tal progreso presenta una variación, como en la comparación entre los canadienses, que al nacer pueden esperar vivir 80 años y las poblaciones de países de bajo ingreso, cuya expectativa de vida al nacer está estimada en 59 años, en promedio.
En Zambia, uno de los países más afectados por la epidemia de sida, la expectativa de vida al nacer cayó de 50 años, en la década de 1980, a 45 años, en el 2009.
En la esfera de la desigualdad global referida a la salud infantil, un niño nacido en Angola tiene 73 veces más chance de morir antes de los 5 años que uno nacido en Noruega.
Aún más, en relación a la mortalidad de niños con menos de 5 años, aquellos entre el 20% más pobre de cinco países en vías de desarrollo presentan, por lo menos, dos veces más chances de morir antes de los 5 años y, en algunas situaciones, hasta tres veces más, cuando la comparación es realizada con niños entre el 20% más rico.
En la región de América Latina, la desnutrición afecta al 16% de los niños.
En cuanto a la mortalidad materna, la desigualdad es contundente.
Complicaciones resultantes del embarazo y del parto matan más de 500 mil mujeres cada año, situación está casi inexistente en los países de ingresos altos.
Por ejemplo, el riesgo que corre una mujer en Canadá de morir por complicaciones resultantes del embarazo es de 1 en 11 mil; para una mujer en Nigeria, uno de los países más pobres del mundo, es de 1 en 7.
Una gestante en África subsahariana tiene 100 veces más chances de morir durante el parto, si se la compara con las de los países industrializados.
Las desigualdades concernientes a las prevalencias de enfermedades son dramáticas.
El África subsahariana, por ejemplo, tiene aproximadamente dos tercios de la población mundial con el virus de VIH, y se estima que de las 2 millones de muertes resultantes de Sida, 1,4 millones ocurren en esta región del globo.
La malaria y la tuberculosis fueron prácticamente extintas en los países de ingresos altos, mientras que en esa región aún mueren casi un millón y 1,7 millones de personas, respectivamente.
También se constatan otras desigualdades en salud entre grupos poblacionales en los países de ingresos altos, medios y bajos.
Entre las 49,4 millones de muertes ocurridas en los países de ingreso medio y bajo en el 2002, el 21% se dio entre niños de menos de 5 años, mientras que en los países de ingresos altos, entre las 7,9 millones de muertes, sólo el 1% tuvo lugar en este grupo etario.
La desigualdad de riqueza y de poder en el campo de la salud involucra a las actividades de las compañías farmacéuticas y de cuidados en salud, que invierten millones de dólares todos los años para crear condiciones favorables en los países en que actúan, lo cual obviamente conduce a la reducción de impuestos y a la aprobación de leyes que las benefician.
Durante el 2013, el sector farmacéutico y de cuidados en salud gastó más de 487 millones de dólares en actividad de lobby en Estados Unidos, parte de este montante fue utilizado en marketing para influenciar a prescriptores y más de 260 millones en financiamiento de campañas electorales.
De los 90 billonarios del sector farmacéutico y de cuidados en salud, 22 son estadounidenses y 20 europeos.
El sector gasta al menos 50 millones de dólares anualmente en lobby en Europa.
Los millones invertidos en esta práctica consisten en aplicaciones calculadas, frente a las cuales la expectativa de las compañías remite a que estas cantidades sean revertidas en políticas y leyes que las beneficien, aunque indirectamente, compensando así su inversión.
La reducción de impuestos, el mayor objetivo de las compañías, impacta en el presupuesto de los países, resultando en menores recursos para la salud pública.
La repercusión de la desigualdad en la esfera de la salud tiene lugar no sólo en los países de ingresos medios o bajos.
En Reino Unido, por ejemplo, los hombres que mueren en las ciudades de Kensington y Chelsea son, en promedio, 14 años más viejos que los que mueren en Glasgow.
Para las mujeres, este intervalo es de 12 años.
Si los más ricos son comparados con los más pobres, elgapse incrementa.
También en Inglaterra, luego de la crisis de 2008, la dieta de los adultos y de los niños más pobres fue radicalmente alterada: alimentos más baratos, energéticos y potencialmente viciosos, conteniendo gordura saturada y azúcar, pasaron a ser más consumidos, en detrimento de vegetales frescos y frutas.
La disminución del ingreso de las familias impacta perjudicialmente en las dietas más saludables.
En Estados Unidos, la desigualdad socioeconómica y racial es la cuestión más importante en términos de salud pública.
Las evidencias de la correlación entre los indicadores del status socioeconómico y de salud vienen expandiéndose.
A pesar del aumento del gasto en salud per capita del gobierno de los Estados unidos, sus indicadores no presentan mejoras, pues será necesario invertir seria y contundentemente en la reducción de la desigualdad social, a fines de que la condición de salud de la población más pobre y negra mejore.
En cuanto a la desigualdad de género, la expectativa de vida de las mujeres en los Estados unidos se estancó o viene disminuyendo en casi todos los estados desde 1985; en algunos condados, las mujeres están muriendo más jóvenes de lo que sus madres.
En las Américas, se verifican disparidades abismales entre países más ricos y países más pobres en cuanto a la mortalidad materna.
Por ejemplo, en Canadá, la razón de mortalidad materna es de 4,8 en 100 mil hab., en Brasil es de 61,6 y en Haití de 157,0; la razón de mortalidad infantil en Canadá es de 4,8 en 100 mil hab., en Brasil es de 14,6 y en Haití de 59,0.
En la esfera latinoamericana, la desigualdad en salud refleja las desigualdades de diversos órdenes que se manifiestan en la región.
De acuerdo con Kliksberg, todos los países de América Latina superan los promedios internacionales de los coeficientes de Gini, que miden la desigualdad de distribución de ingresos.
Para el prisma de la salud, la desigualdad es un problema de amplias proporciones y alta gravedad, una especie de problema casi irreductible.
Con el objetivo de ilustrar la desigualdad en salud en Brasil, se destaca la cuestión de la salud del niño.
Aunque se verifiquen progresos en este campo,la mortalidad de niños menores de 5 años aun es siete veces mayor que en países con los menores coeficientes y la prevalencia de déficit de altura es tres veces mayor que la encontrada en poblaciones bien nutridas.
Particularmente en lo que atañe a la desigualdad entre regiones, en la Región Norte, la tasa de mortalidad en la infancia, la mayor del país, es de 25,0 en 100 mil hab.; en la Región Sur, la menor, es de 13,5.
Finalmente, se registra la desigualdad racial, manifestada por la taza de muerte por agresión: 28,2 en 100 mil hab. entre blancos y 72,1 entre negros, considerando a adolescentes y jóvenes.
Por tratarse de un grave problema contemporáneo, que se expande por diversas partes del globo, la desigualdad en salud será examinada, a continuación, desde la mirada de la DUBDH, considerando particularmente el principio ético de la justicia y la importancia de la cooperación internacional.
La Declaración Universal sobre Bioética y Derechos Humanos y la desigualdad global
Al reflexionar sobre la emergencia del campo de conocimiento derecho global de la salud, Gostin y Taylor delinean el cuadro actual de la globalización de la salud pública.
La globalización de la contemporaneidad trae un profundo impacto sobre la salud de las poblaciones en todos los lugares del planeta, con repercusiones nunca antes vistas en la salud pública global.
En efecto, la globalización económica lesiona la capacidad de los países, notablemente los más pobres, de sustentar sus sistemas de salud, dado que el comercio internacional y las normas de propiedad intelectual afectan su poder de asegurar el acceso a medicamentos y vacunas esenciales.
Además de eso, la competencia desleal del mercado privado provoca el dislocamiento de profesionales de salud de las áreas pobres del planeta hacia los países ricos.
Frente a este cuadro, la protección de la salud de las poblaciones escapa de la acción de los Estados, imponiendo así el empoderamiento de la comunidad internacional, de actores estatales y no estatales, a fines de instituirse mecanismos aptos para concretizar dicha protección.
El esbozo de la Declaración Universal sobre Bioética y Derechos Humanosfue presentado, luego de dos años de intensos debates, a la Asamblea General de la Unesco, en octubre de 2005, en la cual fue finalmente aprobada por aclamación.
En cuanto al texto de la DUBDH, la versión adoptada se estructura en seis partes: preámbulo, “Disposiciones generales”, “Principios”, “Aplicación de los principios”, “Promoción de la declaración” y “Disposiciones finales”, conteniendo todo 28 artículos.
El contenido de la DUBDH se fundamenta en quince principios sustantivos.
Así, la Unesco, al producir un instrumento cuyos dispositivos configuran principios, mantiene una forma de construcción que propicia tanto el mantenimiento de las concepciones ético-jurídicas que atraviesan la norma, como la negociación, sin imposición de reglas imperativas.
Teniendo en cuenta el contenido principiológico del documento, se puede afirmar que su mayor empresa fue haber establecido un marco de principios y criterios en relación a los cuales los Estados podrán legislar sobre temáticas bioéticas.
En efecto, la DUBDH tiene como objetivo nodal la fijación de principios generales de carácter ético en un texto “abierto”, lo cual se revela positivo en tanto que posibilita una interpretación y aplicación conjugadas con normas nacionales e internacionales integrantes de la bioética normativa y del derecho internacional de los derechos humanos.
Al ser consideradas una expresión normativa de la bioética global, en la medida en que provee instrumentos éticos de elaboración de políticas públicas, la DUBDH revela un gran valor en el enfrentamiento de las cuestiones relacionadas a la desigualdad mundial.
El fenómeno de la globalización, además de haber acarreado una alteración en los modos de circulación económica, de personas y de informaciones, también se refleja en la esfera bioética, hasta porque laglobalización no es sólo un problema económico, sino también un problema normativo y ético.
La percepción de que existen de hecho cuestiones, tales como la desigualdad, que atraviesan fronteras –esto es, que no se refieren sólo a un país-, aliada a la consecuente comprensión de que el medio de lidiar con ellas también implica medidas internacionales, conduce a la construcción de la noción de bioética global, es decir, un abordaje global para la bioética.
El mundo, cada vez más interdependiente, impone la búsqueda de soluciones armónicas entre los Estados; por lo tanto, concluye Espiell, un enfoque universal es necesario y la DUBDH se muestra útil en este sentido, pues conforma una serie de principios que atraviesan los bordes nacionales.
De este modo, el documento, como exteriorización de la globalización de la bioética, se revela importante para evidenciar la interconexión de las cuestiones globales, como en el caso en que las poblaciones con los peores índices en salud tienen sus oportunidades reducidas, al tiempo que la pobreza incrementa las chances de enfermedad, estableciendo así un circulo vicioso.
La DUBDH –notablemente por medio del principio de la justicia, constante de su artículo 10 y de la cooperación internacional, prevista en el artículo 13- también se constituye en un instrumento de gobierno global capaz de competir para impulsar a los actores de la comunidad internacional en la dirección de políticas públicas dirigidas a combatir la desigualdad como fenómeno complejo y abarcativo, transmitido de generación en generación.
En este sentido, la desigualdad exige el enfrentamiento de un conjunto de cuestiones, como el prejuicio relativo al color de piel, al género y a la etnia, entre otros, las cuales están imbricadas con la pobreza y la distribución del ingreso.
Tratándose del principio de justicia y de su conexión con la desigualdad en la esfera global, se puede sostener que la DUBDH ampara obligaciones morales distributivas por parte de los Estados, las cuales se encuentran ancladas en la concepción de que el valor primordial de la sociedad internacional es eldesarrollo de las vidas individuales.
Siendo así, el principio de justicia constante de la DUBDH puede ser comprendido, de acuerdo con la denominación de Vita, como principio de justicia distributiva internacional, cuyo objeto son las desigualdades producidas por la estructura institucional global.
En efecto, el principio de justicia establecido en la DUBDH prescribe obligaciones con el deseo de corregir las desigualdades acarreadas por lainequidad distributiva de arreglos institucionales de los cuales los pueblos ricos son los mayores beneficiarios.
En consecuencia, aquellos que detienen el poder en la comunidad internacional y modulan los arreglos distributivos internacionales deben considerar la desigualdad como una cuestión moral y tornar la distribución más ajustada a las exigencias de la justicia.
Siendo así, el principio de justicia contenido en la DUBDH pregona que una sociedad internacional justa debería priorizar el bienestar de los menos privilegiados en una escala global.
La DUBDH, por medio del principio de justicia, ampara la concepción de que cualquier desventaja entre las personas que no dependa de sus elecciones es injusta.
Ejemplifica esta proposición la idea de que, si nadie elige donde nace, por lo tanto es injusto que un niño nacido en Suazilandia tenga la mitad de la expectativa de vida de un niño nacido en Japón.
Desde el punto de vista de la DUBDH, la distribución global de recursos, particularmente en salud, es injusta, puesto que impone, por consiguiente, un reconocimiento ético a los Estados, que deben disponer medios para promover la justa redistribución de los recursos.
En base a la perspectiva del principio de la cooperación internacional entre los Estados, la DUBDH explicita una recomendación para que haya una cooperación entre ellos, claramente, entre los de ingresos altos y los de ingresos bajos.
El enfrentamiento global de los problemas concernientes a la desigualdad sin la cooperación científica, económica, social o política de alto ingreso se revela éticamente inconcebible en la actualidad. Conforme señalan Santana y Garrafa acerca de la inserción de la cooperación internacional en la DUBDH, tal temática fue contemplada en varios dispositivos que se aplican a las políticas y planes gubernamentales involucrando los sectores de dos o más países, ya sea en su preámbulo o en el propio cuerpo de la misma.
La cooperación internacional puede ser de varios tipos: humanitario, militar, científico, tecnológico y técnico.
No obstante, independientemente del tipo, la esencia de esta cooperación está en la idea de interdependencia entre los Estados y en la solidaridad de las relaciones internacionales.
Siendo así, el principio de la cooperación internacional contenido en la DUBDH debe ser interpretado como un comando que promueve el desarrollo humano, la atención específica a grupos vulnerables, la consecución del desarrollo sustentable y la reducción de la desigualdad global.
En este sentido, tal principio expresado en la DUBDH estipula, a los Estados e instituciones internacionales, obligaciones enfocadas en medidas de reducción de las desigualdades, dado que esta es indispensable para alcanzar un grado de distribución más justo.
Una de las formas de reducir la desigualdad está en la disminución de los gravámenes sobre el ingreso derivado del trabajo y de los salarios y en el aumento de los gravámenes en relación al patrimonio, conforme sugiere Piketty en una entrevista a Skoknic, generada no por la institución de un tributo global sobre el patrimonio, sino por el incremento y calificación de la cooperación internacional en torno de la administración fiscal.
A los dilemas y cuestiones bioéticas instalados globalmente, hay que responder por medio de la adopción de parámetros éticos internacionales.
El fenómeno de la globalización, los problemas transfronterizos, la fragilidad de los instrumentos normativos de los Estados para lidiar con ellos, así como la urgencia de efectivizar la cooperación internacional, impelen al reconocimiento de que una pauta valorativa universal para la bioética global es esencial cuando se objetiva la protección de la persona humana.
Es en este punto que se posiciona la DUBDH, dado que, al consistir en un conjunto de normas de contenido ético, aceptado en la comunidad internacional, se revela como el mejor parámetro axiológico universal a ser adoptado en la bioética global.
La DUBDH es el ejemplo de normativa universal aligerada en una perspectiva cosmopolita.
Es decir, cada persona humana detenta una dimensión universal; y en la condición de ciudadano del mundo, es titular de derechos por ser miembro de la comunidad internacional.
Es tarea de los bioeticistas ocupados de la desigualdad global que azota a las sociedades contemporáneas encargarse no sólo de los debates teóricos sobre las obligaciones morales de los países y de las instituciones internacionales concernientes a la redistribución de recursos y a la reducción de la desigualdad, sino también de la propuesta de políticas y medidas concretas con este propósito, correlacionando a las desigualdades que incluyen conflictos relativos al color de piel, al género, a la etnia, a la religión, entre otros.
La DUBDH agrega consistencia teórico-normativa a los discursos que sostienen la existencia de una obligación moral de reducir la desigualdad global, la marginalización y la exclusión social.
Consideraciones finales
La bioética, ya sea brasilera o global, no debe desentenderse de uno de los mayores problemas de la actualidad: la desigualdad, que se expande por los países y contamina las sociedades y las relaciones interpersonales.
Es tarea primordial del bioeticista que se inquieta con temáticas transnacionales y sociales tener en cuenta las desigualdades de ingreso, de riqueza, de género, de color, entre otras, que afectan directamente no sólo las condiciones de vida de las personas, sino también su salud.
En conclusión, la desigualdad es, ante todo, una cuestión ética.
En este sentido, la DUBDH –que en este año 2015 completa diez años desde su aprobación por la Asamblea de la Unesco de 2005- provee herramientas teórico-normativas que permiten la reflexión y la prescripción acerca de la desigualdad, por la aplicación del principio de justicia y de la cooperación internacional.
El principio de justicia insta a los Estados e instituciones internacionales a la adopción de políticas destinadas a reconfigurar la actual distribución de recursos en el mundo y, en convergencia, el principio de cooperación internacional impele a la conformación de modelos que tomen en cuenta, prioritariamente, la desigualdad entre los países y grupos poblacionales y, de esta forma, contribuyan al incremento de la solidaridad entre los pueblos.
Introducción
El proceso de enfermería es el método de trabajo que utiliza la enfermería para proporcionar cuidados.
Consta de cinco etapas: la etapa de valoración, la de diagnóstico, la de planificación, la de ejecución y, por último, la de evaluación.
Su creación se remonta a los años 1950-1960 en los Estados Unidos de América y Canadá.
Es en esa época cuando comienza a tomar fuerza la idea de que las actuaciones enfermeras, más allá de actuaciones aisladas, forman parte de un proceso.
En esos primeros años se trabajó y se desarrolló, sobre todo en el ámbito de la enseñanza.
En los años 1970, su uso se extendió en la práctica clínica práctica profesional, y las leyes que regulan la práctica de las profesiones sanitarias en los Estados Unidos de América y Canadá comenzaron a reconocer que el uso del proceso enfermero es una de las responsabilidades de la profesión enfermera.
En la actualidad, según apuntan los trabajos de revisión encontrados, la metodología del proceso enfermero es utilizada en centros sanitarios de todo el mundo.
En el ámbito de España, los trabajos encontrados muestran que la utilización del proceso de enfermería comienza a extenderse en la década de 1990 y que hoy en día está extendido.
Sin embargo, hay pocos estudios que aporten datos numéricos concretos sobre su aplicación.
Entre los estudios que sí lo hacen cabe destacar uno realizado en España, en el que se analiza la implantación del proceso enfermero en los centros de salud de atención primaria de España.
El objetivo de este trabajo es estudiar si esa metodología se utiliza en los centros públicos y privados del área de salud de Gipuzkoa País Vasco.
En caso de utilizarse, se quiere analizar bajo qué modelo enfermero y de qué manera se utiliza.
Los resultados servirán para conocer el modo de trabajo de la enfermería en Gipuzkoa.
Método
Se ha realizado un estudio transversal enero  diciembre 2009, basado en el análisis de los registros de enfermería que utilizan los centros públicos y privados del área de salud de Gipuzkoa, una de las tres áreas de salud que tiene el País Vasco.
En total se han estudiado 158 centros: 137 públicos la totalidad de los centros públicos y 21 privados todos aquellos que tienen en su plantilla 10 o más profesionales de enfermería.
En esos 158 centros trabajan 2667 profesionales de enfermería 2103 en los centros públicos y 564 en los centros privados, que suponen en torno al 90% de todos los profesionales que trabajan en la práctica clínica en Gipuzkoa.
El criterio para determinar si se aplica o no el proceso de enfermería en un determinado centro es la existencia del registro de enfermería correspondiente a la etapa de valoración del proceso de enfermería, pues las demás etapas se fundamentan en esa primera.
Por tanto, si está presente el registro de valoración de enfermería, se ha considerado que se aplica el proceso de enfermería; si no, no.
Por otra parte, el criterio para determinar que el proceso de enfermería se aplica bajo un modelo enfermero en concreto ha sido el observar que el registro de valoración de enfermería se configura siguiendo las directrices que marca ese modelo.
La obtención o la visualización de los registros de enfermería se han realizado tras conseguir la autorización de la dirección de los centros involucrados.
En la publicación de los datos se ha mantenido el anonimato de los centros.
El Comité de Ética de Investigaciones de la Universidad del País Vasco  Euskal Herriko Unibertsitatea UPV-EHU comenzó a funcionar en 2010.
La recogida de datos para este estudio fue en 2009, por lo que no se pudo obtener un informe de validación por parte del mencionado comité.
Se ha realizado un análisis cuantitativo de los datos utilizando estadística descriptiva.
En 155 de los 158 centros estudiados se aplica el proceso de enfermería.
Se aplica en todos los centros públicos y en 18 de los 21 centros privados.
Ahora bien, en muchos de los centros donde hemos considerado que se aplica el proceso de enfermería, ocurre que su utilización no está extendida a todos los servicios que lo componen.
Por ejemplo, en los centros públicos de atención especializada se utiliza en la mayoría de los servicios traumatología, cardiología, nefrología, cirugía general..., pero no en los servicios de cuidados intensivos, quirófanos, despertar, urgencias, radiología, partos y neonatos.
En otro ejemplo, en los centros públicos de atención primaria, se utiliza en la consulta de enfermería, en el botiquín y en la asistencia domiciliaria, pero no en las consultas de la matrona y de pediatría ni en urgencias.
En la Tabla 1, se muestra cuáles son los centros estudiados, el número de profesionales de enfermería que trabajan en ellos y el número de profesionales de enfermería que trabajan en los servicios donde se aplica el proceso enfermero.
De acuerdo con las cifras de la Tabla 1, el número de profesionales de enfermería que trabajan en los servicios donde se aplica el proceso enfermero representa el 66% de los profesionales de enfermería que trabajan en los centros estudiados.
En los centros públicos representan el 73% de los profesionales, y en los privados el 38%.
En cuanto al modelo enfermero utilizado para aplicar el proceso de enfermería, de los 155 centros que lo aplican, en 133 86% se utiliza el modelo de Virginia Henderson; en 17 11%, la estructura conceptual de Marjory Gordon y en 1, la estructura RAI-NH 2.0 Resident Assessment Instrument Nursing Home 2.0.
En los restantes 4 centros, el proceso de enfermería se aplica sin el soporte de ningún modelo ni estructura conceptual, con registros confeccionados siguiendo el criterio particular de los profesionales de enfermería de cada centro.
En cuanto al uso de los diagnósticos enfermeros, son utilizados en 148 95% de los 155 centros que aplican el proceso de enfermería.
En número de profesionales, aquellos que trabajan en los servicios donde se utilizan los diagnósticos de enfermería representan el 61% de los profesionales de enfermería que trabajan en los centros estudiados.
En todos los casos se utilizan los criterios de la NANDA-I para confeccionarlos.
En lo que se refiere al uso de la terminología NOC-NIC, es utilizada en 124 80% de los 155 centros que aplican el proceso de enfermería.
En número de profesionales, aquellos que trabajan en los servicios donde se utiliza la terminología NOC-NIC representan el 57% de los profesionales de enfermería que trabajan en los centros estudiados.
Otro resultados relevantes tienen que ver con el uso de planes de cuidados estandarizados y con la informatización del proceso de enfermería.
Los planes de cuidados estandarizados son utilizados en 127 82% de los 155 centros que aplican el proceso de enfermería, y 142 92% de los 155 centros tienen informatizado el registro de los datos relativos al proceso de enfermería.
Discusión
Los resultados referidos al número de centros que aplican el proceso de enfermería están de acuerdo con los trabajos de revisión encontrados.
Esas revisiones dicen que el proceso enfermero está extendido en centros de todo el mundo.
Nuestro estudio pone de manifiesto que en la casi totalidad de los centros de Gipuzkoa también lo está.
Haciendo la comparación con estudios cercanos, las cifras obtenidas en nuestro estudio son superiores a las obtenidas en otro realizado en España que habla de un 43% de centros que aplican la metodología enfermera en atención primaria.
Por otra parte, llama la atención que el uso de la metodología enfermera sea mayor en los centros públicos que en los privados.
Una razón para ello puede ser que en España el sistema público de salud ha dispuesto de más recursos humanos y materiales que el sistema privado.
Cuanto más recursos, mayor facilidad para implantar nuevas metodologías de trabajo.
Haciendo la lectura por área de actuación, se observa que en las áreas de salud mental y geronto-geriatría el proceso de enfermería se aplica en todos los centros y servicios tanto en los públicos, como en los privados.
Sin embargo, en las áreas de atención primaria y atención especializada no siempre se utiliza.
Esto puede estar relacionado con el tiempo de estancia del paciente en cada área.
Los pacientes de las áreas de salud mental y geronto-geriatría son pacientes de media-larga duración, lo cual da más margen de tiempo a la enfermera para actuar y aplicar el proceso de enfermería.
En cambio, en atención primaria y atención especializada muchos de los pacientes son pacientes de corta duración, lo cual dificulta la aplicación del proceso enfermero por parte de la enfermera.
Los resultados referidos al modelo enfermero utilizado para aplicar el proceso de enfermería muestran que, en Gipuzkoa, el modelo de Virginia Henderson es el modelo enfermero más utilizado para aplicar el proceso de enfermería.
Además, teniendo en cuenta que tanto la estructura conceptual de Marjory Gordon como la estructura RAI-NH 2.0 Resident Assessment Instrument Nursing Home 2.0 no son modelos de enfermería, sino estructuras para la valoración, podemos decir que el de Virginia Henderson es el único modelo enfermero que se utiliza en Gipuzkoa.
Esto está en consonancia con otros estudios realizados en España que muestran que el modelo de Henderson es el más utilizado.
Asimismo, está en consonancia con lo que ocurre en el mundo, pues varios autores concluyen que el de Henderson es uno de los modelos más conocidos y utilizados a nivel mundial.
De todas formas, las cifras obtenidas en nuestro estudio son superiores a las obtenidas en otros similares.
En un estudio realizado en Canadá, se encontró que sólo el 25,5% de los centros utilizan un modelo enfermero para aplicar el proceso de enfermería.
En un estudio realizado en España se afirma que, en atención primaria, el 35% de los centros utiliza un modelo enfermero.
En este último estudio, el modelo de Virginia Henderson es el de mayor implantación.
Los centros que utilizan la estructura conceptual de Marjory Gordon son, todos menos dos, del sector de la salud mental.
Ello puede ser debido a que esa estructura es la elegida por la escuela del País Vasco que imparte los estudios conducentes a la obtención del título de especialista en enfermería de salud mental.
En cuanto a los resultados referidos al uso de los diagnósticos enfermeros, se ha dicho que en todos los casos se utilizan los criterios de la NANDA-I para confeccionarlos.
Esto está en consonancia con lo que ocurre a nivel internacional, tal y como se observa en una revisión.
Por otra parte, no se pueden comparar los resultados de uso de los diagnósticos con otros, pues aunque sí hay estudios que afirman que el uso de los diagnósticos está extendido en España y en el mundo, no dan datos numéricos concretos sobre su uso.
El dato relativo al número de centros que tienen informatizado el proceso de enfermería es positivo, ya que de acuerdo con un estudio, la informatización favorece la calidad de la información, la comunicación interprofesional y la medición de la actuación enfermera.
En adelante, además de analizar bajo qué modelo enfermero y de que manera se utiliza, convendría estudiar la coherencia en la cumplimentación de los registros del proceso de enfermería, estudio que ya se ha realizado en otros lugares.
Los resultados de este estudio aportan datos numéricos concretos sobre la aplicación del proceso de enfermería y muestran que, como en todo el mundo, el uso del proceso de enfermería está extendido en Gipuzkoa y que su uso es mayor en los centros públicos que en los privados.
En cuanto al modelo enfermero utilizado, este estudio expone que, en Gipuzkoa, el modelo de Virginia Henderson es el modelo enfermero más utilizado para aplicar el proceso de enfermería.
Por último, este trabajo pone de manifiesto que los diagnósticos enfermeros, la terminología NOC-NIC y los planes de cuidados estandarizados son una realidad mayoritaria.
Violación de la privacidad
La gran ola de manifestaciones públicas contra la violación de la privacidad por parte del gobierno ocurrió a finales de la década de 1960 e inicios de la de 1970.
En aquella época, cuando el gobierno reivindicaba la legitimidad de poder efectuar escuchas telefónicas de determinados grupos militantes del país, la Suprema Corte de Justicia sostuvo que, para tales medidas, la autoridad pública estaba obligada constitucionalmente a requerir una autorización judicial fundamentada y capaz de demostrar la posibilidad de que un crimen hubiera ocurrido o pudiera ser cometido.
Sin embargo, en ese momento quedaba claro que las informaciones sobre extranjeros, que no serían usadas en un proceso penal interno, podrían obtenerse con menos restricciones, ya que la Constitución no se aplica a extranjeros que no se encuentran en el país.
Se estableció un tribunal especial para expedir mandatos para obtener informaciones en el exterior, basándose en un nivel de exigencias muy inferior, bastando muchas veces una simple solicitación gubernamental.
A lo largo de los años, millares de estas órdenes han sido concedidas.
Alrededor de la misma época, en la década de 1970, se establecieron algunas restricciones al espionaje realizado por la policía contra grupos políticos en los Estados Unidos.
Un famoso informe del Senado describió los abusos de agentes federales que incitaban al crimen, promovían divergencias en grupos políticos y difundían informaciones nocivas para fuera de esos grupos.
Se detectaron prácticas de este tipo en dependencias de la policía estatal y federal, incluso en Nueva York.
Tras varios procesos judiciales, se firmó una especie de tregua, en la que se reconocía como regla general que no se permitiría que la policía practicara espionaje solo por razones políticas, sino únicamente en aquellos casos en que fuera constatada la posibilidad o práctica de un delito.
Las administraciones locales y federales se aprovecharon del temor público generado después del 11 de septiembre para permitir un grado mayor de violación a la privacidad, sea por medios electrónicos, o recurriendo a la infiltración. Esto no solo ocurrió en la esfera de la inteligencia internacional, sino también en casos criminales y contra activistas políticos nacionales.
En la actualidad se admite que el gobierno use órdenes judiciales del Foreign Intelligence Court tribunal de recursos de la inteligencia internacional en delitos domésticos.
Uno de los artículos del USA Patriot Act, promulgado después del 11 de septiembre, establece que ese tribunal puede autorizar escuchas telefónicas, tanto en las investigaciones domésticas como en las extranjeras. Este dispositivo era casi invisible en el texto de la ley porque solamente fue necesario alterar dos palabras de la legislación anterior, que permitía la escucha telefónica para fines del servicio de inteligencia internacional.
El Foreign Intelligence Court puede inclusive ser usado para fines generales de espionaje político.
El USA Patriot Act permite que los juzgados emitan órdenes judiciales para la producción de documentos relacionados a una investigación.
Esta medida, aparentemente inocente, puede ser usada, por ejemplo, para que las bibliotecas informen cuáles son los libros que retiran los lectores, sin ni siquiera informar a estos de que están siendo investigados.
Después de la gran ola de críticas, en septiembre de este año [2003], el secretario de Justicia, John Ashcroft, anunció que el Departamento de Justicia jamás había "usado" esta ley para obligar a las bibliotecas a entregar sus registros, y agregó que se oponía a las "deturpaciones y a las informaciones erróneas" adjudicadas a dicha ley.
Es posible que sea verdad, que en el sentido literal el gobierno nunca haya ido a un tribunal para solicitar una orden judicial que obligue a las bibliotecas a suministrar cualquier tipo de datos sobre sus lectores, pero un estudio previo reveló que el FBI obtuvo informaciones sobre cientos de ellos.
Si existe una ley que permite que las autoridades obtengan ese tipo de información por coacción, parece bastante poco probable que un bibliotecario se niegue a un requerimiento "voluntario".
No es preciso agregar que los bibliotecarios están asustados y confundidos.
Al mismo tiempo, el gobierno está modificando los patrones de vigilancia e infiltración política de la policía, intentando anular los cambios realizados en la década de 1970.
El secretario de Justicia modificó las directrices del FBI en relación con el inicio de las investigaciones sobre grupos internos, exigiendo tan solo una "indicación razonable" de alguna actividad delictiva, y menos aún en el caso de un proceso preliminar.
Los esfuerzos para debilitar la protección contra el espionaje político llegaron al ámbito local en varias ciudades, Nueva York es el caso más reciente.
En la década de 1970, se abrió un proceso judicial contra la policía de la ciudad, alegando que se había cometido abuso de poder por motivos políticos. Este fue uno de los innumerables casos que llevaron a la "tregua" descripta anteriormente.
El caso se resolvió una década después. La policía aceptó no indagar a los grupos políticos y religiosos, a no ser que tuviera datos concretos que los incriminaran. Estas investigaciones deberían ser aprobadas por una comisión constituida por dos oficiales de policía y un civil.
También se concordó en limitar la divulgación de informes sobre actividades políticas.
Además, el Tribunal Federal se dispuso a hacer cumplir el acuerdo de lo que llamamos en nuestra legislación "decreto consentido" consent decree.
La orden judicial perduró durante diecisiete años, y aparentemente funcionó bastante bien.
Muchos años después, en el segundo semestre de 2002, la policía volvió al Tribunal Federal para invalidar el acuerdo. Se alegó que, ante la amenaza de terrorismo, no se podía más condicionar las investigaciones a la necesidad de una información específica que apuntara a la posibilidad de un crimen o con restricciones a la divulgación de datos.
Los abogados querellantes, entre los cuales me incluyo, luchamos contra esto, pero el Tribunal aprobó directrices de investigación similares a las del FBI y después se retiró de escena, sin ni siquiera haberlas incorporado a su decisión.
Hubo, entonces, un pequeño pero significativo escándalo.
La policía de Nueva York detuvo a algunos participantes de una manifestación contra la guerra, en el primer semestre de este año [2003]. Los detenidos fueron intimidados e interrogados acerca de sus actividades políticas.
No tenían nada que ver con el terrorismo ni nada que ver con la influencia extranjera. Eran apenas ciudadanos que se oponían a la actual política externa.
En Nueva York, manifestantes pacíficos eran tomados por sorpresa e intimidados; muchos de ellos quisieron realizar un reclamo.
Estábamos entonces otra vez en los tribunales, y el juez, sumamente perturbado por las tácticas policiales, incorporó las nuevas directrices en su decisión, dándoles inclusive fuerza de orden judicial.
Todas estas modificaciones en la protección de la privacidad son sumamente significativas: poco nivel de exigencia para obtener un mandato judicial que permita realizar escuchas telefónicas en casos criminales, la obtención de informaciones en las bibliotecas y otras instituciones y el debilitamiento de la protección contra el espionaje.
Pero lo más importante de todo esto, el punto que quiero resaltar, es que las modificaciones no estaban dirigidas fundamentalmente contra el terrorismo extranjero.
Los decretos del Foreign Intelligence Court pueden ahora ser aplicados a asuntos domésticos.
Las modificaciones en las directrices del FBI, a las que me referí, no sirven para investigar el terrorismo extranjero.
El FBI tiene, desde hace años, un conjunto de directrices secretas y específicas para tales fines, las cuales desconozco.
Las directrices que fueron modificadas son las que tratan de la criminalidad interna y de otros asuntos.
En el momento en que escribo, el New York Times informa que los nuevos poderes fueron ampliamente usados en delitos internos.
La historia que relaté sobre los cambios en Nueva York es un ejemplo de que estas alteraciones se realizaron con el único objetivo de alcanzar a los ciudadanos estadounidenses que no están de acuerdo con la política del gobierno.
Son pocos los procesos instaurados por crímenes posteriores a los hechos de septiembre de 2001, en parte, porque solamente han transcurrido dos años desde aquella fecha.
Además, porque a pesar de que hayan estado involucradas centenas de personas, las detenciones hechas por el gobierno revelan poquísimos crímenes graves.
Pese a que el gobierno lo intentó, no logró encontrar muchos casos significativos que pudiera llevar a juicio, lo que de alguna forma generó el incidente que paso a relatar.
O por lo menos, es lo que me parece.
Este caso se refiere a una abogada de Nueva York, Lynne Stewart, acusada en 2002, junto con dos abogados más, de proporcionar "apoyo material" a una organización terrorista extranjera, cometer fraude y mentir al gobierno de los Estados Unidos.
Son acusaciones sumamente graves.
La acusación de suministrar apoyo material a una organización terrorista proviene de las leyes antiterroristas promulgadas en la Administración Clinton, que consideran un delito el apoyo a cualquier organización que haya sido calificada por el gobierno como entidad terrorista extranjera.
La configuración como crimen no depende de ningún auxilio concreto a terroristas y ni siquiera de ninguna intención de ayudar al terrorismo.
Lo único que es preciso es que el acusado haya apoyado una de las organizaciones prohibidas.
Así, por ejemplo, si una institución de beneficencia musulmana envía donaciones a organizaciones en Palestina y si alguna de estas se posiciona violentamente contra Israel, dicha institución será automáticamente rotulada como organización terrorista extranjera.
Consecuentemente, el envío de dinero será considerado crimen, lo que de hecho ocurrió con varias organizaciones musulmanas.
Una de las organizaciones calificada como terrorista por esta ley se llamaba Grupo Islámico, con sede en Egipto.
El sheik árabe Abdel-Rahman, líder religioso musulmán supuestamente activo en el grupo, era un refugiado egipcio.
En 1995, el sheik y varios acusados más fueron condenados por conspirar. Su presunto objetivo era bombardear lugares públicos en Nueva York, inclusive el World Trade Center.
Su defensa se basó en parte en la afirmación de que su discurso era meramente retórico, porque trabajaba en una mezquita, y que en realidad no había planeado ningún acto de violencia.
El jurado no se convenció, y lo condenó a pena de prisión perpetua y algunos años más.
Lynne Stewart, la abogada que participó de su defensa, tenía antecedentes de apoyo a "causas radicales" y simpatizó con el sheik.
Mientras trabajaba en la apelación a la sentencia, en 2000, Lynne Stewart visitó al sheik en la prisión acompañada de un traductor árabe.
La visita fue grabada electrónicamente, así como sus charlas telefónicas con los seguidores del sheik.
Como se lo consideraba un prisionero político peligroso, la abogada se vio obligada a firmar una "medida administrativa especial", debido a que al sheik no le era permitido comunicarse con personas de afuera.
Durante la visita, el detenido escribió una declaración que más tarde su abogada divulgó a la prensa.
Ella fue acusada de haber hablado en inglés en voz muy alta para tratar de cubrir la charla en árabe entre el sheik y el traductor, impidiendo de esta forma que las autoridades pudieran entender lo que se hablaba.
La acusación alegó que, por teléfono, ella había consentido que se divulgara la mentira de que no se le brindaban al prisionero todos los cuidados médicos adecuados.
Supuestamente le habría dicho a uno de los seguidores del sheik que nadie descubriría la verdad.
Según la teoría oficial, la visita de Lynne Stewart, así como su declaración a la prensa y la llamada telefónica, constituyeron "apoyo material" para el Grupo Islámico.
El delito de mentir y cometer fraude contra el gobierno se configuró porque la abogada había firmado la disposición "administrativa especial".
Las autoridades alegaron que jamás tuvo intención de cumplirla, y por lo tanto había cometido fraude al firmar el acuerdo con esta.
Tomemos un poco de distancia para examinar el aspecto político del caso.
Todo el proceso penal tomó como base las leyes que estaban en vigor antes de la Administración Bush. Sin embargo, lo más importante es que estos hechos también eran anteriores a este gobierno.
Los hechos ocurrieron durante la Administración Clinton, y en esa época no se consideraron lo suficientemente importantes para que se instaurara un proceso penal.
Después del 11 de septiembre, el gobierno pasó a darles la suficiente importancia como para justificar la apertura de un proceso penal.
En 2002, Ashcroft, secretario de Justicia, fue personalmente a Nueva York para anunciar la acusación.
No es necesario agregar que muchos defensores en los Estados Unidos se sintieron agraviados cuando se instauró este proceso.
No había duda de que estaba basado en actos imprudentes, pero por otra parte, muchos abogados harían lo mismo por sus clientes.
Además, la mayoría de las pruebas estaban armadas en base a la escucha electrónica de Lynne Stewart, en la prisión y por el teléfono.
Aparentemente la escucha telefónica fue autorizada como una investigación sobre extranjeros, del tipo que ya mencioné.
Es probable que la escucha sea técnicamente aceptable, pero de alguna forma ilustra el problema de dichas prácticas.
En un momento de descuido, la mayoría de nosotros puede haber dicho algo como "seguramente afuera nadie sabrá lo ocurrido", sin siquiera suponer que esto podrá ser utilizado para una acusación por conspiración.
Una vez más el 11 de septiembre se usa como excusa para restringir de manera general el trabajo de los abogados defensores.
El USA Patriot Act define como "terrorismo doméstico" a los actos criminales que amenacen la vida "con el objetivo [...] de influenciar la política del gobierno mediante coerción".
Hasta ahora no se implantaron procesos por esos delitos, pero queda claro que el gobierno intenta usar el temor creado por el terrorismo internacional para incluir las protestas domésticas violentas, como los incidentes en Seattle en torno del comercio y de las instituciones financieras internacionales.
En los Estados Unidos, algunas ONG, con el apoyo de la prensa, iniciaron un proceso para obligar al gobierno a revelar los nombres y las acusaciones de los detenidos, y en principio un juez determinó que lo hiciera.
En otro caso, unos hombres también originarios de Oriente Medio, que trabajaban en la construcción de una escuela de Nueva York, fueron detenidos casualmente a causa de una infracción de tránsito. Quedaron arrestados porque, obviamente, tenían en su poder el plano de la escuela adentro del vehículo.
Sin vigilancia de la población, no tenían ningún incentivo para agilizar los procesos.
Las celdas eran pequeñas, las luces y las cámaras de video estaban permanentemente prendidas y los prisioneros siempre salían esposados de sus celdas.
Recomienda varios cambios en los procedimientos de los organismos del gobierno, aunque dos meses después informara que muchos de los mismos aún no habían sido adoptados.
Creo que los tribunales están aliviados por haber podido evitar la revisión de las decisiones estatales sobre el motivo de las prisiones.
El magistrado, un juez de primera instancia de la Justicia Federal, se quedó evidentemente frustrado e incluso enfurecido.
En cambio, evitó enfrentar el problema asumiendo la postura de que, en efecto, aquellos que son declarados "combatientes enemigos" no tienen derecho a los beneficios de esta disposición, ni siquiera en los casos en que sean ciudadanos.
RESUMEN: El presente estudio tuvo como objetivo de cribir la trayectoria de evaluación colectiva vivida por un grupo de egresados y un grupo de instructores/supervisores del curso suplementario auxiliar de enfermería de la Escuela de Formación en Salud del Centro de Desarrollo de Recursos Humanos en Salud CEDRHUS de la Secretarla de Estado de Salud - SES. del Estado de Santa Catarina Para el desarrollo del trabajo, adoptamos el itinerario de pesquisa freyreano, perfeccionado a través de Círculos de Cultura realizados en el período de Agosto de 1995 a Octubre de 1996.
La convivencia en estos Círculos de Cultura, inicialmente con un grupo de alumnos egresados y posteriormente con un grupo de instructores/supervisores, posibilitó la identificación de los límites del proyecto desarrollado, rescatando la trayectoria de ta formación de estos auxiliares de enfermería.
Entre los varios temas generadores codificados, descodificados y revelados, seleccionamos tres diálogo, enseñanza - aprendizaje y evaluación, por creer que los mismos incorporan contenidos en esencia y apariencia relacionados a los demás temas discutidos.
Esta convivencia posibilitó contribuciones significativas para los participantes de los Circuios de Cultura, para ios servicios de salud y para la enseñanza de nivel medio en enfermería.
Introducción
A pesar de que el papel del ambiente hospitalario en la difusión de algunas infecciones está lejos de ser universalmente aceptado, las evidencias circunstanciales sugieren que superficies de ambientes hospitalarios contaminados pueden ser un factor de riesgo para infecciones causadas por algunos agentes patogénicos.
Además de eso, existe creciente reconocimiento de que medidas ambientales deben ser un componente esencial de la estrategia global para prevenir infecciones asociadas a los cuidados de salud.
La limpieza consiste en la remoción de suciedad o contaminantes encontrados en superficies usando medios mecánicos fricción, físicos temperatura o químicos desinfección, durante un determinado período de tiempo.
La limpieza de la unidad de internación del paciente debe ser hecha diariamente, o siempre que necesario, siendo realizada antes de la limpieza del piso, y no al mismo tiempo.
La limpieza de superficies horizontales que tienen contacto con las manos del paciente y del equipo merece mayor atención, tales como perillas de puertas, teléfonos, interruptores de luz, barrotes de las camas, botones para llamada de enfermeros y otros.
La limpieza nunca fue considerada como una ciencia basada en evidencias y, consecuentemente, recibe poca atención de la comunidad científica.
Como no existen patrones científicos para medir el efecto de un agente de limpieza de manera individual, o evaluar la limpieza del ambiente, encontrar evidencias que beneficien el control de infecciones se torna todavía más difícil.
La limpieza es rutineramente monitorizada por auditorias visuales.
En cuanto al uso de la visión para verificar si una unidad está "limpia" puede ser estéticamente satisfactorio, pero no ofrece una evaluación confiable del riesgo de infección para determinado paciente en aquel ambiente.
Los microorganismos que causan infecciones son invisibles a ojo desnudo y su existencia no está necesariamente asociada a ninguna señal visible.
Locales frecuentemente tocados por las manos, como superficies dispuestas al lado de los pacientes, son considerados de mayor riesgo para transmisión de microorganismos.
La responsabilidad por la limpieza de esos locales, que son frecuentemente tocados por las manos, no siempre es de los trabajadores del servicio de limpieza de la unidad, ya que los barrotes de las camas, soportes de suero, armarios y mesas de cabecera son más comúnmente limpiados por los profesionales de enfermería.
La descontaminación de equipamientos clínicos más delicados también es responsabilidad de esos profesionales.
Este acumulo de actividades ha creado confusión, lo que puede llevar a la no realización de la limpieza de algunos de esos ítems.
Métodos para monitorizar la eficacia de los procedimientos de limpieza incluyen la inspección visual de las superficies, la aplicación de colorante fluorescente a las superficies con posterior evaluación del colorante residual después de la limpieza, la determinación del número de colonias aerobias, un organismo indicador y la detección de adenosín trifosfato ATP.
Pocos investigadores evaluaron los métodos de ATP por bioluminiscencia para la monitorización de la limpieza en hospitales.
Este estudio describe las condiciones de limpieza de superficies utilizando tres métodos diferentes después de la limpieza diaria de rutina.
Métodos
Fue realizado un estudio prospectivo durante dos semanas en enero de 2010, en una Unidad de Terapia Intensiva UTI médica quirúrgica general de un Hospital Filantrópico.
La UTI estudiada poseía 10 camas para pacientes con más de 18 años de edad.
Hubo tasa de ocupación de 100% durante todo el período del estudio.
Las cuatro superficies del ambiente barrotes de las camas, manivelas, mesas de cabecera y botones de la bomba de infusión fueron seleccionadas para cultura después de la limpieza de rutina sin comunicar a los trabajadores de la limpieza responsable por la limpieza de los techos, paredes y pisos o al equipo de enfermería técnicos y auxiliares de enfermería, a fin de minimizar los cambios en sus comportamientos.
Estos objetos fueron escogidos por ser frecuentemente tocados, potencialmente exponiendo a la contaminación al equipo de asistencia a la salud y a los pacientes.
De acuerdo con la rutina formalmente establecida, un miembro del equipo de enfermería realizaba la limpieza de la unidad del paciente, incluyendo muebles y equipamientos en torno del paciente, utilizando un paño de algodón embebido en alcohol 70% w/v. El mismo paño es usado para limpiar, por lo menos dos, unidades de pacientes, dado que cada técnico/auxiliar de enfermería es responsable por dos pacientes, hecho que merece ser destacado.
Cada paño de algodón es reemplazado solamente cuando un miembro del equipo de enfermería considera que está visiblemente sucio, con excepción de los cuartos de aislamiento en la UTI.
Durante cada período de monitorización, fueron recolectadas muestras a cada 10 minutos después de la realización de la sesión matinal de limpieza, todos los días, durante 14 días.
Esto permitió la descripción de la condición de limpieza de las superficies en lugar de la contaminación después de la limpieza.
Los materiales en los locales de prueba eran, en su mayoría, de acero inoxidable o de acero inoxidable con fórmica.
Para cada local, la condición general de la superficie, la presencia de humedad, y limpieza visual fueron anotadas.
Las inspecciones visuales fueron hechas por una misma persona, con uso de descriptores estandarizados.
La presencia de adenosín trifosfato ATP, que es derivada de suciedad orgánica y microorganismos, fue evaluada en cada local por una prueba rápida de higiene de ATP bioluminiscencia, utilizando el sistema Biotrace Clean trace 3M Clean-Trace ATP System; 3M.
El S. aureus, incluyendo Staphylococcus aureus resistente a la meticilina SARM, fue utilizado como microorganismo indicador.
Se seleccionaron diferentes criterios para análisis de los resultados de este estudio, especificados a seguir: i la 'aprobación' visual se basó en la clasificación de una superficie como 'limpia' con base en la ausencia de suciedad, humedad, manchas o más condiciones de la superficie aparentes, ii la 'aprobación' por la ATP significó un resultado de la bioluminiscencia <500 unidades relativas de luz URL y iii la 'aprobación' por el Staphylococcus aureus/SARM resultó de la ausencia de cualquier detección de SARM en una superficie.
Para recolección de los microorganismos, se utilizaron placas Petrifilm 3M; St Paul, MN, USA modelo Staph Expres 3M preparadas con medio cromatogénico modificado de Baird-Parker, que es selectivo y diferencial para Staphylococcus aureus.
Las placas fueron presionadas contra la superficie por 1 minuto.
Al término de cada recolección, las placas fueron identificadas con fecha, horario y local de la recolección.
Fueron entonces almacenadas en cajas de espuma de poliestireno y transportadas al Laboratorio de Microbiología.
Para el modelo de Petrifilm, se adoptó un área de muestreo de 30 cm e incubación a 35°C durante 24-48 horas.
Las lecturas de las placas Petrifilm fueron realizadas con auxilio de un estéreo-microscopio Nikon, JP bajo luz reflejada y fueron evaluadas cuantitativamente en Unidades Formadoras de Colonias UFCs.
Colonias rojo-violeta fueron consideradas como Staphylococcus aureus.
La susceptibilidad a la meticilina fue verificada con la prueba de detección para resistencia a la oxacilina.
Se utilizó placas de Petri, conteniendo agar Muller-Hinton suplementado con 4% de Cloruro de Sodio y 6 μg/ml de oxacilina, conocido como medio SARM Probac de Brasil.
Estos microorganismos fueron repicados en caldo de BHI Brain Heart Infusion e incubados a 37ºC por 24 horas.
Después de este período, fueron inoculados en las placas e incubados a 37ºC por 24 y 48 horas.
EL crecimiento en las placas fue considerado positivo para SARM.
Los datos recolectados de todas las muestras fueron introducidos en el programa Statistical Package for the Social Sciences SPSS, versión 15.0, para análisis estadístico.
Los valores de URL para las cuatro superficies fueron comparados por la prueba de análisis de variancia Kruskal-Wallis one-way.
Las diferencias de proporciones fueron comparadas por medio de la prueba de c. En todos los casos, la significancia fue fijada en por lo menos p<0,05.
Cuatro superficies fueron seleccionadas para probar la limpieza, utilizándose tres métodos diferentes.
En total, 100 evaluaciones visuales, 100 mensuraciones de ATP, y 100 evaluaciones de la presencia de Staphylococcus aureus fueron registradas.
La mayoría de las superficies estaban secas y visualmente libres de suciedad, polvo, manchas y residuos de cola.
Veinte superficies, 10 mesas de cabecera, 8 barrotes de cama y 2 manivelas fueron reprobadas debido a la presencia de grasa.
Las tasas de reprobación para la limpieza de la superficie, utilizándose los diferentes métodos, variaron considerablemente Tabla 1.
Diferencias en la ATP, tasas de reprobación visual y microbiológica Tabla 2 fueron significativas p<0,05 y consistentes, y variaron de 14% a 18%.
Las diferencias entre las tasas de reprobación visual y microbiológica no fueron estadísticamente significativas.
Las tasas de reprobación, considerando la presencia de ATP y Staphylococcus aureus/SARM, también no fueron significativas y variaron de 12% a 18%.
Las tasas de reprobación ofrecen una indicación de la eficacia de la limpieza en relación a los valores de referencia, pero no indican la extensión de la falla.
Un resumen de los datos generales de la ATP es presentado en la Tabla 3 para ilustrar los valores del promedio, mediana y la variación de los datos.
Grandes variaciones en el conteo, utilizando ATP, fueron encontradas entre los locales.
Los resultados de la ATP, después de la limpieza, variaron de 34 a 7201 URLs.
Se evidencia que no hay relación entre las reprobaciones de ATP y las reprobaciones microbiológicas.
Se observa también que hay relación entre la reprobación microbiológica y la visual p<0,05.
Sin embargo, apenas un microorganismo indicador fue utilizado, lo que puede haber influido en este resultado.
En el presente estudio, 80% de las superficies de la unidad fueron consideradas visualmente limpias después de la higienización.
Utilizándose apenas la inspección visual, la limpieza de la mayoría de los locales habría sido considerada aceptable, sin embargo, con la aplicación de los valores de referencia de ATP, apenas 19% fueron consideradas limpias después de la higienización.
Después de la limpieza de rutina, el S. aureus fue aislado con mayor frecuencia en las mesas de cabecera seis veces, barrotes de la cama cuatro veces, y manivelas de la cama y botones de la bomba de infusión, ambos con tres resultados positivos.
A pesar de que apenas un número reducido de muestras fue recolectado de cada local, no hubo diferencias aparentes en las frecuencias de aislamiento entre las superficies.
Apenas seis fueron identificadas como resistentes a la meticilina.
Discusión
El propósito de la limpieza es mantener las superficies visiblemente limpias, desinfectar superficies tocadas con frecuencia más veces que las normalmente no tocadas, y limpiar secreciones, excreciones y líquidos inmediatamente después de la verificación de su presencia.
Así, las superficies del ambiente próximas al paciente como planchetas, estructura de las camas y frecuentemente tocadas manivela y barrotes de la cama, y botón de la bomba de infusión pueden estar contaminadas con microorganismos epidemiológicamente importantes y deben ser limpiadas regularmente, así como en el alta del paciente siguiendo el protocolo instituido.
A pesar de que la recomendación de un órgano regulador brasileño es primero limpiar las superficies en cuestión con jabón y detergente, durante la realización de este estudio se observó la aplicación de paños embebidos en alcohol directamente sobre las mismas.
Ese hecho puede haber influido negativamente el proceso de desinfección.
Los resultados indican que la inspección visual, por sí solo, fue un indicador no confiable de evaluación de la limpieza de las superficies, así como del protocolo de limpieza establecido.
El método de evaluación visual utilizado en este estudio, como evidenciado por otros, se mostró el método menos sensible para evaluar la limpieza.
La disparidad es todavía más evidente cuando comparada con métodos de prueba rápida de higiene, tales como la presencia de ATP por bioluminiscencia.
La evaluación visual de la limpieza de forma aislada puede ser sobre valorizada.
Por otro lado, se recomienda un abordaje integrado para la monitorización de la limpieza.
Estudios anteriores han identificado bajos patrones de higiene en los hospitales, muchas veces sin que la limpieza resulte en cualquier mejoría, o sea, reducción en los niveles de ATP o microbiológicos.
Un estudio anterior analizó específicamente, y de forma simultánea, la evaluación visual de ambientes hospitalarios utilizando el método químico detección de ATP por bioluminiscencia y microbiológico.
En cuanto 82% de las unidades parecían visiblemente limpias después de la limpieza, apenas 30% estaban microbiológicamente limpias y solamente 25% libres de suciedad orgánica.
Otro estudio evaluó la eficacia y el rigor de la rutina de limpieza en cuatro hospitales.
Fueron comparadas dos directrices de auditoría estandarizadas, basadas en la observación, utilizando una herramienta basada en riesgo en conjunto con la prueba rápida de evaluación de la limpieza del ambiente por medio de un sistema que detecta ATP por bioluminiscencia durante varios períodos de observación.
A pesar de que 90% de los locales probados parecían visualmente limpios inmediatamente después de la rutina de desinfección/limpieza, el uso del indicador de ATP por bioluminiscencia demostró que ninguno de los locales estaba bien higienizado, y apenas 10% cumplían con los estándares bacteriológicos de manipulación de alimentos.
En comparación, otro estudio mostró que 93,3% de las áreas estaban visiblemente limpias, 92% estaban microbiológicamente limpias y 71,5% libres de suciedad orgánica.
El presente estudio no demostró correlación entre valores de ATP y Staphylococcus aureus/SARM, un hallazgo coincidente con otros.
Sin embargo, como las dos técnicas miden parámetros diferentes, un abordaje integrado de monitorización de los regímenes de limpieza puede ser la más adecuada.
Organismos indicadores, tales como SARM, sugieren contaminación y se relacionan a un potencial riesgo de infección.
Las pruebas microbiológicas pueden o no correlacionarse con las lecturas de ATP, una vez que, las dos técnicas miden parámetros diferentes.
Los métodos microbiológicos detectan microorganismos residuales generalmente bacterias, que deberían disminuir después de la limpieza.
La magnitud de cualquier reducción dependerá del método, materiales y productos químicos utilizados.
La presencia de ATP por bioluminiscencia es una medida de higiene que detecta suciedad orgánica ATP microbiana y no microbiana.
Los estafilococos fueron encontrados en superficies después de la rutina de limpieza existente, de los cuales 16% tuvieron diagnóstico presumido de S. aureus/SARM.
Otros estudios sobre este tema han relatado tasas de contaminación en salas de aislamiento entre 27,0% y 50%.
El SARM es un importante agente de infecciones hospitalarias IHs en UTIs.
La implementación rígida de protocolos para la prevención de IHs, precauciones de aislamiento y higiene de las manos es recomendada para controlarlo.
Numerosos estudios muestran que diferentes superficies en hospitales pueden tornarse un reservatorio de SARM.
Varios estudios abordan específicamente la contaminación ambiental por SARM en unidades de aislamiento.
Sin embargo, los diversos estudios existentes sobre la detección de SARM en superficies de cuartos de aislamiento generalmente no pueden ser comparados, ya que las características del paciente, los métodos de vigilancia microbiológica, el esquema de muestreo, así como la forma, frecuencia y eficacia de los métodos de limpieza y desinfección varían considerablemente.
La contaminación ambiental puede contribuir para la transmisión de agentes patogénicos cuando los profesionales de salud contaminan sus manos o guantes al tocar superficies contaminadas, o cuando pacientes entran en contacto directo con estas superficies.
Las superficies ambientales contaminadas que son comúnmente tocadas por pacientes y/o profesionales pueden actuar como fuentes de transferencia de microorganismo entre las manos.
Un estudio con 12 enfermeros demostró que cinco 42% de los 12 participantes contaminaron sus guantes con SARM en cuanto ejecutaban actividades que no necesitaban contacto directo con pacientes, pero que envolvían tocar objetos en los cuartos de pacientes con SARM.
En otro estudio, 31% de los voluntarios que tocaron las barrotes de la cama y mesas de cabecera de los cuartos de pacientes contaminaron sus manos con S. aureus 35% de los cuales eran cepa de SARM.
Cuando los participantes de un estudio tocaron los barrotes de la cama y mesas de cabecera en cuartos vacíos, que habían recibido limpieza terminal, y no limpieza diaria, 7% contaminaron las manos con S. aureus.
El papel de las superficies ambientales contaminadas en la transmisión de microorganismos, también es resaltado por el hecho de que la limpieza y/o desinfección del ambiente puede reducir la incidencia de colonización o infección.
Entretanto, las evidencias sobre el efecto de la limpieza en la reducción de la tasa de adquisición de SARM en hospitales son escasas.
Algunos estudios han demostrado que las intervenciones que consisten en la mejoría de la limpieza, en la educación del equipo de limpieza, en el uso de un sistema de monitorización por luz ultravioleta y en la utilización de ATP por bioluminiscencia, mejoraron la limpieza y disminuyeron la probabilidad de culturas positivas para SARM.
Los resultados de ATP y microbiológicos después de la limpieza tuvieron gran variación, hecho ya relatado en un estudio anterior, el que generalmente indica inconsistencias en la calidad de la limpieza.
Los resultados obtenidos indican niveles considerables de suciedad orgánica invisible remaneciente en superficies después de la limpieza.
En el presente estudio, es posible que el cambio irregular o en largos intervalos de los materiales de limpieza hubiesen sido una fuente de contaminación.
Los resultados obtenidos con la limpieza de rutina pueden, en parte, estar relacionados a la utilización de materiales de limpieza reutilizables en lugar de descartables, que no hubiesen sido sustituidos en intervalos adecuados, considerando el protocolo estandarizado, el que conocidamente propicia la propagación de la contaminación.
Es probable que algunas de las tasas de reprobación de la ATP/conteo microbiológico después de la limpieza hubiesen ocurrido en consecuencia de la dispersión de suciedad y/o microorganismos en lugar de su remoción por la limpieza.
Cambios simples en los procesos de limpieza estandarizados en hospitales pueden alcanzar mejorías sustanciales que conduzcan a una reducción en los niveles residuales de ATP, organismos indicadores y Staphylococcus aureus resistente a la meticilina.
Siendo la finalidad de la limpieza el remover agentes patogénicos de una superficie, es necesario que ella sea capaz, también, de reducir la suciedad orgánica residual a un bajo nivel.
Así, un protocolo de limpieza que no alcance los valores de referencia para la remoción de la suciedad orgánica, determinados por una prueba de ATP, difícilmente será adecuado para este fin.
En un ambiente hospitalario, esto requiere la reevaluación de la adhesión del equipo al protocolo, o la adopción de nuevos métodos de limpieza e intervalos de realización de la misma.
La evaluación microbiológica en casos específicos, y la utilización más amplia de las pruebas de ATP en el entrenamiento de recursos humanos y gestión de procesos de limpieza, puede ser una manera de formular una estrategia de evaluación integrada y de bajo costo.
Este estudio tiene limitaciones.
Una muestra de conveniencia de apenas cuatro objetos no representa la UTI como un todo y algunos ítems, que no fueron incluidos en la muestra, podrían tener resultado positivo para SARM.
Las muestras no fueron evaluadas antes de la limpieza, lo que permite apenas describir las condiciones de limpieza de las superficies próximas al paciente.
Restricciones financieras limitaron la cantidad de muestras recolectadas.
Futuras investigaciones sobre el significado clínico de contaminación del ambiente hospitalario y de métodos más eficaces de limpieza son necesarias.
Conclusión
La evaluación visual de manera aislada no siempre presenta una medida significativa de la limpieza de la superficie o de su eficacia, y debe ser usada apenas como la primera etapa de un programa integrado de monitorización.
En el hospital donde este estudio fue realizado, la inconstancia en los resultados durante la monitorización ambiental de rutina sugiere que la limpieza de rutina sea reconsiderada.
Un esquema bien elaborado de limpieza debe especificar la monitorización y las acciones correctivas a ser tomadas caso, después de la limpieza, el local todavía no se encuentre limpio de forma satisfactoria.
En este estudio, el programa de limpieza no poseía monitorización o acción correctiva.
Se piensa, que cambios simples en los procesos de limpieza utilizados en hospitales pueden alcanzar mejorías sustanciales que conducirán a una reducción en los niveles residuales de ATP, organismos indicadores y Staphylococcus aureus resistente a la meticilina.
Introducción
Considerando las categorías de trabajadores de la salud, los profesionales de enfermería son los que más se enfrentan las malas condiciones laborales, siendo expuestos a una variedad de elementos que generan desgaste.
Estudios demuestran los problemas experimentados por los trabajadores de enfermería, marcados por accidentes laborales, enfermedades, discapacidad, absentismo y el abandono de la profesión.
Ante el escenario preocupante relacionado con la salud de los trabajadores de enfermería, se observa un predominio de los estudios sobre este tema en las últimas décadas, sin embargo, la gran mayoría de las investigaciones nacionales aún se enfocan en el diagnóstico de enfermedades en comparación con estudios internacionales, los cuales abordan propuestas y planes de intervención para la salud.
En este sentido, el presente estudio surge de la necesidad de desarrollar estrategias que puedan prevenir y/o minimizar los problemas de salud planteados por el personal de enfermería, además de proporcionarles mejores condiciones de vida y de salud en el trabajo.
La proposición de estrategias de intervención requiere una revisión de los procesos de trabajo y de los roles asumidos por los trabajadores.
Esta nueva mirada presupone una reflexión, en primera instancia, de aquellos que coordinan el trabajo de enfermería, es decir, los enfermeros que a través de la gestión tienen la capacidad de instituir cambios, los que pueden contribuir a una transformación real del proceso de trabajo y del proceso salud-enfermedad de los trabajadores.
Bajo este enfoque, los estudios de intervención buscan la introducción de algún elemento o factor para la transformación de las condiciones de salud de los individuos, presentando gran relevancia en cuanto a la promoción y vigilancia de la salud.
Las intervenciones en la salud de los trabajadores pueden incluir cambios en los ambientes de trabajo, en los equipamientos o en la organización del trabajo, incluidas las relaciones profesionales, la participación de los gerentes y otros trabajadores.
Esos cambios pueden ser de mobiliario o de materiales que mejoren la dinámica del trabajo hasta cambios profundos en las formas de gestión.
Considerando que la introducción de las estrategias y nuevas formas de organización del proceso de trabajo puede reflejarse directamente en la reducción de los accidentes y enfermedades profesionales, el objetivo de este estudio es proponer estrategias de intervención para la salud de los trabajadores de enfermería del Sistema de Vigilancia de la Salud de los Trabajadores de Enfermería SIMOSTE.
Se trata de un estudio de campo, con enfoque cuanti-cualitativo, que se condujo en siete hospitales públicos y universitarios de Brasil, que son parte del Sistema Único de Salud SUS elegidos en las regiones Norte, Noroeste, Centro Oeste, Sureste y Sur del país, según criterio de representatividad, de tamaño grande y extra y de infraestructura.
Así, la muestra constituida de cada región brasileña se denominó: norte-HUN, noroeste-HUNE, centro-oeste-HUCO, sureste-HUSE y sur-HUS1 HCCur, HUS 2 HT y HUS3 HCPOA.
Inicialmente, fue enviada una carta de invitación a los siete hospitales, solicitando el nombramiento de dos representantes institucionales, los cuales fueron después capacitados para el despliegue y uso del software SIMOSTE.
SIMOSTE es una herramienta de innovación tecnológica desarrollada en el marco teórico de los determinantes sociales del proceso salud-enfermedad, teniendo como fundamento las categorías: proceso de trabajo, cargas de trabajo, proceso de desgaste y perfil patológico, con el fin de comprender el daño a la salud de trabajadores de enfermería y de sus determinantes, generadores de potencial desgaste y fortalecimiento.
Después de la aceptación y de la aprobación de las instituciones para el desarrollo del proyecto, se realizó la recolección de datos en dos fases:
Primera fase: Despliegue del SIMOSTE - el software fue implementado en cada uno de los escenarios y los representantes capacitados insertaron los datos sobre accidentes y enfermedades de los trabajadores de enfermería en el sistema, a partir de datos secundarios contenidos en los servicios de medicina del trabajo, durante doce meses.
Después la inserción de datos en el software, desde cada escenario, los datos se enviaban trimestralmente al administrador del sistema, con lugar en la Escuela de Enfermería de la Universidad de São Paulo EEUSP.
Segunda fase: Proposición de las intervenciones - a partir del análisis de los datos enviados sobre los agravios ocurridos en los trabajadores en la escena nacional, se logró un conocimiento más profundo acerca de la problemática de la salud experimentada por los trabajadores en las diferentes instituciones, permitiendo la consolidación de las estrategias de intervención.
Los datos cuantitativos recogidos por los escenarios y almacenados en el sistema, para el período entre noviembre de 2008 y octubre de 2009, se analizaron estadísticamente según la frecuencia absoluta y relativa, y se presentan en forma descriptiva.
A partir de la identificación de las cargas y los procesos de desgaste generados en la escena nacional, las estrategias de intervención se consolidaron y se presentan en figuras, según las categorías: cargas de trabajo mecánicas, biológicas, fisiológicas, psíquicas, físicas y químicas, con información adicional acerca de las causas, los desgastes y sus procedimientos para la implementación.
El subproyecto de Despliegue del SIMOSTE tuvo su aprobación por el Comité de Ética e Investigación de la EEUSP, bajo el número 718/2008.
Resultados y Discusión
El estudio realizado en los hospitales públicos y universitarios en las regiones norte, noroeste, centro-oeste, sureste y sur del país, con el fin de identificar los problemas de salud de los trabajadores de enfermería, reveló que estos están expuestos a todo tipo de cargas de trabajo, con algunas especificidades regionales.
Para hacer la proposición de estrategias de intervención para la promoción de la salud y la prevención de los procesos de desgaste sufridos por los trabajadores de enfermería, fue necesaria una mirada atenta hacia a las especificidades regionales, así como para responder a las necesidades planteadas por todos los escenarios.
Teniendo en cuenta la información obtenida por el SIMOSTE, se observó una prevalencia de cargas fisiológicas 36,8%, cargas biológicas 27,2%, cargas mecánicas 25,9% y cargas psíquicas 18,9%, a la vez, es notoria la baja notificación de cargas químicas y físicas.
Muchas de las cargas mecánicas se correlacionan con las biológicas, ya que se originan a partir de accidentes con material biológico.
Así como gran parte de las cargas fisiológicas se presentan en asociación con las cargas psíquicas, por la organización y el intenso ritmo de trabajo.
Así, buscamos considerar el predominio de las cargas y la ocurrencia de agravios, para presentar la proposición de estrategias globales para los escenarios investigados, destacando las particularidades en las discusiones, como se puede ver adelante.
En la Figura 1 se puede observar que las cargas mecánicas identificadas en los escenarios se refieren a los accidentes de trayecto y, especialmente, los traumas ocurridos en el propio ambiente hospitalario, tales como esguinces, resbalones y lesiones.
En relación a los traumas, una serie de medidas que pueden adoptarse, desde el análisis de riesgos por áreas y su correcta señalética, como el reemplazo de los pisos, la instalación de pasamanos, y la propia replanificación de las áreas físicas donde se observa una mayor prevalencia de caídas.
Otras investigaciones han reportado la importancia de la mejora de las áreas de circulación y de los flujos del proceso de trabajo, además de la correcta señalización de los riesgos.
En la posibilidad de entender, pero no de justificar el comportamiento del profesional de enfermería sobre el uso de EPI, la rutina de trabajo de enfermería ha mostrado ser uno de los factores relacionados con los altos índices de accidentes, por lo que es necesario crear capacitación y de reflexión acerca de este comportamiento para revertir esta situación.
Los Accidentes Cortopunzantes ACCP también están incluidos en las cargas mecánicas porque producen la perforación de la piel, pero sin embargo, las estrategias serán discutidas a partir de la Figura 2, porque involucran material biológico:
La prevención del riesgo biológico y las medidas de control se basan en distintos tipos de conocimiento, involucrando a la higiene, la bioseguridad laboral, así como a la educación, la gestión, la ingeniería y la legislación.
Sin embargo, a pesar de que muchos trabajadores acepten a las normas de bioseguridad, estas aún no se aplican de manera eficaz en la práctica cotidiana, debido a la sensación de invulnerabilidad de los mismos trabajadores.
En el escenario HUS3 HCPOA, los registros no especifican la ocurrencia de un accidente, para que se sugieran medidas específicas, y en los demás escenarios existe un vacío en la información sobre los procedimientos adoptados después de un accidente.
Las investigaciones sobre la actitud de los trabajadores después de un accidente cortopunzante, potencialmente contaminados, muestran que la mayoría de los profesionales no se someten a los protocolos recomendados por el Centers for Disease Control and Prevention CDC, lo que aumenta la probabilidad de que adquieran el Virus de la Inmunodeficiencia Humana VIH, ya que aunque la probabilidad de adquirir el VIH sea mínima, no es diferente de cero, especialmente cuando las normas de exposición accidental al VIH no se siguen.
Además, los estudios demuestran que no someterse al tratamiento no es consecuencia solamente del miedo de las reacciones a los medicamentos, pero sí de la falta de conocimiento y advertencia sobre "qué hacer después de la exposición".
Por lo tanto, lo que queda evidente es que, aunque el protocolo para accidentes cortopunzantes sean conocidos por los profesionales de la salud, en la práctica, frente a la ocurrencia de un accidente, los profesionales se debilitan y demuestran lagunas de conocimiento.
Este hecho demuestra la necesidad de la formación continua para aumentar el conocimiento no sólo sobre el uso correcto de los EPI y en relación con la toma de decisiones en caso de un accidente laboral, además de la inversión en un servicio que monitoree la salud de los trabajadores, creando situaciones que permitan que estos reconozcan los riesgos a que están expuestos.
Los problemas osteomusculares han adquirido gran importancia en la forma de enfermar de los trabajadores, constituyendo así una de las quejas más frecuentes, y la principal causa de absentismo laboral de los profesionales de enfermería.
La evaluación de la Ingeniería Industrial y la Salud Ocupacional sobre los ambientes y puestos de trabajo también se caracteriza como una intervención necesaria para el ajuste ergonómico de las áreas, lo que requiere la participación de otros profesionales y el desarrollo de alianzas.
Además, se sabe que la invisibilidad de un problema de salud relacionado con el aparato locomotor, no significa la ausencia de gravedad, ya que mientras el trabajador enfermo no logra probar "legalmente" el factor causal de su enfermedad, la discriminación encubierta de liderazgo y colegas agrava aún más la evolución y retrasa la búsqueda de tratamiento.
Esto significa que existe la necesidad de un servicio de notificación temprana de estos problemas y el seguimiento de los trabajadores acometidos.
Sumándose a la manipulación de peso excesivo, del trabajo en pie y de las posiciones inadecuadas, las cargas fisiológicas también incluyen el trabajo nocturno y las rotaciones de turnos que interfieren directamente en el funcionamiento del cuerpo, provocando cefalea, irritabilidad, trastornos del sueño y estrés, quejas de alta prevalencia en los trabajadores de los escenarios HUCO y HUNE.
Las tareas de modificación de las escalas de personal, con base en el desarrollo de programas especiales, demuestran que es posible diseñar escalas de turnos complejas, que atiendan a distintos sectores de la misma empresa y que tengan incorporados criterios ergonómicos en su diseño, reduciendo así los efectos negativos del trabajo en turnos.
En los escenarios HUS2 HT y HUCO, la acumulación de actividades y la carga de trabajo se registraron como potenciadores de problemas no sólo músculo-esqueléticos, pero también psíquicos y otras somatizaciones.
En el escenario HUNE, teniéndose en cuenta el desgaste de los trabajadores por la acumulación de vínculos, ya existe el permiso para el descanso durante turnos nocturnos, pero sin embargo, los trabajadores manifiestan una serie de problemas relacionados con el exceso de trabajo.
El permiso para dormir en la noche durante el turno de trabajo es una medida que tiene como objetivo reducir la fatiga y el débito de sueño, que tienden a acumularse a lo largo de varias noches de trabajo.
Estudios aseguran que las siestas durante la noche reducen la fatiga durante y después del turno y mantienen mejores niveles de alerta a lo largo de la jornada laboral, en especial de la jornada nocturna.
Las cargas psíquicas están relacionadas con el objeto del trabajo - humano, que involucra situaciones que generan estrés, sufrimiento, fatiga, tensión y, además, con las formas de organización de dicho trabajo, marcado por la rutina, por la falta de autonomía y por las formas de supervisión y control.
El ritmo de trabajo muy acelerado impuesto por la escasez, o el malo dimensionamiento de los trabajadores, no permiten que hagan pausas de descanso durante la jornada laboral, lo que genera una serie de morbilidades o comorbilidades, tales como cefalea, trastornos de ansiedad, trastornos depresivos, entre otros.
En un estudio psicosocial, al evaluarse la asociación entre la demanda psicológica y el control del trabajo y la ocurrencia de trastornos psiquiátricos menores, se demostró la prevalencia de 33,3% de trastornos psiquiátricos menores, entre los trabajadores de enfermería de un hospital público.
Estos hallazgos refuerzan la importancia de la adopción de medidas de intervención en la estructura organizacional, para incrementar el control del trabajo y redimensionar los niveles de demanda psicológica.
Iniciativas fundamentadas en el conocimiento de la psicología vinculadas a asociaciones profesionales de la psicología, la terapia física y la educación física han sido reportadas en la literatura con gran éxito.
Algunas medidas pueden ser muy beneficiosas para la vida social del trabajador, como por ejemplo, la promoción de actividades de ocio y deportivas por la empresa, durante el día.
Con miras a facilitar el contacto con la familia y la reducción del aislamiento social, los fines de semana libres y planes de rotación rápida también pueden contribuir.
Es importante recordar que en la primera fase del proyecto, los datos evidencian que existe un desconocimiento significativo de los problemas de salud y de su relación con el trabajo, a pesar del conocimiento producido al respecto.
Los resultados permiten determinar que estos trabajadores realizan su trabajo estando enfermos.
Dejours propone la creación de espacios de discusión en los mismos lugares de trabajo, como estrategia de intervención y con el fin de promover la salud.
El autor sugiere una acción de escucha e interpretación del conjunto de trabajadores, en la creencia de que las formas de expresión que pueden surgir en el espacio de discusión, constituyen el material a partir del cual se puede detener tanto la experiencia concreta como la representación de la experiencia subjetiva del colectivo.
Experiencias de esta naturaleza han sido reportadas en los hospitales, rescatando la opinión del trabajador para desarrollar estrategias que mejoren las condiciones de trabajo y contribuyan para el incremento de la calidad de vida.
En cuanto a las cargas físicas, solamente el HUS1 registró la exposición a la radiación ionizante, sin embargo, desgastes como irritabilidad y cefalea pueden estar asociados con ruido.
Aunque se reconoce el ruido como agente nocivo para la salud desde hace mucho tiempo, y con el progresivo avance de la industrialización, los problemas derivados de este agente fueron más conocidos socialmente, convirtiéndose en un objeto de creciente atención de la salud pública.
La cronicidad de los efectos, y la dificultad de establecer correlaciones directas con otras enfermedades hipertensión, estrés, aumento del número de accidentes, convierten el ruido en un agente reconocible, pero con impacto poco visible para la salud de la mayoría de los trabajadores.
Así, la importancia del mantenimiento preventivo de la maquinaria o su reemplazo es evidente, como una forma de eliminar las fuentes de ruidos y mantener la confiabilidad de los trabajadores, particularmente en relación con las alarmas.
El ruido generado por los aparatos, ya que interfiere en la acústica ambiental y en el proceso de trabajo, crea molestia y desgaste psicofísico en el trabajador debido al permanente estado de alerta, la necesidad de chequeo permanente del sistema y las intervenciones.
La ansiedad se agrava y el trabajador convive entonces con la imprevisibilidad debido a la pérdida de control de las condiciones del paciente y del dispositivo.
En cuanto a las acciones preventivas resultantes de la exposición de los trabajadores de enfermería al ruido, se sugiere el control del flujo de personas en el sector, el mantenimiento preventivo de los equipamientos, y la capacitación profesional para manejar las nuevas tecnologías.
Las cargas químicas no se registraron mucho en el SIMOSTE, sin embargo, el escenario HUS1 HCCur y HUS2 HT las calificaron como desencadenantes de dermatitis y alergias.
Los trabajadores de enfermería están expuestos a jabones, hipoclorito de sodio, desinfectantes, formaldehído, glutaraldehído, quimioterápicos, yodo, antibióticos, contrastes iónicos y no iónicos, gases anestésicos, látex y humo de cigarrillos.
Dichas sustancias tienen efectos tóxicos de diversas complejidades que pueden comprometer la salud del trabajador.
Otras sustancias, como algunos desinfectantes, tienen una acción irritante y pueden causar alergias de las vías aéreas y de la piel.
Es importante que las orientaciones sobre los riesgos inherentes a las distintas sustancias químicas se hagan disponibles, y sean constantemente señaladas, para que los trabajadores reconozcan la exposición, y se hagan responsables por la adherencia a los EPI, así como el cumplimiento de otras medidas que reducen agravios.
Consideraciones finales
Las estrategias de intervención han sido propuestas a partir de las cargas de trabajo y los procesos de desgaste registrados por el SIMOSTE, y se destinan a prevenir agravios a los trabajadores de enfermería en el escenario hospitalario brasileño.
La implementación y la puesta en práctica de las estrategias deben comprometer a todas las personas involucradas en el proceso de trabajo, especialmente aquellas que tienen la capacidad de reconocer las necesidades del grupo y de apoyar las transformaciones.
En ese sentido, un modelo de gestión participativa, que favorece los espacios para la activa participación de los trabajadores en el proceso de cambio y que comparte acciones de salud a través de programas consistentes, es sin duda una manera efectiva para la reducción de los agravios a la salud de los trabajadores de enfermería del sector hospitalario en el escenario nacional.
Es importante destacar que el uso de la herramienta tecnológica, para el monitoreo de la salud de los trabajadores de enfermería, representa un punto de partida para el desarrollo de estrategias dirigidas al perfil epidemiológico de cada realidad.
Introducción
Una de las enfermedades que participan del estigma que más afecta a núcleos familiares es la infección por el Virus de la Inmunodeficiencia Humana VIH y el profesional de salud tiene un papel fundamental realizando acciones de cuidado y de prevención para estas familias .
Cerca de 35,3 millones de personas viven con el virus en el mundo .
En Brasil, ese valor es de aproximadamente 718 mil; desde la identificación del primer caso, en 1980 hasta junio de 2013, fueron notificados 686.479 casos, de los cuales 64,9% en hombres y 35,1% en mujeres .
La infección en mujeres ha generado preocupación, debido a la transmisión materno-infantil, resultando en niños infectados.
Fueron registrados 260 mil casos de nuevas infecciones por el VIH en niños de países con baja y media renta, en 2012 ; en Brasil, 93,6% de los individuos menores de 13 años con VIH se contaminaron por esta vía, siendo esa es la principal forma de infección en niños .
Existen una serie de conductas disponibles en Brasil, desde 1996, que cuando realizadas pueden reducir la transmisión vertical TV del VIH para menos de 1%, siendo ellas: prueba anti-VIH en el prenatal, uso de Terapia Antirretroviral TARV profiláctica durante el período de embarazo y trabajo de parto, realización de cesárea para las mujeres con carga viral elevada o desconocida, sustitución del amamantamiento materno por fórmula láctea, uso de TARV por el recién nacido RN y medicación para prevención de neumonía en los primeros meses de vida .
También existen en nuestro país significativos coeficientes de infección por esta vía, inclusive considerando la universalidad del acceso al TARV y a la serie de cuidados preconizados por el Ministerio de la Salud.
Esto porque algunos estudios demuestran que el no ofrecimiento de la prueba para VIH durante el prenatal , la falta de calidad en las informaciones ofrecidas por los profesionales de salud y los errores de los cuidadores en la administración de la TARV al niño son algunos de los principales factores responsables por los índices de TV existentes .
Esas constataciones hacen parte del proceso del cuidado al bebé y ya se presentan como justificativas potentes para el desarrollo de este trabajo.
Siendo así, la enfermería, investida con un papel fundamental en ese proceso de cuidado al niño, trabaja con informaciones y orientaciones al respecto de la terapia.
Después del alta de la maternidad la madre asumirá muchas responsabilidades con el hijo, especialmente en lo que concierne al TARV y a la quimioprofilaxis para neumonía, entre otros cuidados .
Paralelamente a esta terapéutica, la madre todavía convive por varios meses después del nacimiento con el miedo relativo a la posibilidad de infectar al niño, debido a la indefinición del diagnóstico en el inicio , sentimientos relativos al descubrimiento de su seropositividad para el VIH y el miedo del estigma por frecuentar el Servicio de Asistencia Especializado SAE en VIH/SIDA .
Considerando la relevancia de estas cuestiones y las interacciones sociales que cercan el cuidado al niño expuesto al VIH, es importante tener una perspectiva sensible a sus necesidades por parte del cuidador/madre y de la familia, los cuales experimentan la acción de cuidar, la indefinición del diagnóstico del niño y el sentimiento de responsabilidad por la TV.
De esa forma, se tuvo por objetivo conocer la experiencia del cuidador/madre en relación al cuidado al niño expuesto al VIH por transmisión vertical en la trayectoria posnatal.
Esta investigación de abordaje metodológico, cualitativa descriptiva y exploratoria utilizó el Interaccionismo Simbólico como referencial teórico, que tiene al ser humano como un ser social y a la interacción como su unidad básica.
Para esta perspectiva, los individuos y la sociedad son creados a través de la interacción social y lo que sucede en el presente depende de experiencias anteriores, como las relaciones que están ocurriendo en el momento.
Así, si queremos entender la causa del comportamiento humano, tenemos que enfocarnos en la interacción social .
La recolección de datos fue realizada en una institución de salud en el Noreste de Brasil, en un hospital escuela, de la red estatal, fundado en la década del 70 y mantenido con recursos del Sistema Único de Salud; es considerado un centro de referencia en asistencia, prevención y tratamiento de personas viviendo con VIH/SIDA y niños expuestos, tanto para el Estado como para los municipios de Estados circunvecinos.
Los criterios de selección de los participantes fueron: ejercer la función de cuidador del niño desde que nace hasta los 18 meses; sin tener la completa definición del diagnóstico de infección por el VIH infectado o no infectado/serorrevertido; y estar en seguimiento en el servicio.
Se definió ese intervalo de edad para el niño, ya que en esa edad no se puede indicar las condiciones del diagnóstico definitivo, debido a la necesidad de observar la evolución serológica .
Participaron de la investigación 36 cuidadores de 29 niños nacidos de madres seropositivas para el VIH, entre ellos madres 24, padres 5 y otros 7, como abuela, tía y bisabuela.
No hubo definición previa del número de participantes del estudio, así, la interrupción de la recolección de datos ocurrió cuando las entrevistas fueron juzgadas como suficientes, por no presentar nuevas reflexiones sobre el tema y los datos se tornaron repetitivos, proceso este denominado saturación teórica .
Las entrevistas fueron realizadas entre diciembre de 2012 y febrero de 2013.
El responsable por el cuidado del niño y por el acompañamiento al servicio era abordado en la sala de espera de los consultorios y convidado a dirigirse para una sala reservada, designada por el servicio para la realización de la entrevista.
Aquellos que estaban acompañados con personas que también prestaban cuidados al niño padre, abuela, bisabuela o tía eran llamados y, en aquella ocasión, los participantes eran consultados sobre si deseaban participar del estudio y eran esclarecidos sobre los objetivos y la estrategia de recolección de datos.
Era realizada la lectura del Término de Consentimiento Libre e Informado como también era asegurado el sigilo y la confidencialidad del relato y los que aceptaron participar firmaron ese documento, entrando en la investigación.
Cuando había acompañante la entrevista era colectiva, cuando no, era individual, y estas duraron en promedio 50 minutos, habiendo sido conducidas por la primera autora.
Eran realizadas en un único encuentro y algunas preguntas fueron propuestas: "¿Cómo ha sido para usted cuidar de su niño expuesto al VIH?" y "¿Cuáles han sido las dificultades y facilidades relativas al tratamiento del niño?".
El audio de la entrevista grabado digitalmente fue transcrito en su totalidad pasando por correcciones gramaticales.
Los participantes fueron identificados por la posición que ocupaban en relación al niño madre, padre, tía, abuela, bisabuela, seguida del número ordinal de ingreso en el estudio.
Los datos fueron examinados para determinar lo que revelaron, a partir del proceso de Análisis de Contenido Cualitativo, que consiste en la fase de preparar, organizar y relatar los resultados .
La reunión de los datos para análisis de contenido, la lectura para obtener el sentido del todo y la selección de las unidades de análisis, a partir del objetivo de la investigación y del referencial teórico, permitieron identificar las unidades de significados, o sea, palabras, frase o parágrafos relacionados al contenido y contexto.
Estos fueron los primeros pasos en que consistió la fase de preparación.
En la fase de organización, se optó por el camino inductivo, en que hubo la codificación, la creación de categorías y los datos fueron agrupados dentro de títulos por orden mayor para reducir el número de categorías.
Así, una descripción general del fenómeno de la investigación fue formulada a través de la generación de categorías, abstrayéndolas.
La fase final fue relatar los resultados de la fase anterior a través de categorías organizadas por una línea histórica de acontecimientos del fenómeno bajo estudio para dar sentido a los resultados para los lectores.
La investigación fue aprobada por el Comité de Ética en Investigación con Seres Humanos de la Universidad Federal de Sao Carlos nº 112.500/2012.
Fueron respetadas las directrices contenidas en la Resolución 196 de 1996 del Consejo Nacional de Salud, en vigor en la ocasión de la elaboración y ejecución del proyecto de investigación.
La mayoría de las participantes 23 eran madres que vivían con el VIH, siendo ellas la cuidadora principal.
Había una madre adoptiva y otras personas abuela, tía y bisabuela que asumían ese papel por ausencia de la madre biológica, debido al fallecimiento o abandono.
Cuando la madre y el niño vivían con el padre y/o la abuela, estos también asumían el papel de cuidadores del niño.
En cuanto al intervalo de edad de los cuidadores principales 28, la mitad tenía edad entre 20 y 30 años y la otra mitad más de 30 años de edad.
En cuanto a la escolaridad, la mayor parte había cursado apenas la enseñanza fundamental I y/o II 12 o la enseñanza media completa o incompleta 12, viniendo en seguida aquellos que poseían la enseñanza superior completa o incompleta 3 o eran analfabetos 1.
En cuanto a la descubierta de la infección por el VIH, hubo madres que la descubrieron antes de la gestación 8, durante la gestación 14, durante el trabajo de parto 2 y después del nacimiento del niño 4.
La mayoría de ellas 25 realizaron el acompañamiento prenatal de los niños considerados en este estudio y usaban la TARV en la gestación 24.
De los 29 niños 1 gemelo expuestos al VIH incluidos en el estudio, la mayoría era del sexo masculino 20, en el intervalo de edad del primero al sexto mes de vida 17.
En cuanto a la ocurrencia de exposición vertical al VIH en la familia, la mayoría fue el primer caso de exposición 22.
La mayoría tenía hermanos 17 y en cuanto al diagnóstico del padre de infección por el VIH, gran parte de ellos viven con VIH 13, siendo que cinco niños eran hijos de padres seronegativos y los padres de diez niños no poseían serología conocida o confirmada.
El mayor número de niños reside en la misma ciudad en donde ocurrió el tratamiento/acompañamiento, pero hubo aquellos que vivían en otras ciudades con distancia de hasta 588 km de la ciudad en donde quedaba el servicio de atención.
El proceso de análisis del contenido de las declaraciones reveló cuatro categorías: tener experiencia solitaria de la administración de la terapia antirretroviral; estar atenta a los cuidados al niño; querer omitir la presencia del VIH y mirar al futuro y temer a la enfermedad.
Tener experiencia solitaria de la administración de la terapia antirretroviral
Cuando la TARV con Zidovudina AZT fue iniciada después del nacimiento del niño, en la maternidad, la misma era administrada por el equipo de enfermería o era pasada la responsabilidad al cuidador del niño, a la madre o a su acompañante.
Hubo diversidad de horarios para la administración del AZT y la maternidad esperaba que la madre llevase la medicación a ser dada al niño, ofrecida en el SAE, en donde ella misma ya hacía el acompañamiento.
Ella [enfermera] preguntó si yo había traído el medicamento [AZT], yo dije que no y ellas me mandaron a buscar la medicación a mi casa [...].
La primera dosis yo no vi y las otras yo misma le daba al bebé.
Ellos solamente me entregaban la jeringa con la dosis y era eso Madre 25.
La enfermera traía la medicación y me mandaba dársela[...].
¡Ellas no lo hacían!
Abuela 16.
En ese contexto, hubo madres que apuntaron desconocer el horario en que fue administrada la primera dosis del AZT; como también algunas recibieron el alta hospitalaria desconociendo el nombre de la medicación o sus especificidades.
Los cuidadores daban la medicación en casa, de la misma forma como veían o les era orientado por el profesional de la maternidad.
Hubo niños que no recibieron la medicación para dar continuidad a la terapia en el domicilio o la iniciaron solamente en el domicilio.
También existen relatos sobre recibimiento de orientaciones equivocadas o incompletas, principalmente, en lo que se refiere a la fecha de interrupción de la terapia, permitiendo que el niño recibiese la medicación por tiempo mayor o menor que el preconizado.
Dijeron para hacer de la misma manera como en la maternidad, dar de 8 en 8 horas [...].
Ella usó por 2 meses, casi 3, se lo di hasta acabar el frasco, porque dijeron que era hasta cuando terminase Madre 16.
Él uso el AZT solamente en la maternidad.
Al salir de alta, la única cosa que me dieron fue una receta para recibir la leche. [...] yo no recibí remedio ni orientación.
Yo además llamé para acá [SAE], pero dijeron que no tenía caso porque se pasaron más de 7 días y no servía ahora tomar el remedio [...]
Madre 20.
Los cuidadores valorizaban la medicación, inclusive cuando desconocían el porqué de esta.
Refirieron empeño y preocupación en el cumplimiento de la terapia, habiendo un cambio en la manera habitual de la familia para cumplir el horario de la medicación y la dedicación para que no fuesen olvidadas las dosis.
En relación a la creencia sobre el efecto, algunos cuidadores creían que la medicación era fundamental para el niño, sirviendo para evitar la infección por el VIH o su manifestación.
Me dieron AZT y dijeron para que ella lo tomara por un mes, de 12 en 12 horas, y que no podía faltar ni un día, pero no me explicaron porqué.
Yo no sabía lo que era aquello, nunca había oído hablar.
A pesar de todo, yo nunca deje de dar, yo pensaba: esa medicación es muy importante, porque yo no sé lo que tiene.
Tenía miedo de no darlo y perjudicarlo dentro de unos días y la culpa ser mía Madre 26.
Estar atenta a los cuidados al niño
Esta categoría reunió otros cuidados realizados por la madre al niño, como ofrecer la sulfametoxazol asociado a la trimetoprima SMZ-TMP que, según las madres, era para la prevención de la neumonía, ya otras no sabían para que servía.
Las vacunas del niño fueron citadas como estando al día.
No fue unánime la presencia de efectos de la vacuna y cuando presentes no fueron asociados a la exposición al VIH.
En general, las madres no relataron ninguna reacción a las medicaciones que el niño utilizaba, solamente la dificultad en administrar debido a que regurgitaban y la anemia asociada al uso del AZT.
Algunas no fueron preparadas para saber qué hacer en caso de que el niño regurgitase, así, quedaban ansiosas y con dudas sobre si deberían ofrecer nuevamente la medicación.
Después del AZT, ella tomó la sulfametoxazol [...].
La vacuna está toda al día.
Ella sintió apenas una fiebre baja después de otra vacuna. [...]
Ella no sintió nada hasta hoy con esos remedios, a veces ella los escupía y yo repetía [...] yo quedaba muy nerviosa Madre 27.
A él dio un poco de anemia con ese remedio [AZT] que estaba tomando, pero la médica dijo que era normal Madre 11.
Las madres con VIH establecieron barreras para el cuidado o para la convivencia con el niño en el domicilio, como forma de prevención.
La sangre fue la principal vía de transmisión citada; sin embargo, heridas, menstruación, beso, sudor, fueron otras vías citadas, que inclusive con orientación, las madres tenían miedo de transmitir el virus.
A pesar del niño ser hijo de madre con VIH, éste es percibido como saludable.
El VIH fue un problema relacionado solamente a los padres y mismo en los casos de enfermedad del niño, esas enfermedades fueron relacionadas a las variables meteorológicas como temperatura, humedad relativa del aire y precipitación o asociadas a enfermedades prevalentes en la infancia.
[...] yo tengo miedo si él come en el mismo plato que yo [...], yo trato de no dormir mucho con él o colocarlo en mi cama y si yo estoy menstruada o con cualquier herida yo no lo tomo [...]
Si yo veo sangre yo ya pienso: esa sangre está contaminada.
Yo no lo beso, [...] si yo pudiese no lo tomaba.
Yo lo amo, pero pienso que él estará más seguro lejos de mí Madre 20.
El estado de salud de él es bueno [...].
Él tuvo una gripe muy fuerte, hace mucho tiempo.
Yo creo que fue por causa del tiempo, en donde yo vivía tenía mucho polvo Madre 9.
Querer omitir la presencia del VIH
El estigma relacionado al VIH, el miedo al prejuicio y a la discriminación por parte de los otros hace que la madre opte por omitir la infección por el VIH, tanto su diagnóstico como la condición de exposición del niño.
Eso fue debido a la experiencia anterior que ella presenció de prejuicio con otras personas o entonces por el autoprejuicio.
Ella teme que el niño sea rechazado, por eso el número de personas que conoce sobre su serología y condición fue limitado.
Nuestra mayor preocupación es la discriminación.
Quien sabe de eso es sólo la familia más próxima, padre, madre, abuelos y los médicos que nos cuidan y nadie más.
Yo veo el pueblo hablar de otras personas y tengo miedo de pasar por eso Madre 3.
Yo tengo miedo por mi hija, de que algún día el pueblo comente que ella lo tiene, por eso que no comentamos para todo mundo.
Tengo miedo de prejuicio con ella Madre 16.
Cuando preguntadas por los otros sobre: el porqué el niño no puede ser amamantado por el pecho, por el tipo de parto, y por las medicaciones o consultas periódicas con el pediatra, la madre crea motivos ajenos al VIH para justificar, por recelo del prejuicio.
Eso causó sufrimiento por querer "desahogarse" y temer que su enfermedad no fuese aceptada.
Era la peor parte.
Yo decía que tenía anemia, que no tenía leche [...].
Yo no contaba la verdad, porque no es todo mundo que acepta eso Madre 8.
En la ciudad, ellos preguntaban ¿Porqué él no mama?
¿Porqué yo vengo para el hospital?
Yo digo que voy a llevarlo al pediatra, porque allá [ciudad] no hay y sobre amamantar, yo digo que él no quiso Madre 2.
Frecuentar el servicio especializado hace que la madre se siente expuesta, temiendo el juzgamiento y que descubran el VIH.
Estar en la sala de espera causó incomodidad por miedo de ser vista y fue una práctica tenida como terrible.
Cuando posible, ellas negaban el nombre del hospital que es sede del SAE y preferían hospitales generales para la realización de las consultas, porque así estaría con su diagnóstico "enmascarado" u oculto.
El cuidador temía que, al llevar al niño para otros servicios, como las Unidades de Salud de la Familia USF, él tendría que revelar su serología o la condición del niño.
Nosotras no queremos que se sepa [profesionales de la USF] que nosotras lo tenemos, sobre todo en el local en donde vivimos.
A pesar de saber que los profesionales no pueden comentar, nosotros pensamos que eso puede acontecer.
Tratamos de saber si tenía como hacer el acompañamiento de ella en la maternidad, pero no, es sólo aquí mismo.
Porque llama mucho la atención un hospital de enfermedades contagiosas [SAE]; ¡queríamos esconder!
Padre 10.
Mirar al futuro y temer la enfermedad
La trayectoria recorrida hasta la revelación del diagnóstico fue vivida con mucha ansiedad, tristeza, miedo y duda.
La madre vivió la incertidumbre del diagnóstico con momentos de aflicción en que se cuestionó sobre cuál sería el resultado e imaginó como sería, caso ocurriese de forma diferente a sus expectativas.
Ella esperó el resultado como una condición de alivio, pero hasta la confirmación hubo una oscilación entre pensamientos positivos y negativos.
Se percibió la fuerte influencia de la espiritualidad y de Dios para el autocontrol y para lidiar con el sentimiento de impotencia.
La fe y la esperanza en la seronegatividad del niño fue lo que prevaleció.
Yo le pido a Dios todos los días para que él no tenga esta enfermedad.
Mi expectativa es grande y está en este resultado.
Yo veo un futuro bueno para él, sin la enfermedad [...] Lo que yo más espero es que la doctora me de alguna palabra de consuelo, alivio Madre 12.
Para el cuidador fue muy triste imaginar el futuro del niño con el VIH, sea por toda la batalla para que eso no ocurriese, sea por tener alguien en la familia que sufrió o murió por causa de esa enfermedad.
Se objetivaba un niño sin el VIH y el profesional de salud apareció como proporcionando esperanza para ese resultado.
Ver niños seropositivos haciendo acompañamiento en el SAE informó la posibilidad de tener a su niño en aquella situación y eso causó miedo y tristeza, al mismo tiempo en que surgió la fuerza para que caso el resultado fuese positivo, el niño fuese aceptado y el cuidado continuase.
Si da positivo yo voy a quedar amargada, porque yo hice lo que yo pude para que él no la tuviese.
Yo creo que él no la tiene. [...] me quedo imaginando: ¿Será que él la tiene?
Quiero aclarar mi duda.
Cuando yo haga el examen de él y de positivo, será difícil enfrentar eso Madre 28.
Yo siempre tuve esa fe, expectativa de que de todo es normal.
Yo pienso que él está con el virus, pero en ese momento yo lo retiro del pensamiento y me digo a mí misma: mismo si estuviese, hay tratamiento.
Voy cuidar de él de la misma forma Tía 19.
La presencia del VIH en la vida del cuidador hizo que éste tuviese miedo de la muerte y de consecuentemente, no poder ver el hijo crecer y experimentar los ritos de pasaje en el desarrollo del niño.
La madre se cuestionó sobre la persona que cuidaría del niño en su ausencia y, para evitar ese resultado, se enfocaba en su tratamiento y en hábitos saludables para tener longevidad.
Pido a Dios que yo viva más para criar a mis hijos.
Yo veo que cuando yo aclare la duda de que él no tiene, yo voy a estar más feliz y procurar cada vez más me cuidar para tener salud y verlo transformarse en persona capaz de vivir sin mí Madre 22.
Discusión
Se buscó la experiencia de los cuidadores a partir de los fundamentos del Interaccionismo Simbólico y los resultados revelaron que la experiencia está repleta de expectativas en relación al resultado del diagnóstico del niño.
Esto porque el individuo es un ser pensante y activo en la relación con el ambiente.
El significado de las cosas es el resultado de las interacciones sociales a lo largo de la vida, a pesar de que las acciones se desdoblen en el presente, las interacciones tenidas en el pasado interfieren en el comportamiento presente, inclusive el futuro pasa a ser usado, lo que incluye a las expectativas .
Otra investigación nacional encontró resultados semejantes en lo que se refiere al mayor número de exposición en niños del sexo masculino y al número de hermanos .
Mujeres que viven con VIH han presentado mayor número de gestaciones y el motivo puede ser la seguridad en la utilización de la profilaxis de la TV, que las incentiva para una nueva gestación .
La TARV del niño debe ser iniciada en la maternidad, luego después del nacimiento y, al recibir el alta, la madre u otro cuidador deben salir con las medicaciones y ser capaces de dar continuidad a la terapia en el domicilio .
El uso del AZT, en Brasil, debe ser ofrecido en solución oral al RN expuesto a madre seropositiva para el VIH que recibió la medicación durante la gestación, preferencialmente en las primeras cuatro horas de vida, en la dosis correspondiente al número de semanas de gestación del RN, a cada doce horas y durante cuatro semanas.
En RN de madres infectadas por el VIH que no recibieron TARV en la gestación, mismo que hubiese recibido AZT inyectable en el momento del parto, se adiciona junto al AZT la Nevirapina .
Un estudio realizado en treinta maternidades brasileñas que evaluó el grado de implantación del Programa Nacional de Control de la TV del VIH y otro realizado con madres de hijos infectados por TV apuntaron fragilidades en la ejecución de esas medidas por los servicios de salud, lo que es corroborado con los hallazgos en este estudio, principalmente en cuanto a la falta de acceso al AZT oral.
Eso se debe a la falta de organización, administración y evaluación de los servicios de salud .
Estas fallas pueden ser en parte relacionadas a los profesionales de salud .
Errores pueden comprometer el suceso de la terapia.
El motivo para eso, según un estudio transversal que evaluó la capacidad de madres para cuidar de niños expuestos al VIH en Brasil, es la falta de orientación recibida en la maternidad , o sea, baja calidad en las informaciones ofrecidas por los profesionales de salud.
Estos son algunos de los principales factores responsables por la manutención de índices de TV existentes en Brasil, afirmó otra investigación realizada con madres de niños menores de seis meses nacidos expuestas al VIH/SIDA .
Un estudio refiere inseguridad y dificultad de la madre para el ofrecimiento de la medicación oral, debido a que el niño no deglute completamente el AZT jarabe .
En cuanto a otros efectos relacionados al AZT, las madres citaron la anemia que fue considerada normal.
Otra medicación que el niño recibe, durante el tratamiento, es la quimioprofilaxis para neumonía por Pneumocystis jiroveci, con SMX-TMP, a partir de cuatro a seis semanas de vida hasta que se complete un año de edad o hasta que la infección por el VIH pueda ser alejada .
Eso porque la neumonía es la más frecuente infección oportunista, en el primero año de vida, en niños que viven con VIH .
La madre cree en la eficacia de ese tratamiento y que al ser realizado adecuadamente ella tendrá su hijo sin el VIH y saludable .
Ella u otro cuidador del niño son los responsables por los cuidados en el posnatal y deben estar bien orientados para la realización de esa terapéutica en el domicilio .
Este ha sido un desafío, ya que la no adhesión medicamentosa puede ocasionar la infección del niño por el VIH, neumonía u otras enfermedades concomitantes .
Las madres se esforzaron para cumplir las recomendaciones, debido al recelo de transmitir el VIH para el hijo.
Una investigación cualitativa que también utilizó el Interaccionismo Simbólico como referencial teórico, apunta que existe el deseo y la esperanza de tener un niño seronegativo y el alcance de esta meta está relacionada con interacciones entre ella y el hijo, ella y su enfermedad, y ella y Dios .
A partir de una escala de evaluación de la capacidad para cuidar de niños expuestos al VIH, respondida por 60 madres, se constató que ellas poseen capacidad, de moderada a alta, de administrar el AZT y que no hubo asociación significativa con su escolaridad, edad o renta .
En relación al esquema de vacunas del niño, las madres de este estudio apuntaron que éste estaba actualizado, lo que diverge de otras investigaciones realizadas en la región Noreste que apuntaron atrasos en el cum plimiento del esquema o utilización de vacuna inadecuada para las niños expuestos al VIH .
Vivir con VIH o tener un hijo en riesgo contiene aspectos que van más allá del cumplimiento de medidas preventivas.
Los cuidadores asumen papeles importantes y precisan ser apoyados en esos papeles .
El apoyo profesional y familiar son importantes para la madre que enfrenta el vivir con el virus, el estigma y el cuidar del niño .
La omisión del propio diagnóstico y de la condición del niño es la opción para huir del estigma, lo que limita el apoyo e inhibe el desarrollo de intervenciones efectivas por los profesionales de salud.
Madre e hijo evitan acceder a los servicios de salud y de apoyo social y, de esa forma, se aíslan, evitando aproximarse de otras personas y de compartir su experiencia sobre la enfermedad, por recelo de que eso les ocasiones más sufrimiento .
La omisión del estatus serológico es justificada por el miedo al prejuicio y al estigma .
La postura de omitir el propio diagnóstico y la condición del niño puede perjudicar el cuidado del mismo y dejar a los padres más vulnerables.
Ese comportamiento, según el Interaccionismo simbólico, proviene de la internacionalización del proceso social, en que el individuo adquiere la capacidad para dirigir su acción en términos de consecuencias previstas para líneas de acciones alternativas .
De esa manera, la mejor opción para los padres es la omisión, ya que ellos temen las consecuencias de la revelación del diagnóstico.
Esas consecuencias contienen significados manoseados y modificados a través de procesos interpretativos; a partir de ellos el individuo dirige a propia conducta o manipula la situación .
La interacción de la madre con la enfermedad interfiere inclusive en su interacción con el hijo.
La madre tiene a la enfermedad como una amenaza que está presente en lo cotidiano de los cuidados y en el contacto directo con el niño, ya que la madre teme transmitirla para el hijo a partir de heridas en la piel y contacto casual .
La presencia del VIH hace que las madres se priven de realizar algunas actividades diarias con sus hijosy los perciben como frágiles, desarrollando una superprotección por miedo a la enfermedad ; a pesar de percibir su salud positivamente .
La principal preocupación de ellas es con el diagnóstico definitivo del niño.
La reacción al recibir el resultado de infección por el VIH está relacionada al significado atribuido al vivir con VIH.
Ese significado lleva a que el cuidador tenga miedo del diagnóstico positivo en el niño.
Esto porque el hombre actúa de acuerdo con los significados y la sociedad es central para esa formación, ya que es en la interacción con los otros que se deriva el significado de las cosas .
El estigma de la enfermedad y la importancia de tener estrechos relacionamientos sociales, lleva a que este diagnóstico sea temido, por interferir en todos los niveles de interacción, bienestar y éxito .
La espera del resultado es vivida con ansiedad y preocupación.
En cuanto la certeza no llega, las madres recurren a pensamientos positivos y a Dios, a través de la fe, pidiendo que no ocurra la infección .
Esas interacciones establecidas consigo mismo y también con Dios las auxilia en el enfrentamiento de la situación.
Conclusión
El objetivo de este estudio fue alcanzado y se observó como la presencia del VIH y la amenaza de esa infección en el niño son capaces de generar preocupación y tantos otros sentimientos como miedo, culpa y ansiedad en el cuidador.
El estigma de la enfermedad, asociado a la falta de orientación, lleva a que la madre establezca barreras en la convivencia con el hijo, limitando su papel y percibiéndose como un peligro por creer que ella puede transmitir el virus al niño.
Existe el empeño de los cuidadores para cumplir el tratamiento del niño, mismo cuando se desconoce el motivo.
También existe la responsabilidad de la madre por el cuidado y ella está sola en la administración de la TARV y esa soledad es vivida todavía en la maternidad, en donde ella asumió el cuidado del niño.
Luego, es en el ámbito domiciliar e introducido en su red de relacionamientos, que el cuidador busca omitir la presencia del virus y lidiar con sus miedos y expectativas, esperando el resultado del hijo con esperanza e imaginando como será el futuro.
La necesidad de apoyo, orientación y respeto fueron reveladas por los cuidadores durante la implementación del tratamiento al niño.
Las fallas en el tratamiento y la falta de soporte profesional y de los servicios de salud informan la ineficiencia del cumplimiento de las medidas de control de la TV del VIH.
Se resalta que los acontecimientos ocurrieron en un contexto particular de salud y que los resultados no deben ser generalizados.
A pesar de esto, los resultados podrán colaborar para optimizar la asistencia, en lo que se refiere a dar bases a entrenamientos, de modo a fundamentar la práctica profesional sobre cuáles son las orientaciones que el cuidador precisa recibir.
Los profesionales de la salud, sobre todo la enfermería por estar más próxima del cliente, precisan trabajar en conjunto con la madre, desde la gestación, para cumplimiento de las recomendaciones y enfrentamiento de las demandas y sufrimientos.
Otros estudios sobre el cuidado domiciliar, la administración de la TARV y del prejuicio asociado al VIH, y la comunicación entre la familia y el equipo de la salud son necesarios para una mejor comprensión de la experiencia del cuidar de niño expuesto al VIH.
Así, el tratamiento para evitar la TV será eficiente y el cuidador con el niño experimentará esa trayectoria, inclusive con la preocupación sobre el resultado; pero con apoyo y sin prejuicio.
Introducción
La insuficiencia cardiaca es una condición con elevada morbimortalidad, que afecta, aproximadamente, a 23 millones de personas en el mundo, aunque se diagnostican cerca de dos millones de nuevos casos cada año, con coste anual estimado en R$ 198 millones, según informaciones del banco de datos del Sistema Único de Salud DATASUS.
La terapia de resincronización cardiaca viene siendo una opción efectiva en los pacientes con insuficiencia cardiaca avanzada, propiciando beneficios clínicos, tales como la mejora de la clase funcional, de la capacidad de ejercicio y de la calidad de vida, con reducción de las internaciones y de la mortalidad.
El primer relato de estimulación biventricular fue en el 1994, por Cazeau et al., pero la terapia tuvo su aprobación para uso clínico por la Food and Drug Administration FDA en 2001.
La indicación para la TRC, según directrices de la American Heart Association, es la clase I para pacientes en clase funcional III ó IV New York Heart Association, con terapia medicamentosa optimizada para insuficiencia cardiaca, fracción de eyección menor que el 35% al ecocardiograma, presencia de QRS > 120 ms y ritmo sinusal al electrocardiograma.
No obstante, del 20% al 30% de los pacientes no responden al TRC, todavía diversos parámetros clínicos, electrocardiográficos y ecocardiográficos vienen siendo utilizados para la selección de los candidatos a esa terapéutica.
El objetivo de esta revisión es describir los principales parámetros ecocardiográficos utilizados en la evaluación de la terapia de resincronización cardiaca.
Parámetros ecocardiográficos en la selección de pacientes para TRC
La evaluación ecocardiográfica antes del implante del marcapaso biventricular consiste, preferencialmente, en: confirmar la presencia de deterioro de la función ventricular izquierda, evaluar la presencia de disincronía atrioventricular, interventricular e intraventricular y evaluar las anormalidades estructurales asociadas que puedan dificultar el implante del marcapaso.
Evaluación de la función ventricular izquierda
La evaluación de la función sistólica se debe realizar por el método bidimensional Simpson, para evaluar la fracción de eyección del ventrículo izquierdo, y con indicación para la TRC de un valor inferior al 35% Fig.
1. Evaluación de la disincronía atriventricular
La disincronía atrioventricular puede comprometer la función ventricular, como resultado de las contracciones atrial y ventricular casi simultáneas, conllevando reducción de la precarga por disminución de la contracción atrial.
Se considera disincronía atrioventricular cuando el tiempo de pre eyección aórtico sea superior a 140 ms, o si el tiempo de llenado diastólico es menor que el 40% del ciclo cardiaco, midiéndose el período comprendido entre el inicio de la onda E al fin de la onda A del flujo mitral.
Evaluación de la disincronía intraventricular
Se puede analizar la disincronía interventricular por doppler pulsado, mediante la diferencia del atraso electromecánico entre los ventrículos, midiéndose el intervalo de tiempo entre la onda R del electrocardiograma y el inicio de la curva de velocidad del flujo aórtico y del flujo pulmonar.
Si la diferencia entre los dos intervalos es superior a 40 ms, es indicativo de disincronía interventricular Fig.
2. La limitación de ese análisis se refiere al hecho de que las mediciones de los ventrículos no se pueden llevar a cabo simultáneamente.
Además de ello, condiciones patológicas, tales como la hipertensión pulmonar, pueden estar asociadas a un prolongamiento del tiempo de pre eyección pulmonar, limitando su especificidad.
El doppler tisular también se puede utilizar en la evaluación de la disincronía interventricular.
Esa técnica consiste en identificar y medir las velocidades de movimiento de los segmentos miocárdicos.
La medición se hace con la diferencia entre los intervalos de tiempo caracterizados por el inicio del complejo QRS del electrocardiograma hasta el pico o inicio de la onda S del ventrículo derecho, medidos, respectivamente, en la pared libre del doppler tisular y en la pared lateral del ventrículo izquierdo.
Sin embargo no existe un consenso para el valor de corte para esa medición.
Evaluación de la disincronía intraventricular
La disincronía intraventricular promueve atraso electromecánico entre las paredes del ventrículo izquierdo y se puede analizar de diversas formas en el ecocardiograma.
Pitzalis et al., en 2002, utilizaron el modo M para la evaluación de la disincronía interventricular, al medirse el intervalo de tiempo entre la contracción del septo y la pared posterior del ventrículo izquierdo.
Esa medición es efectuada en el corte paraesternal del eje corto, midiendo la diferencia de tiempo entre la máxima incursión sistólica de las dos paredes.
Un valor superior a 130 ms denota disincronía significativa.
Ese método presenta limitaciones en los pacientes con enfermedad coronaria arterial que presentan áreas acinéticas o hipocinéticas, en las que la identificación del pico de incursión sistólica es, muchas veces, limitada.
Además de eso, se evalúan sólo las regiones promedios de dos paredes Fig.
3. El doppler tisular se puede utilizar por la obtención de las velocidades del miocardio, en el plano apical, de los segmentos basales de las paredes septal, lateral, anterior e inferior.
Se lleva a cabo la medición del tiempo entre el principio del QRS hasta el pico de la onda sistólica miocárdica del doppler tisular onda S en los diferentes segmentos.
Cuando el valor de la diferencia de intervalos de tiempo sea superior a 65 ms entre cualesquier segmentos evaluados, es indicativo de disincronía significativa.
Yu et al. evaluaron la diferencia de tiempo entre el inicio del QRS y el pico sistólico del doppler tisular en 12 segmentos miocárdicos. Concluyeron que había dos parámetros indicativos de disincronía intraventricular: la diferencia máxima entre la velocidad de pico sistólica entre dos segmentos mayores que 100 ms y la desviación estándar de las mediciones de tiempo hasta el pico de velocidad sistólica de los 12 segmentos superiores a 33 ms.
Otra técnica para evaluación de la disincronía intraventricular derivada del doppler tisular es el tissue tracking, que expresa la integral de la velocidad de movimiento del miocardio en color, en el sentido del doppler tisular para la base ventricular.
La ausencia de desplazamiento está caracterizada por la ausencia de color.
La sincronización tisular es una técnica en la que hay codificación en colores del atraso electromecánico en cada punto del miocardio.
El equipo mide el intervalo de tiempo entre el inicio del QRS hasta el pico sistólico del doppler tisular onda S en un determinado punto del miocardio.
Si el intervalo es menor que 150 ms normal, el miocardio es representado en color verde; si está entre 150 ms y 300 ms, en color amarillo; y si es superior a 300 ms, en color rojo.
Se debe utilizarla como cautela en segmentos apicales Fig.
4. Más recientemente, se viene utilizando la ecocardiografía tridimensional para señalar y evaluar a los pacientes sometidos a la terapia de resincronización cardiaca con marcapaso biventricular.
El ecocardiograma tridimensional suministra el porcentaje de disincronía cardiaca por la medición del índice de disincronía cardiaca sigma.
En este método, se estudia el ventrículo izquierdo en modelos de 16 ó 17 segmentos parietales, analizándose la contractilidad regional y global Fig.
5. El sigma representa la desviación estándar del promedio del tiempo de contracción sistólica final de cada uno de los segmentos cardíacos, comparado con la contracción sistólica final global menor índice representa menor disincronía, considerándose normales los valores inferiores al 8%.
La desventaja del método es el bajo número de cuadros.
Se están desarrollando nuevas técnicas con el objetivo de evaluar la disincronía intraventricular, como el strain bidimensional, en las que un software analiza la deformidad sufrida por músculo en dos dimensiones y no solamente en el sentido del haz del doppler.
Evaluación del sitio de implante del electrodo ventricular
Ansalone et al. evidenciaron que si se pone el electrodo en el ventrículo izquierdo, en el sitio de mayor atraso en la velocidad de activación, se puede obtener una mejor respuesta a la TRC.
Sin embargo, en el 35% de los casos, la pared más afectada fue la lateral.
Por lo tanto, la determinación por medio del ecocardiograma de la región con mayor atraso electromecánico puede dirigir el mejor local de implante.
Parámetros ecocardiográficos en la evaluación de los pacientes sometidos a la TRC
Son criterios ecocardiográficos utilizados en la evaluación de los pacientes sometidos a la TRC:
 aumento de la fracción de eyección;
 disminución de la regurgitación mitral;
 regresión de la remodelación ventricular, caracterizada por la disminución del 15% en el volumen sistólico final del ventrículo izquierdo como mínimo;
 presencia de sincronía atrioventricular, interventricular e intraventricular;
 ajuste del intervalo atrioventricular sincronía AV, llevado a cabo con el doppler pulsado en el flujo mitral, por la medición del tiempo entre el inicio de la onda E al fin de la onda A. La optimización del intervalo atrioventricular se la recomienda cuando se identifica la onda A del flujo mitral, cuando las ondas E y A están fusionadas, o cuando la onda E y truncada por el cierre mitral.
Conclusión
La ecocardiografía es un método diagnóstico que está siendo ampliamente utilizado tanto en la indicación como en la evaluación y optimización postoperatoria de los pacientes sometidos a la terapia de resincronización cardiaca.
Sin embargo esa es aún una tecnología que está en evolución, y no hay parámetros ecocardiográficos definitivos que puedan constatar o excluir solidamente la presencia de disincronía significativa.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Introducción
El límite de edad para medidas preventivas de cardiología está desapareciendo considerando las más recientes directrices. No obstante, rastrear a los ancianos viviendo en áreas pobres y carentes es un desafío para los programas de salud pública, principalmente en sociedades con transición demográfica y epidemiológica rápida.
Un ejemplo de ese tipo de sociedad es Brasil, donde la proporción de individuos mayores de 65 años aumentó del 5,1% en el 1970 al 8,6% en 2000 y esa proporción será el 18% en 2050.
La transición epidemiológica de enfermedades infecciosas a enfermedades crónicas viene siendo muy rápida, y desde el 1970, la principal causa de muerte la constituyen las enfermedades cardiovasculares, principalmente el accidente cerebrovascular ACV.
La migración y la urbanización están asociadas a un aumento de la incidencia de presión arterial elevada y el impacto de la hipertensión entre personas que viven en esas áreas en la ciudad de São Paulo puede confirmarse por el riesgo duplicado de muerte por ACV, si se compara con las áreas desarrolladas de la ciudad.
Sin embargo, existen controversias entre legisladores del área de la salud pública sobre las prioridades referentes a la prevención cardiovascular.
Una forma clásica es considerar siempre la prevención primaria como prioridad.
Este escore subestima el riesgo en participantes originarios de poblaciones carentes, como los trabajadores que realizan tareas pesadas.
Además de su utilización en la práctica clínica, el electrocardiograma ECG se utiliza para rastrear y detectar enfermedad cardiaca, y constituye una herramienta barata y relativamente fácil para verificar el impacto de la enfermedad cardiovascular en el contexto poblacional.
Desde la aparición del Código de Minnesota, la prevalencia de la EC ha sido descrita a través de la aplicación de sus reglas, incluyendo el diagnóstico de probable EC, en la cual es definitoria la presencia de ondas Q elevadas en los registros del ECG.
Además, el ECG es útil para detectar la fibrilación auricular, un factor de riesgo para ACV y bloqueo de rama izquierda, una marca de enfermedad cardiaca coronaria o hipertensiva avanzada, o ambas.
Sin embargo, el "Leyden 85-plus" un estudio prospectivo que comparó electrocardiogramas y registros médicos como predictores de muertes cardiovasculares en una sociedad desarrollada, no confirmó que el ECG de rutina fuera eficaz en individuos añosos.
La ciudad de São Paulo presenta uno de los más serios contrastes sociales.
Aun cuando posee un sistema de cuidados médicos complejo, muchos individuos de baja renta viven en el área metropolitana.
Es una oportunidad única de llevar a cabo nuevas estrategias de Medicina Preventiva, aliando nuevas tecnologías médicas para individuos con alto riesgo de muerte cardiovascular, como los individuos mayores que viven en áreas carentes.
Una posible consecuencia es un gran programa de prevención cardiovascular secundaria, a ser aplicado en países de baja y media rentas.
Estudio ancilar de las alteraciones electrocardiográficas utilizando un diseño transversal, de base poblacional.
Este estudio reclutó a residentes de áreas carentes de la ciudad de São Paulo, Brasil, como parte de una investigación de colaboración entre Brasil y Cuba sobre demencia, llamada "The Sao Paulo Ageing & Health Study - SPAH" Estudio Envejecimiento y Salud de São Paulo.
Los principales objetivos del estudio fueron la identificación de los factores de riesgo ambientales y genéticos para demencia en poblaciones mestizas de Brasil y Cuba.
El diseño del SPAH, métodos y características de la población están disponibles en otro artículo.
Muestra
Las áreas de influencia fueron escogidas en 66 sectores predeterminados por el censo en el área de Butantã, un barrio localizado en la región oeste de la ciudad de São Paulo, con población de muy baja renta.
El cálculo del tamaño de la muestra se basó en la esperada asociación entre demencia general y mestizaje racial individual, el objetivo del estudio principal.
Fueron incluidos todos los individuos con 65 años o más que residían en el área.
La duración del estudio fue de 2 años, de mayo de 2003 a abril de 2005.
Un grupo de entrevistadores entrenados para trabajar en el presente estudio realizó el reclutamiento y entrevistó a los participantes.
Fueron entrevistados todos aquellos individuos con 65 años o más que aceptaron participar en el estudio.
Eso significa que en domicilios con dos o más individuos ancianos, todos fueron invitados a participar.
Todos los participantes fueron evaluados respecto a la demencia, características socioeconómicas, estilo de vida y factores de riesgo cardiovascular.
La edad fue clasificada en cuatro franjas etarias: 65-69, 70-74, 75-79 y más de 80 años.
El nivel educacional fue clasificado de acuerdo al número de años de escolaridad.
El lugar de nacimiento fue clasificado como área rural, de otra ciudad diferente a la ciudad de São Paulo y aquellos nacidos en la ciudad.
Las entrevistas fueron realizadas en los domicilios de los participantes por un grupo entrenado para tal fin.
Tras la entrevista, una enfermera realizó una visita domiciliaria para obtener medidas antropométricas [peso, altura y presión arterial] y muestras de sangre.
Finalmente, los pacientes fueron invitados a realizarse un ECG de reposo en el hospital.
Para participantes con discapacidades, se realizó el ECG en el domicilio.
Los técnicos de electrocardiografía utilizaron un equipo Dixtal EP-3 [Sao Paulo, Brasil] para realizar el ECG de 12 derivaciones.
Todos los registros fueron revisados por dos cardiólogos independientes que los clasificaron como 1 otras alteraciones; 2 fibrilación auricular; 3 bloqueo de rama izquierda; 4 enfermedad cardiaca coronaria de acuerdo con el Código de Minnesota [códigos 1.1-1.2, ondas Q/QS elevadas].
Cuando había una discordancia entre los dos cardiólogos, se solicitaba la opinión de un tercer especialista.
Se consideró diagnóstico de hipertensión cuando el individuo estaba tomando medicamentos antihipertensivos o había tenido por lo menos una medición de presión arterial sistólica > 140 mmHg o presión diastólica > 90 mmHg.
Todas las mediciones fueron realizadas por enfermeras en los domicilios, mediante un equipo automático Omron.
Se estimó como Diabetes mellitus cuando el individuo tomaba insulina y/o medicamentos hipoglucemiantes o cuando su glucemia de ayuno era > 126 mg/dl. Se consideraba dislipidemia cuando el individuo estaba tomando estatinas o fibratos, o tenía niveles de lipoproteína de baja densidad LDL-colesterol > 160 mg/dl. El LDL era calculado a través de la ecuación de Friedewald [colesterol total menos [lipoproteína de alta-densidad HDL-colesterol más 0,2 x triglicéridos].
Análisis de los datos
La determinación de la prevalencia de las alteraciones electrocardiográficas fue realizada por franja etaria: 65-69 años, 70-74 años, 75-79 años y > 80 años.
La prevalencia general se ajustó para la edad, considerando la estructura etaria de la ciudad de São Paulo, Brasil, donde la proporción de la población con más de 65 años es de 7,5%.
Los datos fueron registrados dos veces a través del programa Epidata 3.0 y para identificar y corregir errores en el registro se realizó la verificación de validez.
Los datos fueron analizados utilizando el software SPSS 14.0.
Para verificar la asociación entre factores socioeconómicos y factores de riesgo cardiovascular y hallazgos electrocardiográficos se utilizó el test de Chi-cuadrado.
Para verificar posibles confusores se llevó a cabo la regresión logística.
Un valor de p < 0,05 fue considerado como estadísticamente significativo.
En este estudio transversal, el acceso a los individuos añosos se realizó a través de visita directa a las casas del barrio y dentro de los límites del área de influencia fueron identificados un total de 21.727 domicilios, totalizando 2.266 individuos.
De estos, 1.600 acordaron en participar del estudio ancilar.
El ECG se realizó durante una segunda visita al domicilio, cuando 46 individuos se habían mudado, 21 habían fallecido, 6 tenían un marcapasos permanente y 3 presentaban enfermedad de Parkinson con temblor.
Así, 1.524 participantes fueron sometidos al ECG.
La Tabla 1 muestra las características sociodemográficas de la población estudiada de acuerdo con el sexo.
Casi dos tercios de la muestra eran de sexo femenino, y eran levemente más viejas que los hombres.
Esta población no era muy anciana; menos de un tercio de los participantes tenía más de 75 años.
Sólo un 10% había nacido en la ciudad y dos tercios era inmigrantes rurales.
Las tasas de analfabetismo eran mayores entre las mujeres.
En casi el 80% de la muestra se diagnosticó hipertensión arterial.
Diabetes se diagnosticó en ¼ de la muestra y altos niveles de LDL-colesterol en ¼ de las mujeres y 1/6 de los hombres.
La prevalencia de la fibrilación auricular, ajustada para edad, fue del 2,4%, siendo el 2,0% en las mujeres y el 3,9% en los hombres y tal prevalencia aumentaba con la edad en ambos sexos.
La presencia de probable EC, considerando la frecuencia de las ondas Q/QS, era del 12,1% para ambos sexos, con una prevalencia mayor entre los hombres 17,2% si se comparaba con las mujeres 9,6%.
La prevalencia del bloqueo de rama izquierda era del 3,1%, sin diferencia entre los sexos.
El efecto de la edad mostrado en la Tabla 2 era más evidente en las mujeres para fibrilación auricular y probable EC y en los hombres para fibrilación auricular y bloqueo de rama izquierda.
La asociación entre las variables sociodemográficas y factores de riesgo cardiovascular con las anormalidades electrocardiográficas se expone en la Tabla 3.
Las variables lugar de nacimiento y años de escolaridad no se asociaron a alteraciones en el ECG.
Entre los factores de riesgo cardiovascular, sólo la hipertensión arterial estaba asociada con probable EC.
Usando la regresión logística, el odds ratio [OR] razón de probabilidades para la asociación de probable EC e hipertensión era de 2,4, considerando la franja etaria como covariable intervalo de confianza de 95% [IC95%] de 1,4 a 3,9.
La inclusión del sexo, diabetes mellitus y altos niveles de LDL-colesterol alteró materialmente esa medida.
En el análisis diferenciado por sexo, el OR ajustado para franja etaria, diabetes mellitus y LDL-colesterol para mujeres fue de 5,1 IC95% de 1,8 a 14,4.
En contraste, el OR para hombres fue de 1,7 IC95% de 0,95 a 3,1.
Discusión
En este primer estudio brasileño de base poblacional realizado para evaluar la prevalencia de alteraciones electrocardiográficas en individuos añosos habitantes de áreas carentes de la ciudad, las tasas de prevalencia de probable EC, bloqueo de rama izquierda y fibrilación auricular fueron altas, permitiendo considerar la prevención cardiovascular como un tópico importante en la agenda de la salud pública en Brasil.
La determinación de las tasas de prevalencia de las anormalidades electrocardiográficas es crucial para implementar medidas preventivas, basadas en la clínica de cuidados primarios.
Con base en el teorema de Bayes, el valor intrínseco de un test depende de los hallazgos en una población general.
Nosotros escogemos "probable enfermedad cardiaca coronaria" y bloqueo de rama izquierda porque ellos están asociados con enfermedad cardiaca y la fibrilación auricular es un factor de riesgo para accidente cerebrovascular.
La mayoría de los estudios de prevalencia de alteraciones electrocardiográficas fue realizada con hombres de mediana edad.
No obstante, nuestros hallazgos pueden ser comparados con los de otros estudios.
El Cardiovascular Health Study CHS mostró una prevalencia más baja de "probable enfermedad cardiaca coronaria" en el examen basal de la cohorte.
Entre 5.150 personas viviendo en los EUA con 65 años o más, en un 5,2% se hallaron ondas Q/QS elevadas y más de la mitad fue en individuos que no refirieron infarto de miocardio previo.
En Hong Kong, una muestra de estudio de base poblacional evidenció una prevalencia de probable EC del 6% para hombres y el 7% para mujeres.
En los Países Bajos, el "Leyden 85-plus study" mostró una prevalencia de probable EC y una población con 85 años de edad del 9%.
Los hallazgos de nuestro estudio fueron una mayor prevalencia de probable EC si se comparaban con las muestras de individuos caucásicos, norteamericanos y chinos de Taiwan.
Más recientemente, en la China, un estudio transversal mostró una prevalencia del 9,4% para hombres y el 8,8% para mujeres con edades de 60 a 69 años.
Es consistente con comparaciones entre países de las estadísticas de mortalidad, donde las tasas en Brasil son más altas cuando se comparan con las de EUA y países asiáticos.
La prevalencia de fibrilación auricular en esta muestra de ancianos brasileños el 2,0% en mujeres, el 3,9% en hombres; el 2,4% en ambos sexos fue similar a los datos obtenidos en Busselton, Australia, donde la prevalencia de fibrilación auricular era del 2,3% en individuos con más de 60 años.
Sin embargo, era menor si se comparaba a los datos basales de los individuos de 65 años o más del estudio de cohorte norteamericana "The Cardiovascular Health Study" el 4,8%, mujeres; el 6,2%, hombres, el estudio de cohorte holandesa "The Rotterdan Study" el 7,5%, mujeres; el 9.7%, hombres y el "Leyden 85-plus study" el 10%, 85 años.
Una comparación de franjas etarias de 5 años con el estudio "Anticoagulation and Risk Factors in Atrial Fibrillation [ATRIA] Study" mostró valores más bajos en nuestra muestra.
Una explicación para esos hallazgos es un sesgo de supervivencia debido a la mayor proporción de muertes prematuras por ACV y enfermedad cardiaca entre personas que viven en este barrio carente.
Otra razón la constituye la diferencia entre nuestra muestra y las de otros países, donde la transición epidemiológica está más avanzada.
Esta afirmación se basa en los datos del Framingham Heart Study, que mostró que la fibrilación auricular se viene volviendo más prevalente, aumentando en hombres con edades de 65 a 84 años del 3,2% en 1968-1970 al 9,1% en 1987-1989.
La prevalencia de bloqueo de rama izquierda se correlaciona con la edad y con la presencia de enfermedad cardiovascular.
Es probable que se haya subestimado el papel deletéreo de esos trastornos de conducción en la progresión hacia insuficiencia cardiaca, porque el bloqueo de rama izquierda puede tener un papel en la asincronía ventricular y en la remodelación cardiaca.
Existen pocos estudios sobre la prevalencia del bloqueo de rama izquierda y la mayoría de ellos mostró frecuencias similares a aquellas obtenidas en nuestro estudio.
La mayor prevalencia de hipertensión y su asociación con probable EC en esta muestra es consistente con el impacto de la mortalidad por ACV en Brasil.
El mayor índice de mortalidad por ACV en las Américas, principalmente en el sexo femenino, se observa en Brasil. La asociación de hipertensión y enfermedades cardiovasculares en la población brasileña es más pronunciada que la descrita en otros estudios longitudinales realizados en otros países.
El estudio tiene algunas limitaciones, tales como falta de datos sobre la historia clínica anterior y el diseño transversal.
Los resultados pueden ser aplicados en grandes segmentos de la población brasileña de la misma edad y del mismo nivel socioeconómico, así como otras áreas metropolitanas de países en desarrollo.
Nuestro próximo paso es verificar la sensibilidad y la especificidad del ECG de reposo en esta población, a fin de adoptarlo como una herramienta de screening.
Los hallazgos del estudio "Leyden 85-plus", de la superioridad de los registros médicos comparados con el ECG de rutina, no pueden aplicarse a las poblaciones de nivel socioeconómico más bajo, como nuestra muestra.
La propuesta de intervención para esta población es el tratamiento masivo con un régimen de 4 medicamentos aspirina, atenolol, captopril, lovastatina para todas las personas con las principales anormalidades electrocardiográficas.
Esos medicamentos tienen un costo accesible para el Sistema Único de Salud SUS y podrían retrasar la incidencia de insuficiencia cardiaca y evitar la mortalidad.
Esta propuesta es apoyada por varios estudios recientes sobre prevención cardiovascular en países de baja y media renta.
Conclusión
Concluyendo, en esta muestra de individuos añosos de bajo nivel socioeconómico, la prevalencia de enfermedad cardiaca coronaria fue mayor, mientras que la frecuencia de fibrilación auricular fue menor, comparadas a las de otros países.
La ocurrencia de eventos adversos, ocasionados por el cuidado en el ámbito de la salud, es un problema serio relacionado con la seguridad y calidad.
El gran énfasis que se le está dando a este tema es resultado de la divulgación del informe To Err is Human: Building a Safer Helath System en 1999, que consiguió movilizar a médicos, investigadores y sociedad en los Estados Unidos.
Las estimativas indicaron una elevada frecuencia de error en el cuidado de salud, y, aunque controvertida, una mortalidad derivada de eventos adversos comparable a enfermedades como el cáncer de mama.
Transcurridos más de 15 años, la seguridad del paciente es una prioridad en diversos países y organizaciones de salud.
No obstante, a pesar de los esfuerzos e inversiones, la magnitud del problema y sus consecuencias persisten en todas las modalidades de cuidado, desde la atención primaria al cuidado domiciliario .
Asimismo, existen desafíos metodológicos, empezando por la medición de los eventos adversos y su evitabilidad.
Mayoritariamente, los estudios se basan en una revisión retrospectiva de historias clínicas, orientada por la aplicación de instrumentos de rastreo, seguida de la evaluación de la ocurrencia de evento adverso, asociada al cuidado y no al curso de la enfermedad.
Este planteamiento resalta la gravedad del caso y la adecuación del proceso de cuidado.
Separar el efecto de cada uno de esos elementos es crucial, pero no trivial.
Se espera una acción sinérgica, puesto que los pacientes más graves necesitan cuidados complejos y hacen uso de una mayor intensidad de recursos, exponiéndose a una mayor posibilidad de ser alcanzados por eventos adversos, de carácter menor o grave, debido a fallos y errores humanos y de la propia organización.
En el ambiente hospitalario las unidades de cuidado intensivo UCI se enfrentan cotidianamente con el punto más álgido: gravedad de los casos e intensidad y complejidad del cuidado.
La UCI tiene un papel fundamental en el pronóstico y sobrevida del paciente, pero garantizar la seguridad en el cuidado intensivo exige actuar sobre cuestiones relacionadas con la toma de decisiones clínicas, adhesión a protocolos, funcionamiento de equipamientos, trabajo y comunicación de equipos multidisciplinarios, cambio de turnos e incluso la fatiga del personal clínico.
El hecho de que pesen las recomendaciones internacionales para que las investigaciones avancen en la comprensión de la causa de los daños, identificación de soluciones, impacto y traslado de evidencias para la organización del cuidado , incluso medición del daño, es fundamental para conocer el problema en el contexto brasileño.
Por ello, el artículo de Roque et al., en este fascículo de los CSP, contribuye a la madurez de la seguridad del paciente en nuestro país.
Este estudio tiene mérito metodológico por su diseño prospectivo, probablemente pionero, y procuró enfrentar los desafíos por su triple gravedad, complejidad del cuidado y ocurrencia de eventos adversos.
Realizado en un hospital universitario aporta un requisito importante para los cambios en la formación del profesional de salud y el fomento de la cultura de aprendizaje organizacional, frente a los errores y problemas.
El gasto de cerca de R$ 112,6 millones con la UCI, solamente en Río de Janeiro, Brasil, en 2015, ayuda a vislumbrar el impacto de estos eventos en el sistema de salud brasileño.
Además, algunos resultados, hasta cierto punto sorprendentes, como la elevada tasa de incidencia de úlcera por presión en una UCI del hospital universitario, debe hacernos reflexionar sobre, no solamente la baja calidad del cuidado prestado, sino también las distorsiones en el aprendizaje de los alumnos en el área de salud.
Por otro lado, los tipos de eventos adversos observados en el estudio subrayan la oportunidad del Programa Nacional de Seguridad del Paciente del Ministerio de Salud brasileño, consonante con las directrices de la Organización Mundial de la Salud, que considera que los principales riesgos en las organizaciones de salud -infección asociada al cuidado de salud, úlcera por presión, caídas, errores en el manejo de la terapia medicamentosa, identificación del paciente - deben ser mitigados con la utilización de protocolos específicos .
Consecuentemente, lo que se pretende es intervenir, especialmente sobre el cuidado en las UCI, implantar una cultura de seguridad del paciente y de protocolos, todas ellas tareas impostergables, con tal fin podemos aprender de experiencias exitosas en el mundo, como la desarrollada por Provonost et al. .
Finalmente, los resultados de este artículo pueden contribuir a intervenciones específicas y ayudar a mantener en el candelero la cuestión de la seguridad del paciente y la calidad del cuidado en la agenda nacional
El dossier del número 81 de la revista Universitas Humanística buscó recoger reflexiones teóricas críticas y estudios de caso que indagaran sobre el papel de procesos comunicativos en el agenciamiento de cambios sociales.
Estas transformaciones fueron entendidas en un sentido amplio, incluyendo todos los matices posibles entre movilizaciones e intervenciones tendientes a problematizar y desestabilizar el estatus-quo, como iniciativas que transgreden el orden social con objetivos reaccionarios tanto como opresores.
En conjunto con Claudia Magallanes-Blanco y Juan Carlos Valencia como editores invitados, buscamos contribuir con este número a pensar las formas en que se gestionan prácticas comunicativas diversas mediáticas o no, las plataformas que las dinamizan, su ensamblaje tecnológico, así como las relaciones de poder que las anclan y que a la vez estas propician.
Nos interesó que este llamado convocara, enfoques teóricos desde los estudios sociales y culturales que problematiza las ideas de diálogo, participación y transformación social que están a la base de procesos comunicativos en torno a una diversidad de escenarios estudios de caso que documenta con análisis críticos iniciativas concretas en las que la comunicación fue pensada de forma creativa por actores diversos, ubicados en zonas rurales o urbanas, que usa tecnologías digitales o análogas para reconfigurar sus capitales sociales, genera vínculos con otros actores y reconstruir sus corporalidades, sus entornos cotidianos y su territorio expresivo.
Este número especial se abre con un artículo de nuestros editores invitados, quienes elaboran sobre los artículos que componen nuestras secciones Horizontes, Controversia, Otras voces e Investigación Joven.
En primer lugar, el trabajo de Andrés Felipe Valderrama Pineda. Esta contribución aborda un tema interesante para las reflexiones que se abrieron en nuestro número 76 sobre los estudios sociales de la ciencia y la tecnología: la inclusión y exclusión de actores en el desarrollo de tecnología.
Específicamente, se centra en dar cuenta de esto en el cruce de dos arenas: el transporte urbano y la accesibilidad de personas con alguna discapacidad.
El caso abordado es muy interesante y muestra cómo un sistema tecnológico puede ser configurado no únicamente por un colectivo, sino por individuos que pueden articular de manera apropiada unas ciertas condiciones sin estar organizados.
El segundo artículo en Espacio abierto es de Amurabi Oliveira, quien continúa con algunas de las discusiones planteadas en nuestro número 77 sobre cuestiones raciales y construcción de nación.
En esta contribución, Oliveira se enfoca en un autor muy reconocido y discutido en el campo de las ciencias sociales brasileñas: Freyre.
El aporte de este texto está en la articulación que hace Oliveira entre las reflexiones de Freyre sobre desigualdad racial en Brasil y el escenario de la educación.
El tercer artículo de Espacio abierto es una contribución de María José Magliano, que amplía algunos de los planteamientos de nuestros números 78 y 79 sobre feminismos disidentes.
En su texto, aborda las relaciones entre experiencia laboral e identidad masculina de jóvenes migrantes peruanos en un contexto de feminización de su oficio en la industria de confección en la ciudad de destino Buenos Aires.
Este artículo es innovador en la medida en que trae al centro del análisis, en el debate sobre la industria de la confección, la pregunta por las identidades masculinas, y en qué matiza esa pregunta a partir de literatura sobre la interseccionalidad.
Este número 81 cierra con un artículo de Nadia Margarita Rodríguez, J. en el que se aborda un tema importante sobre la investigación en Ciencias Sociales: la tensión entre la investigación académica y la investigación social.
Rodríguez, J. nos plantea la necesidad de ampliar el debate crítico sobre el papel de las y los profesionales y científicos sociales en diferentes disciplinas y escenarios de reflexión al interior y por fuera del país.
Como siempre, este esfuerzo editorial está ahora en sus manos, esperamos lo disfruten, aprovechen, discutan y pongan a circular.
Con más de 10 millones de nuevos casos todos los años, el cáncer se volvió una de las más amenazadoras enfermedades en todo el mundo.
Entre las mujeres, el cáncer de mama es el más frecuente y, probablemente, el más temido, debido a su alta frecuencia y efectos psicológicos, que afectan la percepción de la sexualidad y la propia imagen personal.
El cáncer del cuello uterino es el segundo tipo de cáncer más común en Brasil.
Debido a la alta letalidad y secuelas físicas y emocionales que esos dos tipos de cáncer ocasionan, es de suma importancia la prevención e identificación precoz que aumentan, considerablemente, las chances de cura.
La detección precoz envuelve, por un lado, la oferta de los exámenes por los servicios de salud y, por otro, las acciones voluntarias de búsqueda de esos servicios.
Sin embargo, diversos factores pueden influenciar la adhesión a las prácticas de detección de cáncer de mama y de cuello uterino.
Entre estos, se destacan aspectos relacionados a la condición socioeconómica, tales como: escolaridad, renta, habitar en zona rural o urbana.
Otros factores se relacionan al mayor o menor acceso de las mujeres a los programas y servicios de salud que disponen de los exámenes de rastreo, tener servicio de salud regular o profesional médico de referencia, así como la percepción del estado de salud por las propias mujeres, presencia de casos de cáncer entre conocidos o familiares y el estilo de vida.
Además de estos, diversos estudios internacionales han postulado que el apoyo social también puede promover cuidados preventivos de salud.
El apoyo social se refiere a los recursos disponibles en la red social del individuo, en situaciones de necesidad, y pueden ser mensurados a través de la percepción individual del grado con que relaciones interpersonales corresponden a determinadas funciones, por ejemplo, apoyo emocional, material y afectivo.
La fuerza de la teoría de redes sociales está en la suposición de que la estructura social de la red, por si sola, es altamente responsable por la determinación de actitudes y comportamientos individuales, a través del acceso a recursos, oportunidades y estímulo de comportamientos.
La idea central es que los comportamientos del estilo de vida, exposición a eventos que causan estrés en la vida, experiencias de estrés crónico y los recursos psicológicos de los individuos son generados en el contexto de la estructura social en que las personas viven.
En el contexto de los estudios de enfermería brasileña, la importancia del apoyo social ha sido enfatizada en años más recientes.
Sin embargo, pocos estudios nacionales evaluaron la relación del apoyo social con prácticas preventivas femeninas.
Reconocer la importancia del apoyo social en diferentes contextos de la salud es fundamental, tanto en la planificación de los cuidados de enfermería como en el desarrollo de investigaciones que tengan aplicación práctica en esos cuidados.
Este artículo presenta parte de los resultados de la investigación "Género, trabajo y salud en profesionales de enfermería: morbilidad y su asociación con el trabajo nocturno, largas jornadas y trabajo doméstico", siendo que el objetivo general de ese estudio mayor es estudiar las relaciones entre la organización del trabajo hospitalario y la salud y bienestar de los profesionales de enfermería.
Este artículo tiene como objetivo identificar, en un contexto de trabajadoras de enfermería, que actúan en hospitales, la asociación entre apoyo social referido y determinadas prácticas de detección precoz de cáncer femenino citología vaginal y auto examen de las mamas.
Estudio epidemiológico seccional que comprendió el conjunto de las profesionales de asistencia de enfermería de tres hospitales públicos de Río de Janeiro.
De un total de 1.505 trabajadoras elegibles, 1.307 86,8% adhirieron al estudio.
La recolección de datos fue realizada entre junio de 2005 y febrero de 2006, durante el horario de trabajo de las profesionales de enfermería, en locales que permitieron la privacidad de las respuestas.
El cuestionario fue aplicado por entrevistadores entrenados, después tres rodadas de pruebas y estudio piloto, conteniendo informaciones: socio demográficas edad, escolaridad, situación conyugal, hijos, renta per capita, color/raza; ocupacionales función que ejerce en el hospital, tiempo que trabaja en enfermería, trabajo en otro hospital, vínculo de empleo y carga horaria semanal.
El apoyo social fue mensurado a través de la escala Medical Outcomes Studiy - Social Support Survey MOS-SS, desarrollada en inglés y traducida y validada para el portugués.
Se trata de una escala con 19 ítems, comprendiendo cinco dimensiones funcionales de apoyo social: material 4 preguntas - provisión de recursos prácticos y ayuda material; afectivo 3 preguntas - demostraciones físicas de amor y afecto; emocional 4 preguntas - expresiones de afecto positivo, comprensión y sentimientos de confianza; interacción social positiva 4 preguntas - disponibilidad de personas para divertirse o relajar e información 4 preguntas - disponibilidad de personas para obtención de consejos u orientaciones.
Para cada ítem, se debe indicar con que frecuencia se consideraba disponible cada tipo de apoyo, en caso de necesidad: nunca, raramente, a veces, casi siempre, o siempre.
A pesar de que la escala de apoyo social originalmente hubiese sido desarrollada para el uso de cinco dimensiones, la técnica de análisis factorial demostró, tanto en su versión original como en el contexto brasileño, que la dimensión emocional no puede ser discriminada de la dimensión información.
Además de eso, los resultados de la evaluación en portugués indicaron que los ítems de apoyo de interacción social positiva no se discriminaron de los ítems de apoyo afectivo, pasando a constituir una única dimensión afectivo/interacción social positiva.
Por lo tanto, se optó, en los análisis realizados en este estudio, por utilizar tres dimensiones de apoyo: 1-"material", 2-"emocional/información" y 3-"afectivo/interacción social positiva".
Para facilitar comparaciones entre esas dimensiones, se realizó la estandarización por medio del cociente entre las sumas de los puntos obtenidos en el conjunto de las preguntas de cada dimensión y el valor máximo de puntos posibles de ser obtenidos, de acuerdo con el número de preguntas de cada dimensión, y el resultado de ese cociente fue multiplicado por 100.
Ese puntaje, entonces, fue dividido en tercios, indicando que a mayor puntaje alcanzado, mayor sería el nivel de apoyo social.
La práctica del auto examen de las mamas AEM fue investigada a través de la pregunta ¿Con que frecuencia realiza el auto examen de las mamas, con el objetivo de descubrir endurecimientos cutáneos o cualquier anormalidad?, clasificada en dos categorías: 1- practica - incluye todas aquellas que realizan el AEM "todo los meses" o "casi todos los meses" y 2- no practica - incluye todas aquellas que realizan el AEM "raramente" o "nunca".
La frecuencia de realización del examen Papanicolaou fue investigada a través de la pregunta ¿Cuándo fue la última vez que hizo un examen preventivo de cáncer de cuello uterino? y fue clasificada en dos categorías: 1- práctica inadecuada - para aquellas que respondieron "nunca lo hice", "entre 2 y 3 años, "entre 3 y 5 años" y "hace más de 5 años y 2- práctica adecuada - para las respuestas "hace menos de 1 año", "entre 1 y 2 años".
Fueron realizados análisis univariados y bivariados para verificación de la asociación entre los niveles de apoyo social y las prácticas de rastreo, evaluadas con cada una de las covariables socio demográficas estudiadas edad, escolaridad, situación conyugal, raza/color, renta per capita, tener hijos y ocupacionales función en el hospital, trabajo en otro local, vínculo, tiempo en enfermería y carga horaria semanal.
En esa etapa, se utilizó la prueba chi-cuadrado de Pearson para verificar si las asociaciones encontradas presentaban significancia estadística en nivel de 10% p<0,10, valiéndose de ese criterio para la selección de posibles variables de confusión.
Aquellas asociadas tanto a la exposición como al resultado fueron probadas en los modelos multivariados a través de la técnica de regresión logística.
El proyecto de investigación fue aprobado por los Comités de Ética de los hospitales donde fue realizado el estudio y por el CONEP, con el nº 10228, para donde fue encaminado por envolver financiamiento - una parte - de institución extranjera.
De las trabajadoras de enfermería evaluadas, 28,4% estaban en el intervalo de edad de 46 a 55 años, 43,3% eran casadas, 59,6% tenían hijos. Además de eso, 53,9% refirieron haber cursado la enseñanza media; 36,8% se auto referían como blancas y 31,8% tenían renta per capita entre R$ 350,00 y R$ 699,00 Tabla 1.
Casi la mitad de las entrevistadas eran técnicas, 29,5% enfermeras y 21,4% auxiliares de enfermería; 51,9% fueron admitidas para la función de auxiliar de enfermería; 36,3% refirieron tener otro empleo en enfermería y 51,1% tenía vínculo temporario con la institución.
Un tercio refirió trabajar hace menos de cinco años en enfermería o entre 21 y 30 años.
Más de la mitad 53,7% del grupo refirió trabajar solamente en el horario diurno, 26% solamente en la noche y 20,3% en horarios nocturnos y diurnos.
En cuanto a la carga horaria, 52,4% refirió trabajar más de 40 horas semanales, considerando todos los empleos Tabla 2.
Se identificó asociación estadísticamente significativa p<0,05 entre las dimensiones de apoyo social y las variables socio demográficas evaluadas.
Los resultados mostraron que las más jóvenes, de mayor escolaridad, mayor renta, casadas, sin hijos y auto referidas como blancas fueron clasificadas con puntajes más elevados de apoyo social resultados no presentados en tablas.
En cuanto a las prácticas de detección del cáncer femenino, se observó que casi 83% realizaron el preventivo entre 1 y 2 años.
Sin embargo, 3,7% nunca lo realizaron y 12,7% lo realizaron hace más de dos años.
En relación al AEM, cerca de 8,4% de las entrevistadas refirió nunca haberlo realizado, 53,9% lo realizan raramente o a veces y 36,6% casi todos los meses o todos los meses Tabla 3.
En el análisis multivariado, ajustado por las variables socio demográficas y de ocupación que pueden no hacer la distinción debida, es decir confundir, se observó que la probabilidad de realizar el Papanicolaou fue 58% mayor RC=1,58; IC95%=1,07- 2,34 en el 3º tercil niveles más altos de apoyo cuando comparado al 1º tercil niveles mas bajos de apoyo de apoyo social global.
Fue posible observar que, para la dimensión de interacción social positiva/afectivo de aquellas que refirieron niveles intermediarios de apoyo social, la chance de realizar el Papanicolaou fue 70% más elevada RC=1,70; IC95%=1,16- 2,47 y entre aquellas con niveles más altos 3er. tercio la chance pasó para 84% RC=1,84; IC95%=1,24- 2,71.
Sin embargo, no fue posible identificar la asociación entre apoyo material y apoyo emocional/información y la realización del examen Papanicolaou Tabla 4.
Los análisis ajustados por variables de confusión de la asociación de los niveles de apoyo social AEM mostraron que la chance de practicar el AEM fue 54% RC=1,54; IC95%=1,14-2,07 mayor en el último tercio de apoyo social global, cuando comparado al 1º.
Además de eso, aquellas trabajadoras clasificadas en el 3º tercio de apoyo emocional/información tuvieron chance 43% RC=1,43; IC95%=1,06-1,93 más elevada y en el apoyo ISP/afectivo fue 80% RC=1,80; IC95%=1,33- 2,44 mayor cuando comparadas a aquellas clasificadas en el 1º niveles más bajos de apoyo social, confirmando la asociación directa entre los puntajes dimensionales de apoyo social global y la práctica de AEM Tabla 5.
De forma semejante al examen de Papanicolaou, el apoyo material no se mostró asociado a mayores/menores chances de realización del auto examen de las mamas entre las trabajadoras evaluadas Tabla 5.
El grupo estudiado presentó elevada carga de trabajo semanal, con alto porcentual de trabajadoras con más de un empleo.
Esas características remiten a los aspectos ya discutidos por otros autores en relación a las dobles y triples jornadas de las trabajadoras de enfermería en Brasil, que incluyen los diversos empleos en la asistencia de enfermería y el trabajo doméstico.
Además de consecuencias sobre la salud de las trabajadoras con posibles riesgos para los pacientes, tales condiciones podrían también restringir el tiempo y motivación para la dedicación al auto cuidado.
No todas las mujeres refirieron hacer el rastreo del cáncer uterino y de mama de la forma adecuada.
En relación al examen Papanicolaou, llama la atención en estos resultados la proporción de trabajadoras de enfermería que nunca realizaron o que lo realizaron hace más de dos años.
La frecuencia de realización del examen aquí observada fue semejante a la identificada en municipios como Porto Alegre, Florianópolis, Curitiba, Río de Janeiro y San Pablo.
Tal semejanza es preocupante, si se considera que el estudio en esos municipios comprendió mujeres de la población en general.
Esos resultados enfatizan la necesidad de pensar en la promoción de la salud entre el equipo de enfermería
En relación a la práctica del auto examen de las mamas AEM, se encontró, aquí, proporciones menores de realización, cuando comparadas a aquellas observadas entre trabajadoras técnico administrativas de una universidad pública de Río de Janeiro.
Si se considera que este estudio se refiere exclusivamente a las trabajadoras de enfermería y que, posiblemente, conocen el AEM y la forma adecuada de realizarlo, se puede resaltar cuento el conocimiento del examen no determina su realización.
Esa observación es coincidente con algunos resultados que muestran que menos de un tercio de las mujeres realizaban el AEM, a pesar de que 96% de ellas refirieron conocer el examen.
Es importante resaltar que el Ministerio de la Salud no preconiza el auto examen de las mamas como estrategia aislada de detección precoz del cáncer de mama.
La recomendación es que el examen de las mamas, por la propia mujer, haga parte de las acciones de educación para la salud que contemplen el conocimiento del propio cuerpo.
Por lo tanto, en este estudio, esa práctica fue considerada una variable definidora del auto cuidado en salud.
Se identificó, aquí, también, una asociación entre mayores niveles de apoyo social y la adhesión a las prácticas de rastreo de cáncer uterino citología vaginal y de mama AEM.
Análisis ajustados mostraron que, entre las trabajadoras de enfermería que refirieron niveles más altos de apoyo social global y ISP/afectivo, también relataron frecuencia más elevada de realización del examen Papanicolaou.
El apoyo social, y sus posibles relaciones con el examen de rastreo del cáncer del cuello uterino, ha sido menos estudiado que el auto examen de las mamas.
Sin embargo, ya fue identificado, por ejemplo, que tener un médico regular y poder conversar con amigas sobre aspectos relacionados a la salud está asociado a prácticas más adecuadas del examen Papanicolaou.
En ese sentido, el rastreo de cáncer es un desafío relevante para mujeres de la misma edad y las amigas podrían facilitar informaciones y elucidar dudas sobre el examen.
Sin embargo, la importancia de la familia, en especial del marido, en el caso de las casadas, como influyendo en esa práctica no puede ser menospreciada.
Los resultados apuntaron importancia semejante del apoyo social en las dos prácticas preventivas evaluadas.
Sin embargo, un estudio norteamericano identificó influencia más importante del apoyo social en la adhesión al examen Papanicolaou que en el caso de exámenes de rastreo de detección del cáncer de mama en poblaciones hispánicas que viven en los Estados Unidos.
En el caso del AEM, los resultados, aquí, mostraron que entre aquellas que refirieron niveles más altos de apoyo social global, emocional/información y ISP/afectivo se identificó una frecuencia más elevada de práctica adecuada del AEM.
Resultados semejantes fueron identificados en estudio que evaluó el impacto del apoyo social utilizando la misma escala de este estudio en las prácticas de rastreo del cáncer de mama en una población de más de 55.000 mujeres, mostrando que los altos niveles de apoyo emocional/información y de interacción social positiva fueron asociados, de manera independiente, a las prácticas más adecuadas de rastreo del cáncer de mama mamografía, AEM y examen clínico de las mamas.
También, de forma semejante al presente estudio, los autores no identificaron asociación entre el apoyo material y el AEM.
De hecho, las dimensiones más relacionadas al aspecto emocional tener alguien con quien compartir sentimientos de afecto parece tener más influencia en el auto cuidado que la dimensión relacionada a la provisión de recursos materiales.
Otras investigaciones han mostrado, de forma consistente, la influencia del apoyo social en prácticas del rastreo de cáncer de mama, que incluyen el AEM.
El mecanismo que explica la influencia del apoyo social sobre comportamientos relacionados a la salud, todavía no está elucidado.
Se sabe que la red social de apoyo puede proveer asistencia práctica, incentivar directamente comportamientos preventivos o crear un ambiente emocional de apoyo que colaboran o facilitan la adherencia en prácticas preventivas, ya que estarían relacionados al empowerment de cuidados con la salud, a través del acceso a la información, transferencia de conocimiento e incentivo.
Otros autores todavía relacionan la importancia de la influencia social, en que el medio social establecería normas de comportamientos más o menos aceptables, además de que determinados vínculos sociales podrían promover mayor acceso a los servicios de salud.
Este estudio identificó una proporción considerable de trabajadoras de enfermería con prácticas preventivas inadecuadas en relación al rastreo de cáncer uterino y de mama, mostrando que las oportunidades de prevención están siendo perdidas en el contexto de los hospitales evaluados.
Los análisis mostraron que las trabajadoras de enfermería que refirieron niveles más elevados de apoyo social global y de interacción social positiva/afectivo relataron también frecuencias más elevadas de prácticas adecuadas en lo que se refiere al rastreo de cáncer uterino citología vaginal.
En el caso del AEM, además de esos, el apoyo social emocional/afectivo se mostró asociado a las prácticas adecuadas.
Por lo tanto, este estudio corrobora los resultados de otras investigaciones que apuntan la importancia del apoyo social en la adopción de prácticas preventivas femeninas.
Esa consistencia de resultados enfatiza la contribución positiva del apoyo social para la práctica regular de cuidados con la salud.
Ese conocimiento precisa ser difundido entre los trabajadores de enfermería y reconocido en programas que estimulen las prácticas de rastreo de cáncer femenino.
Por lo tanto, invertir en programas que valoricen y fortalezcan vínculos sociales puede contribuir para la promoción de la salud colectiva e individual
Estudios cualitativos y cuantitativos, en este momento, que eluciden mejor los atributos específicos del apoyo emocional/información y el de ISP/afectivo y su relación con las prácticas de detección de cáncer femenino, se hacen necesarios.
En los modelos clásicos de atendimiento de la salud, el sigilo y la privacidad de las informaciones eran deberes del médico en su relación con el paciente.
Se trataba de cuestión atinente a los códigos deontológicos de las clases profesionales encargadas de atender el paciente en sus demandas por servicios de salud.
Con la creciente introducción de la asistencia multiprofesional de equipos, principalmente en la atención básica – a ejemplo de la Estrategia de Salud de la Familia ESF –, es necesario repensar la forma de lidiar éticamente con informaciones sigilosas y privadas, cuando la compartición de esas informaciones en la atención básica es factor fundamental para que el equipo pueda responsabilizarse por el cuidado longitudinal del usuario, que no depende apenas de un único profesional.
En ese nuevo panorama, ¿cómo mantener la confidencialidad en relación al usuario?
El sigilo y la privacidad se refieren a la manera por la cual los profesionales deben tratar las informaciones recolectadas en el atendimiento.
La confidencialidad es relativa a la actitud requerida de los profesionales para lidiar con las informaciones advenidas de ese relacionamiento.
Los tres atributos – sigilo, privacidad y confidencialidad – son deberes profesionales en el tratamiento de la información , así como un derecho de los usuarios.
El cambio de informaciones, entre usuario y profesional, está al principio ligado al clima de confianza que se crea en la relación entre ambos, relación que, según Teixeira , depende de la calidad del acceso y de la recepción del usuario en el servicio, marcadas por el establecimiento o no de la relación pautada por el recibimiento.
Para Franco, Bueno y Merhy , el recibimiento constituye una etapa del “proceso de producción” de trabajo en la salud, y es por medio de él que se da la formación del vínculo entre usuario, profesional y servicio, ocurriendo así la “responsabilización” y la consecuente resolución de los procesos de producción de salud.
En ese contexto de recibimiento, la privacidad de las informaciones del usuario, compartidas con el equipo de salud, es combinada como un “pacto” de confidencialidad.
Ante eso, se presenta la hipótesis de que una combinación entre los miembros del equipo de atención básica y el usuario, en lo que respecta al tratamiento de informaciones sigilosas y privadas, debe iniciarse en el momento del recibimiento y persistir durante toda la trayectoria de los atendimientos, de forma a establecer un vínculo basado en los preceptos éticos del respeto a la autonomía y a la singularidad del sujeto y del tratamiento adecuado de las informaciones.
Así, el objetivo de este estudio es realizar la revisión y análisis de las publicaciones sobre el tema, así como, a partir de los resultados obtenidos, promover la discusión del problema del sigilo y privacidad en el manejo de informaciones sobre el usuario, cuando se actúa en equipo multiprofesional de atención básica.
La investigación se caracteriza como revisión de literatura, de carácter exploratorio.
En esa metodología investigativa, una herramienta útil para esa tarea es un mapa de literatura de la pesquisa sobre un tópico.
La revisión de literatura busca reunir estudios sobre determinado asunto, presentarlos, analizarlos y compararlos, a fin de profundizar la comprensión al respecto del tema.
Al captar datos y compararlos con sus hipótesis, los investigadores pueden discutir sus resultados a partir de los puntos en los cuales identifican similitudes y diferencias .
Fueron consultados artículos disponibles en las bases de datos Scientific Electronic Library Online SciELO, Literatura Latino-Americana y del Caribe en Ciencias de la Salud Lilacs y Biblioteca Virtual en Salud BVS, utilizando “sigilo”, “privacidad” y “confidencialidad” como descriptores fijos, pesquisados uno por vez, en conjunto con los demás descriptores: “recibimiento”, “vínculo”, “equipo”, “ESF”, “PSF”, “atención básica a la salud” y “cuidado”.
Los factores de inclusión de los trabajos seleccionados fueron: investigaciones cualitativas sobre la atención básica realizadas entre los años 1995 y 2013. Los factores de exclusión se refieren al hecho de tratarse de investigaciones cuantitativas, monografías, tesis, disertaciones, temáticas fuera del contexto, estudios en la red hospitalaria, investigaciones de revisión bibliográfica.
En la revisión de la literatura, fueron encontrados apenas ocho artículos que corresponden a los criterios de inclusión y de exclusión.
Algunos autores se repiten en más de un artículo, y la mayoría de ellos recomienda que el tema específico del sigilo y privacidad en la atención básica deba hacer parte, más visiblemente, de la pauta de discusión de la bioética.
Para el análisis de los resultados, los artículos fueron organizados en el cuadro a continuación, de acuerdo con año, nombre, volumen y número del periódico de publicación, título del artículo y respectivos autores.
Los resultados encontrados por Fortes y Spinetti muestran la preocupación del equipo de salud con la cuestión del gerenciamiento de la privacidad de los usuarios hecha por los agentes comunitarios de salud ACS, ya que ellos no cuentan con reglamentación profesional y código de ética.
Los profesionales del equipo entienden que el ACS debe apenas transmitir informaciones simples y generales a los usuarios, no siendo del ámbito de su competencia tener acceso a las informaciones acerca de la patología de cada paciente.
Desde el punto de vista de los médicos y gerentes, el acceso al historial clínico concierne apenas a la relación profesional-usuario, no siendo permitido a los ACS.
Por otro lado, el equipo juzga que el ACS deba retransmitir las informaciones de los pacientes al médico, aunque ellos soliciten no divulgarlas. Surgió también, como preocupación, la cuestión de la preservación de la privacidad del propio ACS, en la condición de morador de una comunidad cercana o de la misma comunidad en que viven los pacientes, que lo hace prácticamente vecino de esos pacientes.
Partiendo de los resultados encontrados por Fortes y Spinetti , las informaciones prestadas al ACS dentro de la unidad de salud deben ser definidas por los jefes y restrictas a los aspectos administrativos y organizativos del servicio.
Como los ACS no tienen formación en salud, no cabe a ellos transmitir sobre enfermedades a los pacientes.
Así, las informaciones prestadas por los agentes al usuario deben restringirse a los aspectos previamente definidos en la capacitación que recibieron del equipo.
En vista de esto, los datos registrados en el historial clínico, conteniendo informaciones privativas del usuario, no deben ser abiertos a los ACS.
Se nota que los agentes comprenden que no es de su competencia proporcionar informaciones sobre patologías, tratamientos, medicamentos e interpretaciones de análisis clínicos, además de tener claridad sobre su papel de auxiliar e intermediario en el acceso del usuario al servicio de salud.
Sin embargo, para los agentes, entender mejor el estado de salud del usuario ayudaría en la actuación de ese papel.
En estudio publicado por Zoboli y Fortes , fueron identificados y organizados tres grupos de problemas éticos vividos en la atención primaria, atinentes a: 1 relaciones entre los usuarios y su familia; 2 relaciones entre el equipo; 3 relaciones con la organización y el sistema de salud.
Los autores verificaron, en el discurso de los médicos, dificultades de definir situaciones de la rutina diaria en la atención primaria y destacan que los conflictos éticos son sutiles, diferentes de las crisis vividas en los hospitales.
Los autores apuntan todavía a que el vínculo, en la condición de instrumento de trabajo de la ESF, abre espacio para una relación más próxima, la cual, a su vez, puede generar dudas en los profesionales, que acaban tomando parte en situaciones incómodas y embarazosas.
Resulta que el sigilo se vuelve una cuestión importante, teniendo en cuenta la mayor dificultad de mantener la privacidad en atendimientos domiciliarios.
Además de eso, esa forma de prestación de servicio de salud torna más difícil definir cuales informaciones deben ser compartidas en equipo.
Los autores advierten que esa situación afecta principalmente los ACS, una vez que residen en la propia comunidad, siendo vecinos de las familias atendidas.
Otra cuestión importante identificada por los autores, se refiere a la tenue línea de conducta de los profesionales entre una postura persuasiva en las propuestas terapéuticas para el usuario, que puede ser éticamente defendible, en contraposición a una postura coercitiva que no lleva en consideración el necesario protagonismo del usuario en su proceso de recuperación.
En ese sentido, los médicos y demás integrantes del equipo de la ESF deben tener como lema la producción de salud, la autonomía y la garantía de derechos a los usuarios.
Artículo de Abdalla y Nichiata menciona, como resultados de investigación, cuatro conjuntos de cuestiones sobre sigilo y privacidad, relacionados con mujeres portadoras del HIV: 1 revelación del diagnóstico del HIV para la usuaria; 2 recibimiento y vínculo en la apertura de la privacidad; 3 revelación del diagnóstico del HIV a los miembros del equipo del PSF; 4 discusión del caso en equipo y sigilo de las informaciones.
El recibimiento fue indicado por los profesionales como factor fundamental de la construcción del vínculo, cuyo proceso requiere tiempo y paciencia por parte del equipo, así como el establecimiento de un acuerdo de confidencialidad, un pacto entre el profesional y el usuario.
El recibimiento se inicia cuando ocurre el vínculo, y los profesionales lo entienden como un momento de escucha para la identificación de las necesidades del usuario.
Por el relato de los profesionales en el grupo de discusión focal, los autores verificaron que el diagnóstico del HIV, cuando no descubierto por el equipo por medio de análisis y derivaciones, muchas veces es revelado por la propia usuaria.
En la discusión del equipo acerca del sigilo de las informaciones, fueron identificadas diferencias de opinión entre los profesionales, al discutir casos concretos de mujeres con HIV. Según los autores, uno de los médicos defiende la democratización de las ideas, ya que el PSF trabaja con la dinámica de equipo, queriendo afirmar, al referirse a la “democratización”, la necesidad de repensar la cuestión del sigilo y privacidad cuando se trabaja en equipo.
Los propios ACS, aunque se preocupen por el sigilo, debido al hecho de residir en el área de cobertura de las usuarias, defienden que las situaciones deben ser discutidas en equipo.
Sin embargo, todos concuerdan que la condición necesaria para que esa discusión ocurra, es el consentimiento de la usuaria para la compartición de las informaciones sobre su diagnóstico con el equipo .
A partir de entrevistas realizadas con seis mujeres portadoras del virus HIV y usuarias de un servicio de atención especializado SAE, así como de la discusión ética acerca de la privacidad y autonomía del sujeto, Ferreira y Nichiata levantan dos categorías analíticas indicadoras de los motivos que llevan, o no, la usuaria del SAE a revelar su diagnóstico de HIV a uno o más profesionales del Programa Salud de la Familia PSF.
En contrapartida, los autores identificaron las situaciones en que las usuarias no revelan el diagnóstico a los profesionales del PSF: 1 cuando sienten miedo e inseguridad por alguna actitud inadecuada del profesional; 2 cuando desconocen o tienen informaciones equivocadas sobre el papel del PSF; 3 cuando desconfían de una posible violación de privacidad por parte del profesional del PSF; y/o 4 cuando utilizan otro servicio y juzgan no ser necesaria la atención del equipo del PSF.
Estudio de Seoane y Fortes muestra el punto de vista del usuario de la atención básica sobre cuestiones importantes de la actuación del ACS en la comunidad y como integrante del equipo de Salud de la Familia.
Queda claro que el ACS es reconocido como un facilitador al acceso del usuario al servicio, no habiendo ningún testimonio que expresase incomodidad respecto a eso.
Muchas veces es el agente que promueve el vínculo del usuario con los demás profesionales del equipo, actuando como intermediario en el acceso a las residencias de los usuarios.
Sin embargo, cuando se trata de las informaciones transmitidas al ACS, se nota cierta diversidad de opiniones entre los usuarios.
Algunos piensan en limitar las informaciones a ese profesional, no confiando a él aspectos referentes a su patología.
A otros no les importa relatar al ACS todo lo que se refiere a su salud, y tiene conciencia de que lo que dijere al ACS podrá ser compartido con el equipo de profesionales.
Ferreira, Silva, Zanolli y Varga investigan la percepción de los académicos de medicina acerca de las relaciones éticas involucradas en las acciones de pasantía en salud en la comunidad.
En los análisis de los testimonios, aparecieron tres categorías: 1 la importancia de la formación ética y profesional en la realidad de la atención básica en salud ABS; 2 confidencialidad de la información en el desarrollo del sigilo profesional médico; 3 las relaciones interpersonales en la formación ética del estudiante de medicina.
El aprendizaje de relaciones éticas en ese nivel de ABS es apuntado, desde el inicio, como importante por los estudiantes, que, a pesar de eso, demostraron dificultad en definir las situaciones en las cuales es necesario compartir informaciones.
Bellenzani y Mendes evalúan, en su estudio, el tratamiento dado a la cuestión del sigilo en los procesos de trabajo en servicio especializado en HIV/Sida.
Los autores muestran que el equipo profesional consideró el tema del sigilo y privacidad factor de grande importancia para la oferta de servicio de calidad y humanizado.
Por la naturaleza del atendimiento prestado, el servicio se preocupó en incluir otros tipos de atendimiento, a fin de evitar la clasificación discriminatoria y la estigmatización de los usuarios por la población de la municipalidad, considerada pequeña.
En contrapartida al testimonio de los profesionales sobre la importancia del sigilo, durante la observación del cotidiano del servicio, fueron identificadas situaciones de falta de respeto profesional al derecho del usuario al sigilo. Esa falta de respeto fue evidenciada tanto en la búsqueda por atendimiento, como en la realización de análisis.
Sus causas pueden ser atribuidas a la desorganización del servicio y a la insuficiente capacitación para lidiar con situaciones delicadas como esas, que pueden llevar al profesional a revelar inadvertidamente aspectos relativos a la privacidad sexual del usuario o de terceros incluso cuando esos no están presentes, exponiéndolo a juicio moral por parte de quien recibió la información, que puede ser incluso un familiar.
Se percibió, en el estudio, que la noción de sigilo por parte de los profesionales de aquel servicio se limitaba a no revelar el nombre de las personas que eran portadoras del virus HIV.
Sin embargo, el flujo de la entrega de los resultados de los análisis serológicos y demás rutinas de trabajo del servicio, tal como la utilización de transporte de usuarios por vehículos identificados con el programa ETS/Sida, dejaban brechas para la exposición del paciente a situaciones embarazosas y hasta de violación de confidencialidad y privacidad, aunque indirectamente.
Discusión
En los análisis de los datos bibliográficos seleccionados en la literatura, surgieron tres grandes ejes temáticos inter-relacionados sobre el sigilo y privacidad de las informaciones: el primero se refiere al historial clínico del paciente; el segundo se relaciona al agente comunitario de salud y el tercero se centra en el recibimiento como herramienta de formación de vínculo.
En cuanto al primer aspecto, el historial clínico del paciente, se verificó, por el análisis, la importancia de completarlo por los miembros del equipo, del tipo de información que debe contener y de quien puede tener acceso a él.
En el segundo aspecto, relacionado al ACS, se identificó la importancia de definir con precisión qué informaciones debe recolectar y cuáles no, cómo repasar o comunicar esas informaciones al equipo y cuál es su nivel de acceso al historial clínico.
El tercer eje temático, el recibimiento, fue identificado como herramienta de formación de vínculo centrada en el usuario y apuntado como momento oportuno para trabajar el sigilo y la privacidad de las informaciones y, por eso, el contexto ideal para pactar su compartición por el equipo multiprofesional.
Los primeros artículos defienden el no acceso de los agentes al historial clínico y a las informaciones sobre las patologías de los usuarios, argumentando que los ACS no son de hecho profesionales de la salud, por carecer de un código de ética profesional que los obligue jurídicamente al sigilo.
El análisis y la exclusión de los ACS del acceso a las informaciones se caracterizan por una perspectiva legal del código profesional.
Los propios estudiantes de medicina descubren el valor positivo del aprendizaje práctico de relaciones éticas, pero tienen dificultad de definir cómo lidiar con las informaciones en la atención básica, porque su imaginario profesional es pautado por aquellos deberes deontológicos que se inscriben en el código profesional .
Los artículos más recientes presentan otro punto de vista al tratar, por ejemplo, el modo de lidiar con informaciones de portadores del HIV, no asumiendo el abordaje legal del código de ética profesional, sino la perspectiva del recibimiento como facilitador de un ambiente de confianza, necesario para el pacto entre usuarios y profesionales .
Buscan traer formas más satisfactorias de abordaje y tratamiento de la información cuando presentan situaciones vividas en servicios de atendimiento a personas con HIV, como es el caso de los estudios de 2008 .
Sin embargo, esos trabajos también apuntan críticas en cuanto a la organización de los servicios, que, aunque asuman un discurso de humanización y recibimiento, presentan fallas en el abordaje profesional, exponiendo a los usuarios a la violación de confidencialidad de las informaciones, justamente por no conseguir de hecho promover, en el cotidiano de los atendimientos, acciones que estén de acuerdo con las necesidades éticas del servicio.
Al analizar la literatura, se percibió la necesidad de un abordaje más adecuado cuando se trata del manejo de las informaciones necesarias al trabajo del grupo multiprofesional encargado del cuidado de los usuarios.
Ese es el caso de la atención básica, servicio caracterizado por prácticas en equipo que dependen de la activa colaboración de los ACS.
En ese sentido, los agentes son miembros del equipo que, en sus visitas domiciliarias, tienen acceso a informaciones confidenciales que observan y por medio de conversaciones con los usuarios.
A veces, ellos saben más cosas sobre el estado general del usuario que los propios profesionales de la salud.
Por eso, la cuestión de la confidencialidad precisa ser mencionada y discutida en las reuniones del equipo, para permitir la construcción y pacto de la responsabilidad en cuanto a esas informaciones compartidas.
La perspectiva legal del código de ética profesional se muestra insuficiente para discutir ese problema cuando se trabaja en equipo multiprofesional y se utiliza un abordaje longitudinal de cuidado por la vida, aspectos por los cuales el único modo de lidiar con la cuestión de la confidencialidad solo puede ser el clima de recepción, confianza y vínculo.
La perspectiva legal tiene como foco los deberes expresados en el código profesional, mientras que el abordaje del recibimiento está centrado en el bienestar y en los derechos del usuario, a fin de definir y pactar la compartición de las informaciones.
El detenedor de derecho sobre el historial clínico es el usuario, que deberá saber y definir quién pude tener acceso a él en la atención básica.
Como la atención básica trabaja en equipo y con una visión ampliada de salud, el historial clínico podrá y deberá incluir todas aquellas informaciones – aunque no directamente clínicas – que son consideradas imprescindibles en el cuidado longitudinal del usuario.
En ese sentido, el agente podrá traer informaciones pertinentes a ese cuidado y que, por eso mismo, deben hacer parte del historial clínico.
Así, con la debida anuencia del usuario interesado, el ACS podrá tener acceso al historial clínico y ayudar a completarlo.
En ese sentido, la Política Nacional de Atención Básica de 2012 pauta la educación permanente como respuesta a la exigencia de mayor capacidad de análisis, intervención y autonomía para el establecimiento de prácticas transformadoras, la gestión de los cambios y el estrechamiento de los eslabones entre concepción y ejecución del trabajo.
El desafío y las exigencias de sigilo y privacidad de las informaciones en un equipo multiprofesional de atención básica es uno de esos eslabones de necesario estrechamiento entre el modelo de atención propuesto, concepción ampliada de salud y trabajo en equipo, y las prácticas transformadoras de atendimiento.
Esa perspectiva permite identificar, discutir y enfrentar los nudos críticos de ese nuevo modelo, entre los cuales el sigilo y privacidad de las informaciones en un equipo multiprofesional, estimulando experiencias innovadoras en la gestión del cuidado y de los servicios de salud.
Consideraciones finales
Los resultados de la revisión sistemática demuestran que hubo, en la discusión del sigilo y privacidad de las informaciones en la práctica de la atención básica, un gradual traspaso de la perspectiva legal del código profesional, con foco en los deberes del profesional individualizado, para el abordaje del recibimiento, centrada en los derechos del usuario y en el trabajo multiprofesional en equipo.
Cuando, en la atención básica, se parte de una visión ampliada de salud y de la práctica en equipo, se instaura una nueva perspectiva que permite repensar, con base en otro paradigma, la cuestión de la confidencialidad, con el fin, especialmente en relación a sus aspectos prácticos, el llenado y la función del historial clínico, ya que ese documento puede incluir informaciones del usuario que no sean puramente clínicas, así como su consecuente acceso por parte de los ACS.
Introducción
La operación de Fontan, aunque es el mejor paliativo para corazones univentriculares, viene asociada a la evolución de graves complicaciones, como la bronquitis plástica BP y la enteropatía perdedora de proteínas EPP, además de otras comorbilidades.
Se estima que la EPP incida en un porcentaje variable de cerca del 1% a un 13,4%.
La ocurrencia de BP es referida muy raramente, así como la asociación de estas dos entidades.
Por ello, es nuestro propósito referir esta asociación atípica.
A la época, se estableció el diagnóstico de doble vía de entrada de ventrículo único tipo izquierdo con concordancia ventrículo-arterial, comunicación interatrial CIA, comunicación interventricular y persistencia de canal arterial CA, con hipertensión pulmonar importante.
Con un mes de vida, se sometió, en nuestro servicio y con éxito, a la ampliación de la CIA por el método de Rashkind y, tras 4 días, al vendaje del tronco pulmonar y al cierre del CA.
Con 3 años y 4 meses, hubo acentuación de la cianosis y de la disnea.
El estudio hemodinámico reveló presión promedio de 13 mmHg en la arteria pulmonar, presión promedio de 10 mmHg en el capilar pulmonar, con Qp/Qs = 0,9 y resistencia vascular pulmonar de 1,7 UW.
Acto seguido, se sometió a operación cavopulmonar total con túnel lateral intracardiaco.
Después de tres meses de la intervención, estaba en estado de anasarca, ascitis y derrame pleural.
La albumina sérica era de 1,7 mg/dl. Por estudio hemodinámico, se descartó obstrucción al flujo venoso sanguíneo.
La presión promedio de la arteria pulmonar, de la vena cava superior y de la vena cava inferior era de 15 mmHg, la presión capilar pulmonar era de 7 mmHg y el Qp/Qs era de 0,8.
El resultado de la investigación de alfa-1-antitripsina en las heces fue de 52 mg/g, confirmando el diagnóstico de EPP.
Con las medidas usuales, dieta hiperprotéica, hipograsosa y con triglicéridos de cadena media al lado de anticongestivos, como furosemida, espironolactona y captopril, hubo mejora del cuadro, consiguiendo incluso la normalidad de alfa-1-antitripsina menor que 3 mg/g. Tras 14 meses de la operación, hubo nuevo empeoramiento del cuadro de anasarca, además de la incesante aparición de cianosis y pico febril.
La albumina sérica era de 2,1 mg/dl y la alfa-1-antitripsina de 13,2 mg/g. El cuadro clínico mejoró con mediciones anticongestivas usuales en pocos días.
Incidentalmente, durante los ejercicios de fisioterapia respiratoria, la paciente expelió molde bronquial formado por fibrina, con cerca de 10 cm de longitud Figura 1.
En la radiografía de tórax había infiltrado perihiliar, y en la tomografía computarizada de tórax de alta resolución, imagen hipoatenuante en la luz bronquial Figura 1.
El laudo anatomopatológico del material bronquial era compatible con el diagnóstico de BP, ya que era formado por fibrina compactada y entremezclados con numerosas células linfoides, con áreas todavía de tejido mucoide escaso y permeado por macrófagos xantomatosos, además de área focal con acumulación de eosinófilos Figura 2.
A partir del diagnóstico establecido de la asociación de la BP a la EPP, se instituyeron mediciones clínicas de fluidificación de vías aéreas con inhalaciones y broncodilatadores, además de la furosemida, del captopril, de la espironolactona y del sildenafil.
Se programó, en caso de continuidad del proceso, la ligadura del conducto torácico, pudiendo llegar incluso a un posible trasplante cardíaco.
Discusión
En los días actuales, los factores involucrados en el pronóstico evolutivo tras la operación Fontan consisten en llevar a cabo una comunicación adecuada entre las venas sistémicas y la arteria pulmonar, sin obstrucciones y con mínima pérdida de energía, además de la coexistencia de baja resistencia vascular pulmonar, buen desempeño ventricular, funcionamiento normal de las válvulas atrioventriculares y tamaño normal del árbol arterial pulmonar.
La operación viene sufriendo grandes modificaciones técnicas y, en los días actuales, consiste predominantemente en la conexión venosa sistémico-pulmonar realizada por tubo extracardiaco, más que por túnel lateral intracardiaco, con o sin ventanaje.
El resultado final deja al paciente con dos circulaciones en serie, siendo que el retorno venoso sistémico se orienta hacia la arteria pulmonar sin la presencia de la bomba pulsátil ventricular.
Esta "fisiología Fontan" somete a los pacientes a un flujo venoso más lento, susceptible así al desarrollo de efusión pleural crónica, quilotórax, arritmias atriales, EPP y BP.
En cuanto a la BP, se constituye en entidad atípica.
Se caracteriza por expectoración recurrente de peculiares moldes del propio árbol traqueobrónquico.
Aunque su etiopatogenia sigue desconocida, la elevación de la presión venosa central y desórdenes del sistema linfático pulmonar y sistémico son probables mecanismos patogénicos.
Estos mismos elementos se correlacionan con la EPP, añadido al hecho de que, crónicamente, el bajo gasto cardiaco contribuiría al aumento de la resistencia vascular mesentérica.
Así, la asociación de hipoperfusión mesentérica con congestión venosa afectaría la integridad de la mucosa intestinal.
En el caso presentado, la paciente se hallaba con presión pulmonar normal, excluyendo así parte de este mecanismo patogénico.
Usualmente, pacientes con BP presentan disnea con aumento del trabajo ventilatorio, episodios de tos repetitivos y eliminación de los moldes, con predisposición a fenómenos respiratorios, como infección y atelectasias.
Radiografías de tórax generalmente revelan un infiltrado peribronquial, además de las atelectasias.
Los moldes de secreción bronquial pueden ocasionar asfixia, parada cardiaca y muerte, que se viene refiriendo en hasta el 29% de los pacientes con esta condición latente.
En la EPP, en consecuencia de la pérdida entérica de proteínas séricas, hay edema y mala absorción en la pared intestinal, ocasionando diarrea.
En algunos pacientes, este proceso es más insidioso y la hipoproteinemia puede producirse en la ausencia de síntomas diarreicos.
La enfermedad típicamente se inicia con edema corporal, evolucionando con ascitis, efusión pleural y pericárdica.
Las pruebas de laboratorio revelan bajos niveles de proteína sérica total y albumina.
El gold standart para el diagnóstico es un clearance intestinal aumentado de alfa-1-antitripsina, proteína producida exclusivamente en el hígado y excretada en pequeñas cantidades por el intestino.
La disminución de los niveles séricos de albumina reduce el transporte de calcio, conllevando tetania y osteopenia.
Otro disturbio posible es la hipogamaglobulinemia, que acarrea inmunodeficiencia.
El inicio de esta enteropatía puede tener serias consecuencias, resultando en el aumento de morbilimortalidad.
Dos estudios describen sobrevida en 5 años, tras el diagnóstico de solamente el 50% de los pacientes.
Muchas veces, el tratamiento de ambas condiciones es solamente sintomático.
En la BP, puede ser de dos tipos: El tipo inflamatorio, secundario a procesos alérgicos expresivos, que se puede manejar con medicamentos inhalatorios corticosteroides, azitromicina, uroquinasa; y el tipo acelular, prevalente tras la operación de Fontan, que se viene beneficiando de la ventanaje del circuito, del uso de medicamentos hipotensores pulmonares, de la ligadura del conducto torácico o bien del trasplante cardiaco.
En el tratamiento de la EPP, existe aún el recurso de exclusión quirúrgica de las venas suprahepáticas.
El uso de heparina de bajo peso molecular se viene describiendo como curativo de ambas entidades, lo que sugiere tratarse de la misma fisiopatología.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
La fiebre reumática FR es una enfermedad reumática, inflamatoria, de origen autoinmune y recidivante, como respuesta del organismo a infecciones por el estreptococo Streptococcus pyogenes del grupo A de Lancefield.
Existen cepas llamadas reumatogénicas, lo que se debe a la virulencia diferenciada de ese subgrupo, rico en proteína M y ácido hialurónico en su cápsula, determinando propiedades antifagocíticas.
Cuando son sometidas al análisis de su espesor medio, las válvulas reumáticas presentan medidas superiores y una cantidad acentuada de músculo y colágeno.
Con el avance de la edad, hay aumento de espesor, sin alteración significativa de la composición valvar.
La endotelina, sustancia con fuerte potencia vasoconstrictora diez veces más potente que la angiotensina II, fue descripta por Yanagisawa en 1988.
Su importancia y la de sus receptores en la patogénesis de diversas enfermedades - en especial aquellas en que la vasoconstricción y la proliferación celular excesivas están envueltas - han sido objeto de intensa investigación.
Además de eso, son importantes reguladoras de la deposición de colágeno y matriz extracelular.
También ejercen múltiples efectos biológicos, a través de sus receptores A y B, y sus concentraciones tisulares reflejan con mayor precisión la activación del sistema de las endotelinas.
En algunas enfermedades, la endotelina-1 ET-1 puede representar la conexión entre alteraciones vasculares y el metabolismo acelerado del colágeno asociado al proceso fibrótico Estimulada por fuerzas de fricción, la síntesis y la expresión de ET-1 son aumentadas.
Ese factor físico, encontrado en disfunciones valvulares donde la coaptación es deficiente - y puede hacerse mediante un mayor roce -, se asocia a otros factores, químicos y endógenos, determinando alteraciones en la composición tisular.
Mientras tanto, estudios continúan a ser conducidos en el sentido de demostrar esa correlación entre los efectos vasoconstrictores y la fibrosis tisular.
Es posible que ese mecanismo patológico venga a mostrarse relevante en la valvopatía reumática, asociando niveles aumentados de ET-1, encontrados en la enfermedad, a las deformidades valvulares.
Una variedad de enfermedades cardiovasculares tienen la participación de ET-1 en su patogénesis.
Considerando todo lo que fue discutido en los trechos encima, podemos esperar aplicaciones terapéuticas de los antagonistas de los receptores de ET-1.
A través de ellos, las acciones del sistema de endotelinas pueden ser revertidas, traduciéndose en beneficio clínico para muchos pacientes.
Métodos
Fueron recogidas 27 muestras de válvulas en servicios de cirugía cardiovascular Instituto do Coração do Distrito Federal/InCor-DF y Hospital de Base do Distrito Federal, posteriormente sometidas a análisis histológico y molecular.
Los pacientes, adultos y de ambos sexos, fueron escogidos entre aquellos admitidos con enfermedad mitral reumática y indicación para sustitución quirúrgica de la válvula nativa por prótesis.
Estenosis
Previamente informados y consultados al respecto de su consentimiento en participar del estudio, llenaron y concordaron con el Término de Consentimiento Libre y Aclarado - TCLA.
Datos personales y epidemiológicos de los pacientes fueron recolectados, así como algunas informaciones respecto a la sintomatología y de la clasificación funcional NYHA y datos ecocardiográficos valvulopatía mitral predominante, estimativa de área valvar, estimativa de presión sistólica pulmonar, área del orificio regurgitante efectivo, volumen regurgitante.
El protocolo del estudio fue aceptado por el Comité de Ética en Investigación de la Facultad de Ciencias de la Salud de la Universidad de Brasilia UnB.
Inmediatamente después de su retirada, el segmento de la válvula obtenido era fragmentado, obedeciendo lo siguiente: considerando toda la extensión del fragmento retirado, siempre había tejido valvar de la extremidad libre hasta cerca del anillo mitral.
Ese tejido valvar era, entonces, separado en tres segmentos, groseramente iguales en tamaño, nombrados M1, M2 y M3 - el primero próximo del anillo mitral, el tercero en la extremidad, en contacto con la cuerda tendinosa y el segundo en la región intermedia.
Tal división pretendía la diferenciación en regiones que son, macroscópicamente, distintas en cuanto a su afectación por la enfermedad reumática.
Histología
Todas las válvulas retiradas y fragmentadas fueron fijadas en solución de formalina neutra 10% pH 7,0, siendo posteriormente sometidas a descalcificación, inclusión en parafina y corte de 4 µc de espesor en el micrótomo.
La coloración fue obtenida por la técnica de hematoxilina-eosina.
Cada segmento fue analizado respecto a la presencia de fibrosis, calcificación, osificación, neoformación vascular e infiltrado mononuclear.
Extracción RNA total
La extracción del RNA total de las 27 muestras fue realizada por medio de la utilización del reactivo Trizol Total RNA Isolation Reagent - Invitrogen.
El RNA total de tres diferentes fragmentos de las tres regiones de la válvula mitral M1, M2 e M3 fue extraído separadamente usando 100 µl del reactivo TRIZOL.
Este método consiste em la maceración de aproximadamente 100 µg de tejido valvar previamente congelado a -80ºC, con motor manual Motor Cordless - Kontes en capilla de flujo laminar.
Una vez homogeneizado, el tejido fue sometido a repetidas centrifugaciones, purificación con cloroformo, precipitación con isopropanol y limpieza con etanol 75%.
Cuantificación del RNA por espectrofotometría
Fue realizada la dilución de 4 µl RNA en 196 µl de agua milliQ, totalizando 200 µl de solución.
Esas muestras fueron colocadas en cubeta específica y analizadas en el espectrofotómetro UV-1601 - UV Visible Spectrophotometer - Shimadzu Corporation.
Los valores de absorbencia encontrados fueron analizados de acuerdo con la fórmula: [RNA µg/ml] = 40 x A260 x dilución / 1000 Maniatis.
La evaluación de pureza fue hecha por medio de la razón entre los valores de absorbencia obtenidos en 260 nm y 280 nm A260 / A280, siendo consideradas viables las muestras con valores entre 1,6 y 2,6.
Obtención de cDNA
Fue obtenido el cDNA total de los 27 pacientes analizados por la reacción de transcriptasa reversa RT.
Para esa reacción, fue utilizado el RNA extraído por el método del Trizol y ajustado para una concentración final de 1 µg/µl por regla de tres simple.
Fue seguido el procedimiento recomendado para el kit ImProm-II Reverse Transcriptase, de la Promega.
El oligonucleótido oligodT dT18 estaba concentrado a 0,5 µg.
Amplificación del DNA por PCR
A partir de los cDNAs producidos, fueron realizadas reacciones de PCR para detección de la expresión de los genes de interés en los fragmentos valvares de los pacientes analizados.
De esa forma, fueron construidos primers específicos para la ET-1 secuencia NM 001955 gi110624717 - NCBI, ETA secuencia NM 001957 gi4503464 - NCBI yy ETB secuencia NM 000115 gi4557546 - NCBI.
Fue utilizado el gen GAPDH BC029640 como control constitutivo de las muestras.
Todos los primers fueron diluidos para concentración de 10 mM.
Fueron utilizados los reactivos de la Invitrogen para la reacción , en la cual se usó 1,25U de Taq DNA polimerasa 5U/µl, 0,25 µM de cada primer y dNTPs concentrados a 0,1 mM cada uno.
Los programas utilizados para amplificación fueron definidos de acuerdo al certificado de análisis de la empresa fabricante de los primers Invitrogen Brasil LTDA..
El volumen final de la reacción fue de 10 µl, siendo realizadas por triplicado.
Todas las muestras analizadas fueron verificadas en gel de agarosa 1%.
Análisis de DNA por electroforesis en gel de agarosa
Después de las amplificaciones, el volumen 5 µl de cada muestra fue analizado a través de electroforesis en gel de agarosa 1%, acrecido de bromuro de etidio 5 mg/ml y tapón de muestra azul de bromofenol 6x.
El análisis estadístico de los datos fue realizado a través del test exacto de Fisher.
Es un test de la clase de los testes exactos, donde el p-valor es calculado como si los totales marginales fuesen fijos.
Fueron sometidos al tratamiento quirúrgico 27 pacientes, entre los meses de marzo de 2006 y setiembre de 2007, de acuerdo con los criterios de inclusión y exclusión definidos previamente.
Dos individuos fueron operados en el Hospital de Base del Distrito Federal y el restante en el Incor-DF.
Todos los pacientes consintieron en participar del trabajo.
Fueron 15 los pacientes del sexo femenino y 12 del masculino, con una media de edad de 46,2 años 16-67 años; DP: 12,6 - Tabla 1.
Del total de la muestra, apenas 10 pacientes 3, 4, 7, 9, 11, 18, 20, 22, 24, 25 - 37% do total consiguieron determinar el tiempo de su enfermedad, que varió entre 4 meses y 45 años tiempo medio de 12 años.
No hubo óbito transoperatorio, post-operatorio u hospitalario.
De los datos individuales recogidos, observamos pacientes en las cuatro clasificaciones funcionales NYHA así distribuidos: 1 paciente en la CF I paciente 21 - 3,7% de la población; 14 pacientes en la CF II pacientes 1, 2, 3, 7, 9, 10, 11, 16, 17, 18, 19, 20, 24 y 26 - 51,8%; 11 en la CF III pacientes 4, 5, 6, 8, 13, 14, 15, 22, 23, 25 e 27 - 40,7% y 1 paciente en la CF IV paciente 12 - 3,7%.
En términos de prevalencia de lesión valvar, observamos doble lesión en 19 pacientes 70,3%, insuficiencia valvar pura en 5 pacientes 18,5% y estenosis valvar pura en 3 pacientes 11,2% Tabla 1.
Los datos ecocardiográficos obtenidos fueron del área valvar, del gradiente transvalvar mitral, de la presión sistólica de la arteria pulmonar, del volumen regurgitante y del orificio regurgitante efectivo en la insuficiencia mitral.
Los hallazgos revelaron un área valvar media de 1,1 cm DP: 5,3; 0,6-1,9 cm - datos de todos los 22 pacientes; gradiente transvalvar medio de 14,8 mmHg DP: 6,9; 6-32 mmHg - datos de 20 de los 22 pacientes, 90,9%; presión sistólica media de la arteria pulmonar 55,9 mmHg DP: 16,4; 21-100 mmHg - datos de 21 de los 22 pacientes, 95,4%; volumen regurgitante medio de 88,3 ml DP: 61,3; 58-209 ml - datos de 6 de los 24 pacientes, 25%; y orificio regurgitante efectivo medio de 0,47 cm DP: 0,26; 0,27-1 cm - datos de 6 de los 24 pacientes, 25% - Tabla 1.
Las manifestaciones clínicas más comunes fueron la disnea 25 de los 27 pacientes - 92,5%, dolor torácico 9 pacientes - 33,3%, disnea paroxística nocturna 7 pacientes - 25,9%, el edema de MMII 3 pacientes - 11,1% y la ortopnea en 3 pacientes - 11,1%.
Las palpitaciones se presentaron en 2 pacientes 7,4% y la taquipnea y los esputos hemópticos se manifestaron cada cual en apenas 1 paciente 3,7%.
Apenas 1 paciente se decía asintomático durante la internación Tablas 2, 3 y 4.
En lo tocante al abordaje quirúrgico, fueron sometidos a reoperación 5 pacientes 18,5% - pacientes 2, 4, 8, 22 y 23, en cuanto a los demás 22 pacientes - 81,5% fueron abordados quirúrgicamente por primera vez.
La cuantificación de RNA mostró una razón entre absorbencias dentro del intervalo considerado adecuado en 91,3% de las muestras de la región M1 en 21 de las 23 muestras; en 87,5% de las muestras en la región M2 21 de las 24 muestras; y en 92% de las muestras en la región M3 23 de las 25 muestras, todas las cuales fueron sometidas a la realización de cDNA.
El análisis en gel de agarosa fue hecho en 21 de las 27 muestras recolectadas 77,8%; las seis muestras restantes fueron sometidas a PCR en tiempo real 22,2%.
Reveló la presencia del gen de la ET-1 en 40,7% de las muestras 11 de las 27 muestras investigadas - pacientes 1, 2, 3, 8, 9, 12, 14, 22, 23, 24, 26 y del receptor A ETrA en las 27 muestras investigadas 100%.
El gen correspondiente al receptor B ETrB fue identificado en 6 muestras 22,2% - pacientes 1, 9, 13, 21, 22 y 26.
Histología
Después de la recolección de los fragmentos valvares, 12 de ellos fueron sometidos a la inclusión en parafina y coloración por la técnica de hematoxilina-eosina.
Posteriormente, fueron analizados respecto a la presencia de fibrosis, calcificación, osificación, neoformación vascular e infiltrado mononuclear.
También fueron hechas láminas identificadas como M1, M2 y M3, dependiendo de la disponibilidad de material, priorizando su utilización para las etapas de extracción de RNA y subsecuentes.
Se observó una gran cantidad de fibrocitos, tejido conjuntivo denso, fibras colágenas del tipo I eosinofílicas y sustancia fundamental extracelular.
El tejido es groseramente avascular.
No fueron encontrados miocitos de Anitschkow o los característicos nódulos de Aschoff.
Em los fragmentos M3, fueron vistos: proceso inflamatorio con celularidad alta, vascularización del tejido con capilares permeándolo destacándose la mayor vascularización tisular relativamente a las demás áreas y colágeno transformado o neoformado hialinización del colágeno.
Fueron también observados fibroblastos, linfocitos y áreas de calcificación distrófica necrosis del tejido con depósito.
En las láminas de segmento M2, los hallazgos fueron semejantes, con zonas de cicatrización, pequeños focos de inflamación y células más alejadas entre sí.
Además de eso, también fue vista osificación.
En el análisis histológico del segmento M1, fueron encontradas las mismas características ya citadas anteriormente, excepto por la ausencia de calcificación u osificación.
En términos de hallazgos histológicos individuales, fueron encontradas:
Discusión
El estudio mostró la manifestación del gen de la ET-1 en 40,7% de los sujetos 11 de las 27 valvas y de su receptor A en todas las muestras examinadas de valvas reumáticas en la población descripta, con manifestación minoritaria del gen del receptor B 6 de las 27 muestras - 22,2%.
Los pacientes fueron escogidos a partir de su indicación para corrección quirúrgica valvar.
En ciertos casos, las informaciones que constaban en las historias clínicas, algunas muy relevantes, fueron extraviadas permanentemente de los registros del paciente, impidiendo su apreciación en nuestro estudio.
No fueron excluidos individuos anteriormente sometidos a valvoplastía portadores de fragmentos valvares acometidos por reacción inflamatoria artificialmente aumentada por la manipulación operatoria previa, por la importancia del grupo para comparación con pacientes cuya intervención operatoria realizada sería la primera.
El número de pacientes sometidos a reoperación correspondió a 18,5% de los casos 5 pacientes - una fracción significativa si es comparada al número total de casos.
Según pudimos evaluar con base en la Tabla 1 y 4, los pacientes reoperados en esa serie fueron, en su mayoría, mujeres pacientes 2, 4, 8 y 22 - 80%.
No obstante tratarse de números inexpresivos, la condición hormonal diferenciada de esas personas puede determinar cambios en la expresión de los genes codificadores de los péptidos del sistema de endotelinas.
Optamos por la subdivisión de la valva en diferentes regiones, siguiendo descripciones que muestran la heterogeneidad en la composición valvar, cuando es considerada en su sección longitudinal extremidad libre hasta su inserción en el anillo mitral.
En ese sentido, buscamos evidenciar posibles diferencias en la identificación o no de los genes de la ET-1 y receptores A y B, que podrían existir entre los segmentos M1, M2 y M3.
Se sabe que la ET-1 tiene importante función reguladora en la deposición de colágeno en los tejidos; nos falta definir si el aumento de la composición tisular de colágeno tiene algún tipo de efecto sobre la presencia o aumento de la concentración de la ET-1 y sus receptores.
Mientras, la escasez de algunas muestras no permitió la recolección de tejido valvar suficiente para análisis histológico y molecular, o aún dos o tres segmentos de interés.
Otra dificultad, presentada cuando los fragmentos de las tres áreas eran recogidos, fue encontrar muestras poco celularizadas, de donde poco contenido nuclear podría ser extraído.
La etapa siguiente, de extracción del RNA de las muestras, tiene por finalidad la demostración de la expresión de un gen.
El proceso requería pérdida y degradación mínimas del fragmento muchas veces exiguo.
El tejido estudiado era poco celularizado, conteniendo gran cantidad de colágenos y elastina, y células mesenquimales como miofibroblastos y miocitos cardíacos en pequeña cantidad.
Eso influyó decisivamente en la obtención del RNA, ya que este es oriundo de aquellas últimas.
La muestra de RNA resultante, invariablemente, fue escasa.
Enseguida, fue hecha la cuantificación de RNA por espectrofotometría.
El intervalo considerado adecuado comprendía valores entre 1,6 y 2,6 de la razón mencionada.
La Tabla 6 muestra que los resultados obtenidos en esa lectura nos informaron valores adecuados en la enorme mayoría de las muestras, indicando grado de pureza satisfactorio.
La presencia de ETrA em las muestras es un resultado interesante y aguardado ya que, además de ser el receptor predominante em los miocitos cardíacos, ese receptor se correlaciona a procesos inflamatorios, exhuberantes en la enfermedad reumática en su fase exudativa, también presentes em la fase proliferativa.
A pesar de que los sujetos del estudio se encontraban en fases más tardías, en las cuales falta sólo saber las secuelas cicatrizales de procesos otrora vigentes, creemos que pueda ser posible la permanencia de receptores celulares residuales, aún después de la defervescencia de la actividad inflamatoria primaria.
Los receptores B ETrB fueron encontrados en pocas muestras de la serie, según podemos observar en las Tablas 2, 3 y 4.
Como ya fue discutido, la manifestación de tales péptidos ocurre en células endoteliales y epiteliales responsables por la modulación de la resistencia vascular y natriuresis, entre otros.
Además de eso, tales receptores se caracterizan por la rápida desensibilización e internalización, cuyos resultados en la concentración tisular son poco estudiados.
Creemos que el tiempo de convivencia con la enfermedad valvar reumática sea, asociado a otras características individuales, un posible determinante de la manifestación del gen del ETrB en el tejido valvar mitral.
Esa afirmación demandará investigación específica en ese sentido.
Creemos que la principal limitación del estudio se debe a la ausencia de un grupo control, libre de enfermedad reumática o de otra especie, del cual fuese posible extraer informaciones semejantes acerca de la presencia de los péptidos, objeto de nuestra evaluación.
Mientras tanto, la obtención de esos sujetos sólo sería posible cuando fuesen oriundos de tejido valvar normal y todavía viable.
El análisis estadístico fue hecho a través del test exacto de Fisher, usado para examinar la significancia de la asociación entre tablas de contingencia.
Este es un test estadístico utilizado en análisis de datos categorizados cuando el tamaño de la muestra es pequeño.
El test demostró una disposición, entre los pacientes del sexo masculino de esa muestra poblacional, para una mayor probabilidad de presentar el ET-1, además de fuerte tendencia para que haya asociación entre la presencia de ese gen y las variables edema de MMII p = 0,056 y disnea paroxística nocturna p = 0,084.
Mientras tanto, sea por la pequeña muestra, sea por el valor de p, no podemos afirmar tal correlación.
La búsqueda de la cura de la cardiopatía valvar reumática por intermedio de agentes farmacológicos, en sustitución del reemplazo valvar o valvoplastía quirúrgicas, todavía carece de investigación y permea diversos sectores de la salud pública.
El control de los brotes de estreptococos a través de medidas sanitarias sería un buen comienzo.
El diagnóstico precoz, determinando menor o ningún compromiso de la valva y de su aparato subvalvar, permitiría el tratamiento de innúmeros individuos de manera menos onerosa.
La identificación de valvópatas en riesgo, por medio de un acompañamiento ambulatorial regular, los encaminaría al tratamiento invasivo, antes del surgimiento de complicaciones.
Tal vez la creación de estrategias adecuadas en las políticas de salud, aliada a las investigaciones médicas en áreas básicas y clínicas, permitan encontrar opciones a las terapéuticas actuales.
En ese contexto, posiblemente el sistema de endotelinas y sus antagonistas colaboren, limitando la reacción inflamatoria valvar, modulando la vasorreactividad y modificando el curso fisiopatológico y clínico de la valvopatía reumática.
Conclusiones
A pesar de no haber significancia estadística, existe una tendencia a la presencia de ET-1 en pacientes del sexo masculino. Todos los pacientes, independientemente de las características individuales sexo, edad, clase funcional y alteración valvar mitral, expresaron la presencia del gen del receptor A.
De los pacientes reoperados, 4 son mujeres en la menopausia; una de ellas se encontraba en edad fértil y expresó los tres genes estudiados.
No hubo diferencia estadística en cuanto a la gravedad de la enfermedad, expresada en clase funcional, y a los subgrupos estudiados valvópatas mitrales, mitro-aórticos y pacientes reoperados, así como tampoco hubo diferencia en cuanto a la expresión de los genes de la ET-1 y sus receptores entre los subgrupos estudiados valvópatas mitrales, mitro-aórticos y pacientes reoperados.
Hubo una tendencia a la mayor presencia de ET-1, en la población estudiada, entre los pacientes con edema de miembros inferiores y disnea paroxística nocturna, donde hubo un mayor número de mujeres.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo es parte de la disertación de Maestría de Edmilson Bastos de Moura por la Universidad de Brasília-UnB.
La privatización del cuidado de salud en países reconocidos por sus sistemas públicos, como Inglaterra, España y Suecia, representa una amenaza para el derecho a la salud.
En muchos casos, la creciente comercialización de la salud se ha producido de un modo disimulado y la producción científica ha tenido un papel crítico en estimular y profundizar este debate.
También en Brasil son recurrentes las tentativas de sectores empresariales de la salud con el fin de presionar a los gobiernos para que aumenten los subsidios a un sector, ya fuertemente apoyado.
Recientemente, la prensa lanzó la noticia de negociaciones en el ámbito de la Presidencia de la República para la reducción de impuestos y la ampliación de la financiación gubernamental para los planes de salud privados.
Esta noticia generó una reacción de varias entidades.
La indignación tiene origen en el desajuste de esta medida, frente a la baja inversión relativa en gasto público en salud, en comparación con el gasto privado.
La crónica financiación deficiente del SUS, asociada al aumento de incentivos para los planes privados de salud ponen en riesgo la supervivencia del sistema público.
Representan políticas que rompen frontalmente con el principio constitucional de acceso universal e igualitario a los cuidados de la salud.
En este fascículo, el tema de la privatización en la salud está presente en los artículos de Sestelo, Souza & Bahia p. 851-66 y de Noronha p. 847-9.
Sestelo et al. presentan una revisión crítica de la producción académica sobre la fórmula mixta pública/privada en Brasil, del año 2000 a 2009, en estudios que analizaron la salud suplementaria.
Extraen de esta producción varios elementos para el debate actual de las relaciones público/privadas, concepto, según los autores, más adecuado que el de fórmula mixta para el análisis de suyas intricadas conexiones.
Recuerdan que el proceso de privatización, tiene una larga historia en el país, a la que deben ser incorporados los análisis sobre el contexto actual.
Se añade el hecho de que en las últimas décadas los foros oficiales de debates de las políticas de salud dejaron de discutir las relaciones público/privadas, en la medida en que se dedicaron a enfrentar cuestiones directamente relacionadas con el sector público.
Una mirada más detallada del sistema público habría abierto espacio para una organización independiente de los intereses de las empresas privadas.
En el ámbito de la investigación, habría inhibido la producción de análisis más profundos sobre las relaciones público/privadas, de forma que se pudieran desvelar los determinantes recientes del fortalecimiento de los seguros y planes privados de salud.
La insuficiente regulación pública para garantizar el derecho a la salud se destacó también en el artículo, en la medida en que no consiguió evitar el crecimiento desmedido de los intereses privados en el sistema brasileño.
Sestelo et al. identificaron estudios que asumen la comercialización del cuidado de salud como un desarrollo "natural" del sistema y, por tanto, que analizaron los medios de estimularla, tomándola como modelo a seguir por el sistema de salud brasileño.
Sestelo et al. concluyen apuntando caminos de investigación necesarios para la profundización del debate sobre la comercialización de la salud en Brasil, con la recomendación a los investigadores que incorporen a sus trabajos el conocimiento producido sobre este tema durante el siglo pasado.
Según Noronha, la cuestión de la privatización es abordada en el ámbito internacional a partir de la propuesta, asumida por la OMS, y denominada: "Cobertura Universal de Salud".
El autor teje su argumento de manera que va desvelando poco a poco el sentido privatizante e inicuo de esta estrategia, camuflada como la solución para las inmensas dificultades enfrentadas por los sistemas de salud, principalmente los de los países más pobres.
La comercialización del cuidado de la salud tiene un impacto negativo en la equidad en el uso de servicios de salud efectivos.
Las leyes de mercado raramente operan contentas en contextos de marcada inseguridad y desigualdad en el acceso a la información entre el consumidor y el prestador de servicios, como es el caso del cuidado de la salud.
Como recuerda Lucy Reynolds, en una entrevista reciente al BMJ doi: 10.1136/bmj.f1848, la comercialización de la salud contribuye a aumentar precios, crear ineficiencia y estimular abusos, además de ser incapaz de responder a las necesidades de salud de la sociedad como un todo.
En el 2010 ocurre más uno proceso electoral en el ámbito de Asociación Brasileña de Enfermería ABEn, marcado por la madurez política y democracia interna establecidas por la entidad, la cual elegirá simultáneamente el directorio nacional, las secciones estaduales y regionales para la gestión 2010-2013.
La próxima administración de la ABEn tendrá la responsabilidad de mantener la agenda institucional, garantizar la sustentabilidad al proyecto político profesional de la enfermería brasileña, promover el fortalecimiento político, administrativo, organizacional y técnico-operacional de la entidad, y encontrar nuevas estrategias para el enfrentamiento de las cuestiones que importen a nuestra profesión y a el país.
En la educación, actuar firmemente para inhibir el crecimiento desordenado del número de cursos de grado de enfermería los cuales no tienen compromiso con la calidad en la formación de los futuros profesionales, fortalecer el Fórum Nacional de Educación de las Profesiones en el Área de Salud y el Consejo Consultivo Nacional de las Escuelas de Enfermería vinculadas a la ABEn.
Así, la misión de la ABEn es de continuar su inversión en procesos de formación y educación permanente que posibiliten la construcción de un paradigma centrado en la atención y en la calidad de vida.
En el área de Publicaciones y Comunicación, investir cada vez más en la calidad de la REBEn y el Jornal de la ABEn, consolidar el Fórum Nacional de Editores de Publicaciones Científicas de Enfermería y estrechar los medios de comunicación con sus asociados.
El Centro de Estudios y Investigación en Enfermería continuará a organizar y dar vida al Centro de Memoria de la Enfermería Brasileña, y a fomentar y participar del debate para el desarrollo de la política de producción, diseminación y consumo del conocimiento de enfermería, manteniendo la asociación con los representantes del CNPq, CAPEs y BVS - Enfermería.
El Consejo de Asuntos Profesionales se esforzará por hacer realidad la creación de la Subcomisión de Sistematización de la Práctica de Enfermería en todas las secciones y los consejos regionales como órgano consultivo de la ABEn en el desarrollo de proyectos científicos y políticos que implican en la construcción de terminologías de enfermería y de la capacitación profesional para su uso y aplicación de acciones para el desarrollo, despliegue y uso efectivo de los sistemas de lenguaje especializado de la documentación en sistemas de información de la práctica profesional.
El Consejo de Ciencia y Cultura debe apoyar y alentar a los enfermeros especializados y asistenciales en la preparación de los proyectos y protocolos que implican las nuevas tecnologías de enfermería para la promoción de la salud y un nuevo modelo de atención, y la difusión de experiencias exitosas en diferentes entornos de la práctica profesional.
Con la Federación Nacional de Enfermeras FNE y el Consejo Federal de Enfermería COFEN el desafío es aumentar la agenda de política de acuerdo con las propuestas de interés para la profesión en los campos de trabajo, la educación, la investigación y cuidados de enfermería.
Por encima de todo, la ABEn deberá desarrollar estrategias para la educación política de los miembros de la profesión a la vez, incluso la exclusión económica actual de la enfermería, la clase femenina hegemónica, y las mujeres en posiciones de poder y decisión.
La apropiación del espacio político para las mujeres a través de cuotas en los líderes del partido, por ejemplo, dependerá del grado de su organización.
Teniendo en cuenta que los partidos políticos son esenciales para la democracia, a la lucha por el poder y como un canal de mediación entre la sociedad y el poder establecido del estado.
Aunque la dinámica de la sociedad es fuerte y los partidos políticos tengan dificultades de seguirla, es por medio de este instrumento que se estructura la democracia y la representación política es legitimada.
Debe, sin embargo, cambiar la lógica en los partidos conservadores existentes, así como en la sociedad en general, que es "natural" que sólo los hombres queden en el centro de las decisiones políticas.
En el 2010, con elecciones generales en Brasil para elegir al presidente, senadores, gobernadores, diputados y legisladores estatales, es cuando los brasileños depositan en las urnas sus aspiraciones de un estado, de hecho, equitativa, democrática y que garantiza los derechos fundamentales, especialmente los derechos sociales.
Por consiguiente, es esencial promover la comprensión de la enfermería en los valores de la democracia, la ciudadanía y la libertad, la enfermería delante sus derechos y deberes, la intervención de enfermería en la Política Nacional de Salud y otras políticas.
El papel de los trabajadores de enfermería en un contexto de colaboración con otros profesionales de salud, contribuirá a consolidar cada vez más su trabajo como práctica social, esencial a la asistencia de los usuarios y la organización y el funcionamiento del Sistema Único de Salud SUS.
El conocimiento es el factor de desarrollo más importante en nuestro tiempo.
Ya no se puede circunscribir solamente a los círculos académicos.
Debe hacer parte de las agendas de gobiernos nacionales, regionales, locales y urbanos, de las organizaciones no gubernamentales, de los encargados de la salud, de los empresarios, de los gremios productores, de los ambientalistas, de los consultores.
Impulsar la sociedad del conocimiento, desde la perspectiva del desarrollo territorial o regional, lleva implícita la convicción que si se guían y orientan, en esta dirección, las acciones de ciencia, tecnología e innovación y otras, se podrá lograr un impacto que se traducirá en mayor equilibrio, integración, sustentación y desarrollo social de las regiones.
El desarrollo de la cultura, la educación, la ciencia, la tecnología y la investigación, se han convertido en pieza fundamental del crecimiento económico y social de los países.
Mejorar la calidad de la educación, dotar de herramientas a los estudiantes y docentes, capacitarlos en el desarrollo de nuevas y mejores habilidades, incentivarlos en la preparación de proyectos científicos e investigativos, crear los escenarios para que estén listos a enfrentar el nuevo mundo globalizado y permitir que alcancen su máxima potencia para que sean más competitivos en la construcción del tejido social al fomentar el sentido de pertenencia, la identidad cultural, el sano esparcimiento y así enfrentar la desigualdad y los conflictos, para crear una cultura de paz y humanista.
La sociedad del conocimiento, entre varias alternativas, se puede caracterizar como aquella sociedad que cuenta con las capacidades para convertir el conocimiento en herramienta central para su propio beneficio.
Como afirma Faure 1973 "No basta reunir al Homo sapiens y el Homo faber, es preciso además, que se sienta en armonía con los demás y consigo mismo: Homo concors ….
Nuestro tiempo.
Al que se ha llamado del mundo finito, no puede ser otro que el del hombre total; es decir, todo hombre y todo el hombre".
En términos Delors 1996, aprender a conocer, aprender a hacer y aprender a vivir juntos desde el conocimiento, lo que supone establecer que "el conocer" se constituye en un proceso fundamental, no solo para la educación, sino para la consolidación de sociedades capaces de autorregularse y superar sus problemáticas, lo cual exige a un hombre y a una mujer capaces de ser racionales y razonables, solidarios, participativos y responsables, ya no solo consigo mismos, sino en relación con los otros y con el entorno en el que habitan.
La sociedad del conocimiento puede ser mucho más inequitativa que la sociedad industrial capitalista tradicional.
La potencialidad de exclusión que tiene la sociedad del conocimiento es enorme y lo hemos visto en las últimas décadas.
Nuestro compromiso, con respecto a la construcción del saber, plantea la necesidad de trascender la producción de conocimiento per se y de posicionarse, en cambio en un escenario de producción de conocimiento con sentido social.
La educación integral y la generación de conocimiento deben aportar a la transformación social y productiva del país, asegurando el desarrollo económico de país, porque una comunidad bien educada tendrá ventajas competitivas y podrá dar el salto a estándares de vida con más calidad.
Los resultados del quehacer científico deberán ser orientados y aplicados a la solución de problemas específicos, considerando el impacto científico, social y ambiental de los métodos empleados y los productos obtenidos, útiles para el desarrollo.
En medio de todo esto está la tecnología como gran habilitadora de los procesos que permiten el desarrollo y la generación de oportunidades.
Porque lo cierto es que la tecnología ha metido a la humanidad en nuevas relaciones con el mundo.
La tecnología cambio la manera como interactuamos, como estudiamos, como nos comunicamos, como investigamos, como mercamos, como oímos música, como se brindan nuevos servicios a los ciudadanos y como se hacen los negocios.
Porque la tecnología es el motor de muchos procesos de innovación.
Y la innovación, volvemos a lo mismo, permite ampliar las oportunidades y ubicar a las comunidades en niveles altos de competencia.
Con estos, hay que innovar, producir nuevas tecnologías, productos, materiales y aplicaciones, nuevas formas de hacer y de generar riqueza.
Riqueza que conduzca a un mayor bienestar, incluyente, sostenible y con equidad, de todas las personas.
"La política del Sistema de Ciencia, Tecnología e innovación de la Universidad Militar Nueva Granada UMNG, es entrar a formar parte del grupo de Universidades que interactúan con el Estado y con el sector productivo en beneficio de la Sociedad Colombiana y del Sector Defensa, de acuerdo con las áreas temáticas, programas, procesos y grupos de investigación que actualmente posee, los cuales servirán de soporte a la implementación de estrategias de interacción y creación de redes colaborativas y de trabajo para cumplir objetivos comunes en el desarrollo de la Ciencia, la Tecnología y la Innovación".
Introducción
La venopunción, incluyendo la canalización intravenosa, es uno de los procedimientos más comunes en la práctica anestésica cotidiana.
Universalmente se entiende que debe obtenerse un acceso intravenoso apropiado para que la anestesia general se pueda hacer adecuadamente y con seguridad.
Aunque las lesiones de los nervios periféricos generalmente sean inocuas, existen relatos de complicaciones raras con secuelas más graves y de larga duración después de la venopunción. Esas complicaciones generan angustia y sufrimiento físico innecesarios en los pacientes afectados y pueden tener resultados debilitantes.
Paciente del sexo masculino, de 27 años, sin historial clínico significativo, sometido a venopunción de fosa antecubital derecha con una aguja de calibre 20, para una evaluación metabólica de rutina.
En el momento de la extracción de sangre, el paciente sufrió un dolor agudo de tipo eléctrico, que recorrió el lado lateral del antebrazo desde la fosa antecubital proximal hasta la muñeca derecha y la base del pulgar derecho.
Poco tiempo después de la retirada de la aguja, el dolor disminuyó gradualmente.
Después de 24 horas, el paciente sintió un dolor parecido a una descarga eléctrica que se evaluó en una escala visual analógica de 11 puntos, de 0 = sin dolor y 10 = peor dolor que se pueda imaginar como 8/10 en el brazo distal lateral derecho, en la muñeca derecha y en la base del pulgar.
El dolor aumentó con la flexión del codo, y duró algunos segundos, disminuyendo cuando el brazo fue extendido.
El dolor venía seguido de parestesia leve del área descrita como sensación de punzadas, pero no hubo déficits motores.
Los exámenes periódicos a las 24 horas y 7 días después del incidente no evidenciaron hematoma o signos locales de infección.
Los déficits sensoriales continuaron claramente la distribución del nervio cutáneo lateral del antebrazo; la electromiografía se postergó, ofreciéndose como una opción al paciente en el caso de que los déficits no desapareciesen en 4 semanas.
En aquel momento, se revisó la literatura y se tranquilizó al paciente informándole de que el 70, 90 y 96% de las lesiones nerviosas relacionadas con la venopunción generalmente se resolvían en uno, 3 y 6 meses, respectivamente.
Se estableció un seguimiento durante 4 semanas en el postoperatorio para la evaluación adicional y posible tratamiento.
Durante el seguimiento, el paciente declaró que la disestesia se redujo alrededor de 3-4 semanas después de la lesión inicial y que no había déficit neurológico residual.
Discusión
Se han descrito lesiones de nervios periféricos después de la venopunción y donaciones de sangre, pero la literatura es limitada.
Esta lesión es definida como un dolor persistente, similar a una quemadura y a una descarga eléctrica o parestesia en distribución específica por el nervio periférico, que empieza inmediatamente mientras la aguja está in situ o puede verse retrasada varias horas.
En general, las evidencias históricas apuntan hacia un procedimiento traumático difícil p. ej., varios intentos o una flebotomía difícil traumática séptica p. ej., formación de hematoma o, raramente, absceso.
Su incidencia en la población de donantes de sangre se ha descrito entre 1:21.000 y 1:26.000 venopunciónes.
La mayoría de las lesiones desaparece espontáneamente.
Se han descrito déficits incapacitantes crónicos 1:1,5 millón de flebotomías; sin embargo, se han informado daños permanentes hasta en un 87% de los pacientes que necesitaron atención por especialistas en el control del dolor.
La formación de hematoma está presente en la región de la punción en un 24% de los pacientes con lesiones de nervios relacionadas con la venopunción, lo que nos indica algún grado de trauma asociado a la punción.
En la mayoría de los casos, sin embargo, los hematomas no aparecen.
Los nervios de la fosa antecubital están clásicamente ubicados en un plano justo inferior y muy cercanos de las venas fig.
Además de eso, Horowitz mostró en extremidades superiores disecadas de cadáveres que en 6 de 14 especímenes las principales ramas de nervios cutáneos eran superficiales o estaban sobrepuestas a las venas: nervios cutáneos antebraquiales mediales y laterales del antebrazo con relación a la basílica, basílica mediana, cefálica mediana o venas cefálicas en la fosa antecubital.
Eso nos indica que incluso una venopunción no traumática satisfactoria puede dañar directamente esos nervios.
Las mejores prácticas para la flebotomía sugieren que la aguja para la venopunción se coloque superficialmente y que se evite la cara medial de la fosa antecubital.
También es aconsejable mover lo menos posible de su sitio la aguja; sin embargo, considerando la gran variabilidad anatómica, el riesgo de lesiones nerviosas imprevistas todavía es una posibilidad.
Como anestesiólogos, necesitamos ser conscientes de esos riesgos para evitar esa complicación, y algo igualmente importante, debemos estar preparados para discutir con el paciente las posibles opciones para el diagnóstico y el tratamiento, como también el pronóstico.
Conclusión
Los anestesiólogos administran de forma rutinaria medicamentos que necesitan una vía intravenosa de aplicación.
Aunque las lesiones nerviosas relacionadas con la venopunción no sean comunes, los anestesiólogos deben ser conscientes de esa posible complicación e informar a los pacientes adecuadamente durante la adquisición del consentimiento informado, en el caso de que la posibilidad de acceso venoso antecubital sea considerada.
Asimismo, defendemos la familiarización con el pronóstico en lesiones nerviosas relacionadas con la venopunción en pro de una orientación adecuada de los pacientes, en el caso de que ocurra esa complicación.
Introducción
El cáncer colo-rectal ocupa los primeros lugares en incidencia y mortalidad, siendo el tercer tipo de cáncer más común en hombres y el segundo en mujeres en todo el mundo , lo cual significa un problema de salud pública de especial complejidad.
Uruguay no escapa a esta realidad según datos de la Comisión Honoraria de Lucha Contra el Cáncer del país, un organismo que integra la red de Sistemas de Información y Epidemiología en Cáncer REDEPICAN, que reúne registros de España y Latinoamérica .
Este tipo de cáncer, si bien no es la única causa, constituye uno de los principales motivos para realizar una colostomía, como una de las intervenciones indicadas para lograr una descompresión del área afectada y una evacuación aceptable, entre otras.
En un sistema sanitario con datos epidemiológicos como los resaltados anteriormente, la vivencia de las personas portadoras de una colostomía es un fenómeno necesario de conocer en profundidad para brindar mejores cuidados de salud.
Existe teoría respecto al tema que ilumina sobre el proceso de atención, brindando recursos enfocados a la comprensión del impacto que supone este tipo de alteración, que es necesario que los profesionales que forman parte del equipo sanitario conozcan .
Algunos estudios enfatizan en la importancia de traspasar el ámbito puramente biológico para transitar hacia un enfoque biopsicosocial, donde el abordaje integral, dando apoyo en la toma de decisiones, se torna de relevancia para dar respuesta a la atención que el usuario necesita .
En esa línea, entendemos que abordar a la persona portadora de colostomía en forma integral supone visualizarla como un ser con otros, ubicado en un contexto familiar del cual forma parte y con el cual interactúa mediante relaciones intersubjetivas.
El apoyo familiar es fundamental para la aceptación y la adaptación a la nueva forma de vida .
Por lo expuesto, es necesario que los profesionales de la salud puedan comprender como es vivir y convivir con una ostomía en todas sus múltiples dimensiones, de manera que puedan pensar en un cuidado que de respuesta a las necesidades que esta genera, muchas de ellas relacionadas con el ámbito socio laboral, la sexualidad, el miedo al rechazo .
Es fundamental entender los hábitos, percepciones y actitudes, sentimientos y emociones demostrados en las más diversas situaciones que atraviesan los pacientes , a la vez de comprender a aquellos que los acompañan y los sostienen en esta experiencia que cambia su vida .
Existe evidencia sobre la importancia de la participación familiar en el proceso en todos los niveles de atención, incluyendo al ámbito domiciliario .
Tanto en el cuidado intrahospitalario como en el entorno domiciliario, los familiares son un referente para los profesionales para que éstos puedan desarrollar su plan de atención.
Entonces, comprender la vivencia de la familia, como actores relevantes del proceso y destacados por el paciente , puede generar conocimientos que empoderen las mejoras de la práctica profesional y, por tanto, lograr un mejor cuidado con beneficios para el destinatario del mismo, que se apoya en el entorno que lo rodea como lugar biográfico de vivencias y experiencias .
En esa línea, los servicios de salud y sus profesionales deben estar preparados y organizados para este desafío, entre otras cosas, porque el cuidado familiar supone un apoyo indispensable en el proceso de enfermedades crónicas, impactando en los sistemas de salud y en la salud pública positivamente .
Por lo expuesto, es que este estudio estuvo guiado por las siguientes inquietudes: ¿Cómo es la vivencia de ser familiar de un paciente con colostomía?
¿Cuáles son las expectativas que tiene la familia respecto al cuidado de los profesionales de la salud?
¿Cómo visualizan los procesos familiares a futuro?
Ante tales cuestionamientos, y la necesidad de obtener información rica y profunda, se optó por el método cualitativo con un enfoque fenomenológico social por las posibilidades de comprensión que ofrece, como se describe más adelante.
En esa línea, el objetivo de este estudio fue definido como: conocer la vivencia de un grupo de familiares de pacientes portadores de colostomía, develando sus expectativas en relación a la intervención de los profesionales sanitarios.
Métodos
Se trata de un estudio cualitativo, basados en la premisa de que los conocimientos sobre los individuos son solo posibles con una descripción de la experiencia humana, tal como es vivida y definida por sus actores.
Se optó por el método fenomenológico como referencial teórico-filosófico, de manera de comprender la realidad del día a día en la cual están inmersos los sujetos .
El enfoque elegido fue el de la Fenomenología Social de Alfred Schütz, el cual ofrece un método sistemático para comprender mejor los aspectos sociales de la acción humana.
Dicho enfoque ofrece un camino que articula conceptos de intersubjetividad, situación biográfica, relacionamiento social, expectativas y otros que pueden lograr una mejor comprensión del mundo social de las personas y, en este caso, de las relaciones paciente-familia.
La comprensión del fenómeno supone un análisis del comportamiento social en relación a los motivos y finalidades.
Schütz distingue dos tipos de motivos en el comportamiento social: los que envuelven la acción y la finalidad, son los "motivos en vista de..." o "motivos para"; y los que suponen el escenario de los actores, el medio ambiente, la disposición psíquica, son los "motivos debidos a..." o "motivos porque" .
Este enfoque está permeado de conceptos que se basan en que nuestro mundo está compuesto por semejantes, teniendo lugar una intersubjetividad compartida, donde las vivencias son interpretadas recíprocamente , por lo cual el referencial es óptimo para la comprensión de los procesos intersubjetivos que se dan en el ámbito familiar con el paciente.
A su vez, las actitudes están influidas por el acervo de conocimientos y la situación biográfica de cada sujeto, dado que las experiencias vividas anteriormente son vivencias almacenadas, determinando los elementos relevantes de la acción.
Estos aportes son sustanciales también para la comprensión de los procesos de la interacción profesionales - paciente - familia, contribuyendo a las mejoras del ejercicio profesional .
El estudio fue realizado en la ciudad de Montevideo, Uruguay, participando doce familiares adultos de pacientes portadores de colostomía, de ambos sexos, con edades entre 32 y 62 años, cuyo grado de parentesco fue de hijos, cónyuges o hermanos.
Los criterios de inclusión fueron: ser familiar mayor de 18 años de un paciente con tres meses o más de haber sido intervenido quirúrgicamente, convivir con el paciente previo a la cirugía y posteriormente a ella, ser el referente familiar de apoyo.
Los sujetos fueron seleccionados cuidadosa e intencionalmente de una base de datos conocida por el investigador, proveniente de un servicio de ostomizados de una institución sanitaria de Montevideo, Uruguay.
Los mismos fueron seleccionados por sus posibilidades de ofrecer información profunda y detallada sobre el asunto de interés, dado el tipo de estudio .
Fueron contactados mediante llamada telefónica, en primera instancia, y luego mediante una visita para explicar los alcances de su participación.
La recolección de los datos se realizó entre junio y octubre de 2012, mediante entrevistas en profundidad de aproximadamente 60 minutos.
Éstas fueron establecidas de común acuerdo con los sujetos participantes y realizadas en su domicilio, en un espacio libre de interrupciones, garantizando el anonimato, la privacidad y la confidencialidad de la información entregada.
Se respetaron las consideraciones éticas establecidas en el Decreto No. 379/008 del país para las investigaciones con seres humanos, informándose a los participantes los objetivos del estudio, sus alcances, y todos los aspectos relativos al consentimiento libre e informado, el cual firmaron.
El estudio fue autorizado por el Comité de Ética Asesor de la Facultad de Enfermería y Tecnologías de la Salud de la Universidad Católica del Uruguay, con el número de protocolo 005/2012.
Dado el tipo de estudio, el número de participantes no fue definido previamente, habiéndose cerrado la recolección de los datos a partir del momento en que las inquietudes del estudio fueron respondidas y los objetivos alcanzados, comenzándose a tornar repetitivos , mostrando señales de develación del fenómeno.
Las entrevistas fueron etiquetadas con códigos para respetar el anonimato de los sujetos, identificándolas con la letra E de entrevista, seguida de un número secuencial del 1 al 12.
Las preguntas orientadoras fueron: ¿Cómo es su vivencia como familiar de un paciente colostomizado?
¿Cuáles son sus expectativas respecto a la atención que brindan los profesionales?
¿Cómo visualiza a su familia de ahora en adelante?
Estas preguntas fueron definidas a la luz del referencial teórico-filosófico elegido, buscando que fueran una guía para la develación del fenómeno en cuestión.
Las entrevistas fueron grabadas en un dispositivo electrónico y transcritas con exactitud, asegurando la integralidad del proceso.
El análisis de las mismas siguió los pasos propuestos sobre métodos de análisis cualitativo fenomenológico de los datos mediante: lectura atenta de cada entrevista para aprehender el sentido global de la experiencia vivida por cada sujeto; agrupamiento de los aspectos significativos para la composición de las categorías concretas; análisis de estas categorías, buscando la expresión de la vivencia de los familiares de pacientes colostomizados; discusión de los resultados a la luz de la fenomenología social y de otras referencias relacionadas al tema.
Las categorías concretas fueron compuestas por descripciones que mostraran la vivencia de los sujetos, nominándolas al encontrar convergencias a la luz del referencial.
Del análisis de las entrevistas, mediante el enfoque fenomenológico, emergieron las categorías de: el vínculo familiar, la confianza en el equipo de salud, la enfermera como articuladora del proceso, el deseo de humanización del cuidado y la adaptación a la nueva vida familiar.
Considerando los principales conceptos del referente filosófico se pudo observar como en cada categoría emergieron los "motivos porque" contexto y experiencias personales y los "motivos para" proyectos y expectativas.
Se presentan, a continuación, trechos de entrevistas que dan lugar a las categorías conformadas.
El vínculo familiar motivos porque
Los sujetos del estudio muestran en sus discursos la relevancia del vínculo familiar previo, desde donde se construyen las relaciones con el paciente.
Algunos trozos de entrevistas que dan lugar a esta categoría son:
Nosotros tuvimos siempre una relación muy sincera, muy abiertos, todo nos lo contábamos y no tuvimos tabúes.
Eso ayudó mucho, la confianza de saber que tu esposa está ahí para lo que sea, ayuda a sentirte más seguro E2.
No fue fácil, no es fácil, pero estoy segura que él confía en nosotros.
Al principio le costaba mucho, mostrarse, hasta sentarse a cenar y yo le decía: pero viejo, no nos conocimos hoy, hace veinte años que estamos juntos, te conozco, los chiquilines saben como sos E6.
La confianza en el equipo de salud motivos porque
Esta categoría se conforma dadas las referencias al equipo de salud y los niveles de mayor o menor confianza que se generó en ellos, con intervenciones como las siguientes:
Yo estaba muy tranquila porque desde un principio vimos que el doctor y el enfermero sabían lo que hacían.
Nos explicaron todo, vino dos veces por casa el enfermero y nos dio confianza, dijo que nos iba a acompañar todo el camino E4.
Fue difícil, no conocíamos a nadie y estuvimos medio solos.
Él ingresó en la urgencia con un dolor horrible en la barriga y me separaron de él porque tenían que hacerle cosas.
Sentí un miedo...
Nadie me explicó nada y yo estaba medio desconfiada porque iban y venían y le ponían cosas y nadie me explicaba nada E7.
La enfermera como articuladora del proceso motivos por que
Surge la figura de la enfermera, en todos los casos, como la que articula, coordina y lleva adelante el proceso de acompañamiento y asesoría del proceso de atención, formando parte de la situación contextual del paciente y su familia.
Algunos trechos de entrevistas que destacan este aspecto son:
Nos ayudó mucho la enfermera que venía, hay una que se especializa en eso y es como que así te queda todo claro.
Se da una relación que te da tranquilidad.
Y nos hablaba a los dos, a él y a mí y pila de cosas que teníamos dudas las aclaraba.
Yo muchas veces recurrí a ella para que viniera y mediara porque él se ponía tan mal cuando se ensuciaba E3.
Hubieron muchos días difíciles.
Desde el primer día estuvo una enfermera que es la que sabe de las "anocontranaturas".
Fueron por casa y hasta nos explicaron como usar el baño y nos reunió a mí, a él y a mi hija para decirnos como hacer para apoyar E8.
El deseo de humanización del cuidado motivos para
Respecto a las expectativas y proyectos a futuro surge el deseo de un cuidado humanizado que se mantenga, entre otros, en aportes como los siguientes:
Siempre tuve la sensación de la frialdad que hay en los hospitales, donde por más que te atiendan bien hay cosas que son tan frías.
Yo lo que valoro y lo que me gustaría es que sean más humanos con uno, o sea, no son ellos, es que el lugar es así, tan diferente a la vida diaria de uno, no?
E5. Mi gran expectativa es la cercanía, que se dio en algunos casos, el muchacho que nos atendía era un lujo, como si fuera amigo de la familia, venía, se sentaba, explicaba todo y con palabras como las nuestras E9.
La adaptación a la nueva vida familiar motivos para
Los nuevos desafíos a los que se enfrenta la familia emergen de la siguiente forma:
Ay, Dios, tenemos tanto por delante, pero lo que importa es que él está bien, operado, pero bien y con nosotros... y como yo le digo, ahora hay que pensar para adelante, tenemos que adaptarnos a un par de cositas pero la vida sigue E4.
Y hay que acostumbrarse no?, la enfermera nos dijo todo lo que va a ser nuevo, dejó anotado todo y eso sirve para que uno estudie risa, hay que acostumbrarse a llevar aros y esas cosas que están anotadas acá y yo lo apoyo para que se acostumbre más E7.
Tuve tantas cosas nuevas que aprender que mi deseo era estar acompañada, que me ayudaran a adaptarme a las cosas nuevas, que se yo, ahora hay que adaptarse a llevar cosas en los viajes, en las salidas, hay que organizarse E9.
Discusión
Comprender la experiencia de vida de los sujetos del estudio, como familiares de pacientes colostomizados, permite visualizar algunos aspectos relacionados a su contexto y sus experiencias como base desde la cual interactúan, conviven y aportan al cuidado de la salud, así como otros respecto a sus expectativas y proyección a futuro.
Se ha mostrado la manera en la cual experiencian el mundo cotidiano familiar, desde el enfoque fenomenológico social .
Las categorías emergidas, relacionadas a los "motivos porque", dan cuenta del bagaje con el que los sujetos cuentan, desde donde construyen su realidad al lado del paciente portador de colostomía, mostrando que los familiares resaltan temas relacionados al vínculo familiar, la confianza en el equipo de salud y la enfermera como articuladora del proceso.
En relación al vínculo familiar destacamos que es construido desde lo que cada persona trae, desde su experiencia previa, teniendo como punto de partida las circunstancias de situación biográfica, el acervo de conocimientos y las experiencias vividas anteriormente .
La ausencia de conocimiento previo de este tipo de situaciones tornan a las personas susceptibles, tanto a pacientes como a familiares, vivenciando la falta de adaptación y la depresión como resultados comunes .
Las relaciones familiares previas a esta experiencia de salud son fundamentales, pues desde ellas se construirán los vínculos posteriores.
Existe evidencia sobre los aportes que brinda el conocimiento previo de la situación socio-familiar para identificar problemas, facilitando estrategias de atención efectivas .
En la línea de lo anterior surge como elemento destacado la confianza en el equipo de salud.
El nivel de confianza que exista es de relevancia para el paciente y su familia.
La relación con los otros, permeada de intersubjetividad, denota un mundo compartido con semejantes , donde los profesionales juegan un rol destacado.
Lo expuesto coincide con los aportes de la fenomenología de Schütz, donde se destaca la relación cara a cara, desde la concepción de que siempre hay otras personas que están al alcance de nuestra experiencia de vida y que colaboran con cada persona intersubjetivamente .
También, los datos se muestran acordes a estudios donde se insiste en que el reto de quienes comparten un espacio con estos pacientes pasa por encontrar formas para estimular su participación en la vida social , donde el profesional emerge como una figura de apoyo a la transición hacia las nuevas experiencias, así como el soporte familiar .
Dentro del equipo de salud, emerge la enfermera como articuladora del proceso.
Los familiares visualizan la figura de este profesional como la más cercana, la que más interactúa en relación al cuidado y apoyo continuo, coincidiendo con estudios de diferentes contextos .
Las personas con una colostomía deben vivir la experiencia de aceptarse como un ser diferente, requiriendo un ajuste de su imagen y auto-concepto , además de enfrentarse, junto con su familia, a múltiples complicaciones que necesitan ser abordadas profesionalmente.
En ese proceso, la enfermera, mediante la relación de ayuda, acompaña, educa y apoya al proceso familiar de adaptación, concordando con autores que resaltan la figura de esta profesional como asesora, consultora y gestora de cuidados en la relación terapéutica .
Respecto a sus expectativas, enfocadas desde los "motivos para" del referencial, emergieron el deseo de humanización del cuidado y la adaptación a la nueva vida familiar.
Surgen especialmente en las entrevistas aspectos relacionados al deseo de un cuidado más humano por parte de los efectores de salud, tanto en la internación convencional como en el primer nivel de atención.
Humanizar el cuidado de la salud es un reto que tienen los sistemas sanitarios hoy en día.
El cuidado humanizado, concordando con los autores, significa brindar una atención integral, teniendo especialmente en cuenta la parte humana de la persona destinataria de los cuidados, de su familia y de su entorno .
Desde esta óptica, es necesario generar un espacio de diálogo con el paciente y su familia, promoviendo la expresión de sentimientos y mostrando respeto por su entorno familiar y personal .
En esa línea, las necesidades de una atención cálida y cercana permean las entrevistas realizadas en este estudio.
El develar esta necesidad por encima de otras, que podrían ser de igual o mayor preocupación del paciente, denota la importancia que supone la comprensión del fenómeno de estudio, dando insumos para abordar al ser humano desde todas sus dimensiones, de acuerdo a estudios que destacan los valores y sentimientos de las personas .
Es entonces un desafío el impregnar el cuidado y la interacción profesional-paciente-familia del componente humano, dejando de lado el centrarse en el modelo biologicista que traspasa, muchas veces, las instituciones sanitarias.
Por último, no es menor la proyección que hacen los sujetos de estudio, respecto a la adaptación a la nueva vida familiar.
En todos los casos se visualiza un mundo compartido, que supone enfrentar los nuevos estilos de vida familiares.
Surge el deseo de un mundo con los otros, envuelto de relacionamiento social, en principio en el entorno familiar más cercano, lo cual encuentra base en los conceptos que permean el enfoque filosófico de este estudio.
A su vez, se resalta la importancia de adaptarse a nuevos desafíos, en la línea de estudios que destacan la adaptación del paciente a convivir con la ostomía y las limitaciones y superación de la discriminación , junto a las vivencias que tienen lugar en el entorno familiar al aprender a vivir de una manera nueva con los miedos en relación a la siempre posible propagación del cáncer que motivó la realización de la colostomía.
Estas necesidades, con un enfoque integral del cuidado del paciente y su familia, deben ser abordadas por el equipo de salud, para planificar un proceso de adaptación y reinserción adecuados.
Las contribuciones de este estudio permiten visualizar caminos para las mejoras de la práctica profesional al mostrar aspectos relevantes a tener en cuenta en el plan de cuidados y la atención de los servicios sanitarios, por medio de los profesionales, a este tipo de familias.
Sin embargo, a pesar de sus aportes, este estudio se limita a un campo determinado, no ofreciendo posibilidades de generalización por el método con el que se abordó, siendo necesario profundizar aún más en el fenómeno estudiado.
La finalidad fue conocer las vivencias en profundidad, mostrándose una parte de la realidad, quedando caminos abiertos para nuevos estudios sobre el tema.
Conclusiones
Se logró conocer la vivencia y expectativas de los familiares de pacientes colostomizados, enfatizando en las relaciones familiares previas para construir sobre ellas y la confianza en el equipo de salud, destacando a la enfermera como articuladora del proceso.
Las expectativas se centran en el deseo de un cuidado humanizado, favoreciendo la adaptación del núcleo familiar al nuevo modo de vida, rescatando y potenciando sus fortalezas, y colaborando en la superación de sus debilidades.
Los hallazgos encontrados permiten visualizar aspectos a tener en cuenta que implican a los servicios sanitarios y sus profesionales.
Se recomienda que la atención de salud esté abordada teniendo en cuenta al paciente y su familia, estableciendo acciones dirigidas a un cuidado humanizado y holístico, que deje de estar centrado en la reducción biologicista.
Introducción
La Atención Pre-hospitalaria - APH en Brasil es representado por el Servicio de Atención Móvil de Urgencia SAMU, con base en la ordenanza n°.
2048/GM de 05 de noviembre de 2002; éste posee como objetivo principal ordenar la asistencia en cuanto forma de respuesta rápida a las demandas de urgencia, sea en el domicilio, en el local de trabajo, en vías públicas, o en otros locales en los cuales el paciente se estuviese.
Para los profesionales que trabajan en APH la actuación frente a lo inesperado es una rutina, ya que raramente los trabajadores saben el tipo de atención que irán a prestar, o las características del local y de los agentes que podrán interferir en la atención prestada.
Otros aspectos deben ser destacados, como la necesidad de la toma rápida de decisiones, la exigencia de condicionamiento físico adecuado, la exposición a condiciones estresantes y los niveles elevados de ansiedad, entre otros.
Además de la capacitación en Suporte Básico de Vida y Suporte Avanzado de Vida, los profesionales, de modo general, deben tener disposición para actividad de trabajo, capacidad para trabajar en equipo, iniciativa, pensamiento ágil para tomar decisiones rápidas, autocontrol y equilibrio emocional.
Los sentimientos resultantes de la actuación y formación de enfermeros de APH de Porto Alegre fueron objeto de estudio cualitativo que reveló que los mismos se sentían seguros, motivados y preparados para actuar y experimentaban sentimientos como compasión, angustia, rabia, pena, tristeza y ansiedad, y también, consideraban motivador el reconocimiento y el hecho de poder restaurar vidas.
En un escenario en que son escasos los estudios direccionados a los trabajadores actuantes en APH y son pocos los años de existencia de este servicio en el país, este estudio tuvo como objetivos:
Caracterizar el perfil sociodemográfico de los trabajadores;
Investigar las condiciones de vida y trabajo de los profesionales.
Se trata de un estudio epidemiológico transversal, descriptivo, realizado en el SAMU de la ciudad de Campinas, SP, Brasil.
Participaron de la investigación 197 trabajadores de las siguientes categorías profesionales: médicos, enfermeros, farmacéuticos, técnicos y auxiliares de enfermería, choferes de las ambulancias, telefonistas y operadores de radio y aquellos envueltos en la administración y gerencia del servicio.
Fue criterio de inclusión los profesionales actuantes en el período de la recolección de datos, que ocurrió entre los meses de marzo y junio de 2009, y que, al ser abordados por las investigadoras, aceptaron participar de la investigación.
Fueron excluidos del estudio los trabajadores que estaban con algún tipo de alejamiento o licencia en el período de la recolección de datos.
El procedimiento para la recolección de datos ocurrió por medio de la utilización de un Cuestionario de datos sociodemográficos, estilo de vida y aspectos de salud y trabajo - CSETS elaborado por Monteiro en el año de 1996 y actualizado en 2009.
El estudio fue sometido al Comité de Ética en Investigación de la Facultad de Ciencias Médicas de la Universidad Estatal de Campinas  UNICAMP, el que fue aprobado.
Para la participación en la investigación, los trabajadores llenaron el Término de Consentimiento Libre y Esclarecido.
Los estudios estadísticos fueron desarrollados por medio del programa SPSS Statistical Package for the Social Sciences.
Para el análisis entre las variables categóricas fue utilizado la prueba Chi-cuadrado.
En relación a los datos sociodemográficos estos se presentan en la Tabla 1.
La edad varió entre 20 y 60 años, siendo el promedio 39,1 años DE±8,3 y la edad promedio de los hijos fue de 15,1 años, siendo la edad mínima 2 meses y la máxima 35 años.
El tiempo promedio utilizado con la educación de los hijos diariamente fue de 3,8 horas.
De los 193 encuestados, 104 53,9% afirmaron haber concluido el curso en el área de actuación.
En cuanto a la locomoción para el trabajo, el medio de transporte más utilizado fue el automóvil 62,1%, seguido por el autobús 18,5%, siendo que el tiempo promedio de transporte fue de 47,8 minutos DE±38,2.
El tipo de residencia predominante fue de albañilería 91,8%.
En relación a la religión 79,3% relataron tener alguna creencia, siendo la religión católica predominante 59,6%.
Los datos referentes al trabajo se presentan en la Tabla 2, en total once categorías profesionales fueron abordadas.
Había once funcionarios en disfunción 5,8%, esto es, desempeñando otra función laboral debido a restricciones médicas.
El contrato de trabajo predominante fue el vínculo con la municipalidad por medio de concurso público 59,4%, bajo régimen estatutario.
Hubo diferencia estadística significativa entre las variables tipo de contrato y edad p-valor <0,0001/ prueba Chi-cuadrado.
En relación a tener otro empleo, 42,1% afirmaron poseer otro vínculo de empleo.
La mayoría de estos, 38,3%, además de actuar en el SAMU, trabajaban en otro local, siendo este, en 80,5% de los casos, otro servicio de salud.
Aproximadamente mitad de los trabajadores 48% relató hacer horas extras; y 50,3% de los profesionales relataron período de desempleo en alguna etapa de vida profesional.
En relación al total de horas trabajadas en la semana, 40,5% trabajaban hasta 36 horas; 18,4% entre 37 y 49 horas; 15,8% entre 50 y 69 horas; y 25,3% más de 70 horas semanales.
Se verificó diferencia estadística significativa entre las variables: realización de horas extras y sexo p-valor 0,0083; total de horas trabajadas en la semana y sexo p-valor 0,0260; horario de trabajo y edad p-valor 0,0050 prueba Chi-cuadrado.
El intervalo salarial predominante fue de hasta R$ 829,00 32,6% y el valor del salario mínimo en la época de la recolección de datos fue de R$ 465,00.
En la Tabla 3, se verifican los valores referentes al tiempo y trabajo.
Los accidentes de trabajo ocurrieron en 10,7% de la muestra y, en su mayoría, solamente una vez 66,7%.
Entre los tipos de ocurrencias, predominó el accidente envolviendo los materiales punzo-cortantes 28,6%, seguido por accidentes de tránsito con las ambulancias, como por ejemplo: volcar 23,8%.
El uso de equipamientos de protección individual fue relatado por 78,1% de los trabajadores.
Los guantes de procedimiento fueron los más citados 83,6%, seguido por anteojos de protección 51,4%, máscara 43,6%, botas 40,7%, entre otros.
Al ser cuestionados sobre "que es lo que cansa en el trabajo", las cuatro situaciones más frecuentes fueron: las relaciones interpersonales 27,7%, la población no saber hacer uso correcto del servicio 16,4%, la elevada demanda de trabajo 11,8%, las condiciones del tiempo, como exceso de calor 10,8%.
Referente al hecho de gustar del trabajo, las respuestas más frecuentes fueron: poder ejercer un tipo de atención específico del SAMU 41,9%, esto es, sin rutinas, en esquema de plantón y atención a pacientes que, en su mayoría, fueron sorprendidos por situaciones de amenaza a la vida y que necesitaban de atención en el local en donde se encontraban y con rapidez; el hecho de poder ayudar a las personas con su trabajo 41,9% y el relacionamiento con los compañeros 31,8%.
Los resultados referentes a la salud de los trabajadores son presentados en la Tabla 4.
El local del cuerpo apuntado como el más frecuente de ocurrencia de dolor fue la columna cervical: 65,7% en los últimos seis meses y 45,1% en la última semana.
El uso de medicamentos fue referenciado por 30,6%, siendo los anti-hipertensivos los más utilizados 37,5%.
Parte de los entrevistados 17,9% relató tener problemas con el sueño, siendo la causa principal relacionada al horario de trabajo nocturno 24,1%.
La mayoría refirió tener planos para el futuro 94,4%; en cuanto a realizar actividades de ocio 96,5% respondieron afirmativamente y asistir televisión fue la más frecuente 82,7%.
Entre los sujetos que participaron del estudio, 57,5% estaban satisfechos con el trabajo y, 59,4%, estaban satisfechos con la vida.
Discusión
El análisis de los datos evidenció el predominio del sexo masculino entre los sujetos estudiados, hecho que puede estar asociado a la categoría profesional más frecuente, la de choferes, que no poseía ningún individuo del sexo femenino 30,5%.
A pesar de la creciente participación femenina en el mercado de trabajo, ésta todavía es bien inferior a la masculina.
En la presente investigación hubo predominio del sexo masculino, hecho que puede ser justificado porque el trabajo en el SAMU demanda fuerza y preparación física.
El predominio de la enseñanza media completa se justifica por la sumatoria de los choferes y de la clase de enfermería, que juntos representaron casi 64% de los participantes.
Para ejercer la función de técnico de enfermería, la enseñanza media completa es exigida, ya como prerrequisito para ser chofer, la Ordenanza 814 exige enseñanza fundamental completa.
Los Auxiliares de enfermería también deben tener por lo menos la enseñanza fundamental completa, además del curso profesional.
Se evidenció que la mayoría de los profesionales poseía vínculo de empleo que fue obtenido por medio de concurso público 59,4%, lo que puede haber ocurrido con la selección de los candidatos con mejor escolaridad y desempeño.
La edad promedio de 39,1 años muestra un perfil de sujetos en edad productiva y la mayoría era casada y con hijos.
La asociación entre edad y tipo de contrato reveló haber diferencia entre los intervalos etarios y el tipo de contrato.
La percepción fue que los trabajadores con mayor edad poseían vínculo con la municipalidad por medio de concurso público y los más jóvenes, eran contratados temporalmente.
Casi la mitad de los trabajadores 42,1% poseía otro vínculo de empleo y, en su mayoría, eran del sexo masculino 65,1%.
Hubo predominio de los médicos en cuanto a tener más de un empleo.
Un estudio realizado con médicos en la ciudad de Salvador, apuntó la sobrecarga de trabajo, principalmente en las actividades de plantón, este es un hecho preocupante al considerar que la actividad médica es basada en: interacción del médico con el paciente, estudio y actualización científico-tecnológica, y que, de cierta forma, puede quedar comprometida por la escasez de tiempo.
En el caso de los choferes, el hecho de también trabajar en esquema de plantón puede permitir el acumulo de empleos.
Merece destaque el total de horas trabajadas en la semana, más de 70, además de haber sido relatada jornada máxima de 132 horas semanales.
En estas situaciones, entre todas las categorías profesionales fue identificado que los médicos trabajaban más horas en la semana 44,7%.
El hecho de que casi la mayoría de los individuos hace horas extras puede estar asociado a dos motivos: el SAMU, debido su característica de prontitud, favorece la probabilidad de ultrapasar el horario de salida, esto es, en el caso de atenciones próximas al horario de término de la jornada de trabajo, ya que retrasa el retorno del funcionario a la base central; y también, el trabajo en eventos como por ejemplo, shows, carreras, entre otros, en los cuales la presencia del SAMU es solicitada, lo que permite que el funcionario realice horas extras en el día de su descanso.
Es importante resaltar la diferencia estadística significativa entre la realización de horas extras y sexo, y el total de horas trabajadas en la semana y sexo.
Al reflexionar sobre género y trabajo, la literatura indica que una de las diferencias más acentuadas se refiere a la jornada de trabajo, esto es, la jornada semanal de las mujeres es cerca de cinco veces inferior a la de hombres; no siendo posible concluir que el motivo, tal vez sea opcional o el impedimento impuesto por el mercado de trabajo o también, por factores fuera de su control, posiblemente las actividades relacionadas al cuidado de la familia y del hogar.
En general, se observó, en el ambiente del SAMU, que personas con más edad trabajaban en el período de la noche.
Coincidentemente, hubo diferencia estadística significativa entre las variables horario de trabajo y edad.
Los accidentes de tránsito envolviendo ambulancias merecen destaque debido al elevado porcentaje de ocurrencia entre los accidentes de trabajo 23,8%.
Un estudio norteamericano realizado con 1.175 técnicos de emergencia constató la prevalencia de 8,6% de accidentes de tránsito envolviendo ambulancias, sugiriendo que la edad y el sueño estaban asociados a esta ocurrencia.
La prevalencia de que cansa la constante relación con las personas, permite varios enfoques.
Uno de ellos es direccionado a los trabajadores que tenían contacto directo con la población usuaria del servicio.
Estos se relacionaban con muchas personas diferentes a lo largo de un día de trabajo y, todo el tiempo directa e indirectamente, con duración del tiempo de la relación interpersonal fluctuante.
Además de también ser variables los intereses impuestos en estos relacionamientos.
En el caso de las personas que trabajaban en ambiente cerrado había menor exposición.
Sin embargo, para aquellos que se relacionaban de forma indirecta, por medio del teléfono, había perjuicio de la comunicación, lo que puede ocasionar situaciones de cansancio y agotamiento.
Este hecho fue apuntado en un estudio sobre la situación del trabajo de telefonistas, en que la manera de hablar, que decir, que no decir y la forma como conducir un dialogo, creaban una situación artificial, que ciertamente tendría efectos sobre la vida psíquica de los sujetos envueltos.
Las condiciones de trabajo y salud de las telefonistas del SAMU pueden ser influenciadas al considerar la situación de riesgo de muerte del otro lado de la línea, que puede ser amenizada si ellas se sintiesen participantes del proceso de trabajo y útiles a la sociedad.
En cuanto al estilo de vida, la principal causa de problemas con el sueño fue asociada al horario de trabajo.
El trabajo en turnos y nocturno y la desorganización del ritmo circadiano del sueño pueden ocasionar comprometimientos serios del funcionamiento cerebral.
La satisfacción con la vida fue un poco mayor que la satisfacción con el trabajo.
La satisfacción en el trabajo es un fenómeno complejo, subjetivo, que varía dependiendo de la circunstancia y del tiempo al considerarse una misma persona.
Conclusión
La mayoría de los participantes era del sexo masculino, con edad entre 30 y 39 años, residente en Campinas, tenía hijos, con enseñanza media completa.
Predominó el uso del automóvil como medio de transporte para el trabajo, la residencia de albañilería y la religión católica.
Participaron once tipos de profesionales: auxiliares de enfermería, técnicos de enfermería, enfermeros, médicos, choferes, técnicos en atención de regulación médica telefonistas, operadores de radio, jefes, funcionarios de la administración, porteros y farmacéuticos.
La categoría con mayor porcentaje de participación en la investigación fue la de choferes, seguida por los médicos y auxiliares de enfermería.
La mayoría poseía vínculo con la municipalidad por medio de concurso público, actuaba en el turno diurno y trabajaba hasta 36 horas semanales, siendo expresivo el número de profesionales que acumulaba más de 70 horas trabajadas en la semana 25,3%.
Casi la mitad de los participantes poseía otro empleo y realizaba horas extras.
El tiempo promedio de actuación en el SAMU fue de 6,9 años DE±5,2.
La mayoría no ingería bebida alcohólica, no fumaba, practicaba actividades físicas y de ocio y tenía planos para el futuro.
Referente al trabajo en el SAMU es importante conocer las características de los profesionales actuantes en APH y sus condiciones de trabajo para la elaboración de programas que objetiven la manutención y promoción de la salud mental y física de sus trabajadores.
Se piensa que estas son necesarias al considerar el trabajo en APH.
Otro aspecto a ser destacado es la larga jornada de trabajo de los médicos, que debería ser mejor evaluada y estudiada por los órganos competentes.
Por ser un servicio reciente en el país se sugiere que, para la estructuración del SAMU, sean tomadas medidas dirigidas a preocuparse con la salud de sus profesionales con la claridad de considerar el futuro de este servicio, en lo que se refiere a la calidad de atención prestada a los usuarios, así como la conservación y calidad de vida y trabajo de sus profesionales.
Agradecemos el interés de los colegas en nuestro trabajo, así como, los comentarios referentes al artículo de Christofaro et al. recientemente publicado en los Arquivos Brasileiros de Cardiologia.
La relación entre la frecuencia cardíaca de reposo y los marcadores de riesgo cardiovascular en poblaciones pediátricas ha sido blanco de interés de diversos estudios, inclusive de nuestro grupo.
Recientemente, identificamos que la frecuencia cardíaca se relaciona con la presión arterial independientemente de la grasa corporal y otros factores, lo que sugiere que adolescentes obesos presentan mayor actividad simpática en reposo, que puede estar asociada con la presión arterial.
Así, parece que la frecuencia cardíaca de reposo puede ser un importante indicador de riesgo cardiovascular entre jóvenes , así como algunos índices antropométricos.
En el referido estudio de Christofaro et al.la frecuencia cardíaca en reposo no fue obtenida concomitantemente con la medida de la presión.
Aunque el equipamiento utilizado para la medida de la presión arterial provea tales informaciones, desconocemos estudios que hayan validado la frecuencia cardíaca por ese equipamiento, y, por cautela, preferimos no colectar esas informaciones.
La calidad del sueño parece estar relacionada con la presión arterial.
En el presente estudio, esa variable fue controlada indirectamente, una vez que previamente a la colecta de datos los participantes recibieron algunas recomendaciones, tales como, no ingerir bebidas cafeínadas o alcohólicas, tener una noche adecuada de sueño y evitar la práctica de actividad física de intensidad vigorosa.
En el campo de la salud, la construcción de conocimientos y prácticas todavía es una interrogación a ser respondida.
Es difícil iniciar una discusión sobre salud y enfermedad que no lleve a otras personas a tomar una posición, sea a favor o en contra de la visión sobre el asunto.
Esto se debe a que la salud y la enfermedad son conceptos producidos en el interior de las relaciones humanas, estimulando el pensamiento y la reflexión, revelando también la orientación teórica de esas personas para posicionarse y defender sus concepciones.
Conocer y producir conocimientos sobre la salud y la enfermedad es un hecho que no debe ser encarado aisladamente, inclusive cuando analizado desde el punto de vista del conflicto epistemológico proporcionado por las reflexiones.
Esto, de cierta manera, parece representar la incursión ideológica de los sujetos en el contexto social.
Por eso, el proceso salud enfermedad asume características complejas y que, de una forma o de otra, influyen en el modo de ser, en la conducta y en las relaciones humanas.
Es en medio a esas contradicciones y conflictos que son constituidas las abstracciones, cuando se crece como ser humano y profesional, se fundamentan discursos, en fin, se camina para repensar - y transformar - el mundo y la realidad.
En el ámbito académico, el proceso salud enfermedad siempre estuvo en los más diversos conflictos y discusiones teórico epistemológicas.
Esto debido a que el acto de crear - y en ese caso abstraer - exige construcciones más complejas, que traen tanto rupturas como resistencias.
Ejemplos de esto sucedieron en las profesiones de áreas como la psicología, la enfermería y la medicina.
Dentro de la psicología, existen desde los paradigmas más positivistas - que valorizan las explicaciones y causas encontradas, independientes del objeto estudiado - hasta los más existencialistas - que se preocupan en comprender los significados y percepciones sobre determinado asunto para el sujeto y de su modo de vivir en el mundo.
En la enfermería, el desarrollo de estudios científicos, principalmente en el postgrado stricto sensu, la utilización de varios paradigmas y dispositivos metodológicos, provenientes de otras áreas del conocimiento, como de las ciencias sociales, ha permitido expandir el conocimiento de la profesión, creando y recreando nuevas prácticas para promover la salud, así como permitió comprender los aspectos físicos, emocionales y sociales provenientes del proceso de enfermarse.
Fue en la medicina que las modificaciones más substanciales en el modo de pensar la salud y la enfermedad en la humanidad se volvieron más presentes.
En el caso específico de la salud mental, fue cuando la locura, a través de Phillipe Pinel y sus seguidores, fue elevada a la condición de enfermedad mental, siendo el hospital psiquiátrico el local de tratamiento y rehabilitación.
A partir de ese momento, el discurso psiquiátrico se dirige para las confluencias de un conocimiento racional, que es importante para la explicación de lo encontrado sobre el sujeto y de su manifestación sintomática, así como por la organización metodológica de lo encontrado para dar inicio a la clasificación de los diversos "géneros" de la enfermedad psiquiátrica.
La realidad concreta de la producción médica psiquiátrica, al mismo tiempo en que nace como un "nuevo conocimiento científico" consolida el discurso médico dominante que defiende y difunde la necesidad de esas prácticas.
Aprovechándose de la hegemonía médica del siglo XIX, con el nacimiento del racionalismo científico cartesiano, la psiquiatría encuentra un subterfugio para librarse de las contemplaciones empíricas e incorporar conocimientos y prácticas científicamente comprobadas, como los emprendimientos clasificatorios, la institución de terapéuticas, las altas hospitalarias y la realización de nuevas admisiones, hechas en las instituciones hospitalarias psiquiátricas modernas.
Como se puede observar, el discurso sobre la enfermedad mental como objeto de intervención y observación médica se revela dominante en el contexto del cuidado psiquiátrico, hasta los días actuales.
Sin embargo, las críticas difundidas en el transcurso del siglo XX, en especial en el período después de la Segunda Gran Guerra, tuvieron un papel decisivo en la crítica al discurso médico psiquiátrico, ya que orientaba a un modo de hacer por medio de la observación, pedagógico, meramente causal y centrado en el hospital psiquiátrico como local de "tratamiento" y "rehabilitación".
En ese contexto de cambios es que se puede pensar en la ampliación del objeto del conocimiento de la psiquiatría, lo que, consecuentemente, orientó la construcción de nuevos discursos en el área.
Actualmente, no se pretende concentrar la atención en el hospital psiquiátrico, ya que ese no parece ser el mejor ambiente terapéutico.
Se busca focalizar la producción de vida en los espacios de la comunidad, levantando la noción del cuidado en el territorio donde vive el sujeto y la inclusión de la familia en ese tratamiento.
En una dimensión más subjetiva, se pretende trabajar con el sujeto siendo este un ser que está vivenciando una situación de sufrimiento, careciendo de cuidado, de atención, de solidariedad, de acogimiento y de comprensión.
Es posible destacar algunos factores para el surgimiento de ese nuevo discurso, de carácter reformista: el aumento de la conciencia sanitaria mundial, estimulando pacientes, familias y profesionales a luchar por mejores condiciones de vida y tratamiento, el aceptar gradualmente que el cuidado puede ser dado en la comunidad y el fenómeno de la des-institucionalización, que estaba ocurriendo en varios países del mundo.
En ese sentido, se consolidan diferentes movimientos destinados a combatir los altos niveles de cronificación de los enfermos y de la falta de habilidades sociales causadas por la internación hospitalaria.
Entre ellos, se destacan las comunidades terapéuticas inglesas, la psicoterapia institucional francesa, la psiquiatría comunitaria americana y la psiquiatría de sector francesa.
Estos dos últimos movimientos influenciaron la constitución de la reforma psiquiátrica italiana, posteriormente adoptada como modelo teórico para subsidiar otras reformas, entre ellas la de Brasil.
En el caso brasileño, la reforma psiquiátrica ha posibilitado la constitución de nuevos discursos en el campo de la salud, revelando aspectos antes oscurecidos por la tradición excluyente de la psiquiatría tradicional.
Hoy, se habla en Centro de Atención Psicosocial como un servicio substitutivo al manicomio.
Se habla del loco no como un objeto de aprensión, y si como una experiencia de sufrimiento, de ser participante, de la complejidad de las manifestaciones.
Se habla en tratamiento y cuidado: tratamiento como reflejo y cuidado como centralidad. Tratamiento como proyecto y cuidado como condición.
Como se puede observar, un discurso no tiene como objetivo apenas expresar determinado punto de vista de un sujeto o de un grupo social específico.
El discurso está inmerso en la vida humana como producción de la sociedad y como acto de la actividad del lenguaje.
Él, instiga a la construcción de regularidades e irregularidades socio históricas.
El discurso interpela la formación de sujetos. El discurso produce conocimientos, así como produce y reproduce prácticas.
Es esa realidad que el análisis crítico del discurso busca comprender y que en este ensayo teórico se busca.
El análisis del discurso se constituye en una disciplina teórica y metodológica que busca, en el interior de las ciencias humanas, desvendar las singularidades lingüísticas del discurso como producción social.
Representa la posibilidad de observar los eventos de lo cotidiano como manifestaciones semióticas, o sea, materializadas en la actividad del lenguaje y dotadas de significados, determinando, de alguna manera, como, cuando y porque algunos fenómenos de la vida asumen regularidades o discontinuidades.
Históricamente, dos orientaciones teórico filosóficas ya estaban preocupadas con el acto de situar y delimitar el objeto de estudio de la lingüística: el subjetivismo realista y el objetivismo abstracto.
La primera tendencia, que tiene en Wilhelm Humboldt uno de sus mayores precursores, se interesa por el "acto de hablar", o sea, por la creación individual como fundamento de la lengua en el sentido lato de cualquier actividad del lenguaje sin excepción.
En la segunda tendencia, que tiene sus orígenes en el racionalismo cartesiano de los siglos XVII y XVIII, el lenguaje es considerado como una actividad centrada en un sistema lingüístico, dotado de estructuras fonéticas, gramaticales y de léxico.
En cuanto en la primera orientación la lengua puede ser caracterizada como un flujo de actos de hablar, en el objetivismo abstracto la lengua es un objeto inmutable, que domina ese flujo, algo único, irreducible e individual.
La lingüística, como es conocida hoy, se origina en los trabajos de Ferdinand de Sausure y de su análisis de anagramas, para mostrar como existe un texto latente bajo un texto poético actuando en la mente del lector.
Por ser la lengua organizada internamente, Sausure pasa a denominarla como sistema, ya que sus elementos constituyentes solo adquieren valor cuando se relacionan con el todo del cual hacen parte.
El sistema sausuriano pasa a ser, a posteriori, llamado de estructura por sus sucesores, dando una posición estructuralista a la ciencia que comienza a desvendar la lengua y sus relaciones internas/externas con el mundo.
La corriente estructuralista de la lingüística moderna encuentra su apogeo solamente en la década del 60, con los trabajos de Lévi-Straus y Michel Pecheux.
Lévi-Straus buscó articular los conocimientos de las ciencias humanas antropología, sociología, filosofía para mostrar que la concepción sausuriana de la lengua como un sistema cerrado provoca un desplazamiento conceptual, ya que existen otros sistemas paralelos a él míticos, literarios que se relacionan, internamente y externamente, con la propia lengua.
A su vez, Pecheux, basado en los estudios de Karl Marx y Louis Althuser, rechazó completamente la concepción del lenguaje como un instrumento de comunicación, la cual no pasaría de una ideología, que falsifica la práctica política y oscurece esa articulación.
Con el objetivo de mostrar esas peculiaridades lingüísticas de determinado evento y los efectos de sentido producidos, Pecheux desarrolló el primer dispositivo experimental de análisis del discurso, conocido como el análisis automático del discurso.
Más específicamente en las décadas del 60 y 70, un nuevo movimiento teórico-filosófico, titulado giro lingüístico, promovió un cierto cambio de paradigma en la filosofía y en varias ciencias humanas y sociales, estimulando a dar más énfasis a los aspectos interiores/exteriores del lenguaje, tanto en los propios proyectos de las disciplinas que la estudian como en la formación de los fenómenos que ella acostumbra estudiar.
El giro lingüístico se afirmó como un movimiento teórico-filosófico en la interfase de tres etapas de desarrollo de la filosofía del lenguaje.
En el primero, proveniente del pensamiento cartesiano que fundó la filosofía de la consciencia, el lenguaje es un vehículo de expresión de ideas y nada más de que eso.
En el segundo, de orientación neopositivista, el lenguaje pasa a ser una representación de la realidad, desplazando el estudio de las "ideas" para el estudio de los eventos objetivos, o sea, los discursos, ya que son ellos los que corresponden a los objetos del mundo.
Ya en el tercero, el lenguaje asume su centralidad en la investigación filosófica, cuando lingüistas europeos, radicados en los Estados Unidos en función de las persecuciones nazistas, inauguraron el rompimiento epistemológico con la tradición cartesiana, designando el lenguaje no apenas como una expresión de las ideas.
En ese sentido, el lenguaje "hace cosas", ella es "formadora" de realidades, pudiendo sus resultados ser explicitados y analizados a la luz del conocimiento científico producido por las ciencias humanas/sociales.
La perspectiva crítica del análisis del discurso tuvo como influencia principal la "lingüística crítica", una corriente teórica de estudios del lenguaje en articulación con las ciencias sociales críticas, principalmente basadas en los conceptos filosóficos de la Escuela de Frankfurt, destinada a identificar, comprender y relacionar todo el rol de posibilidades de formaciones lingüísticas que estructuran las relaciones de poder en la sociedad.
Sin embargo, la perspectiva crítica del análisis de discurso también nació de la conexión de una teoría dialéctica con un método de análisis que permitiese atribuir significado a las prácticas sociales, siendo el discurso el escenario de esas manifestaciones.
Es esa posibilidad de articular varios conocimientos producidos por las ciencias sociales que confiere un carácter transdisciplinar al análisis crítico del discurso.
Existen diferentes enfoques del análisis crítico del discurso.
El primero trabaja en una línea foucaultiana, definiendo el discurso como un "dispositivo" de prácticas discursivas y no discursivas, interrelacionadas y que se materializan en el mundo.
Scollon, a su vez, se orienta por la microsociología para definir su dimensión discursiva, siendo el discurso la producción/reproducción de hechos y acciones cotidianas en las interacciones humanas.
En Van Dijk, se encuentra una vertiente de la psicología socio cognitiva, en que el discurso pasa a ser un evento comunicativo, incluyéndose en él el texto, la interacción, los gestos, las expresiones e imágenes, que producen una dimensión significativa de la vida.
Finalmente, en Fairclough, se verifica una orientación marxista para el discurso, en que este pasa a ser visto como producción social que representa los conflictos sociales, centralizándose, particularmente, en los elementos de dominación, desigualdades y resistencias.
En el contexto de la salud, el discurso de los trabajadores dice mucho sobre lo que piensan, comprenden y actúan en relación a los diferentes aspectos del proceso de enfermarse.
Eso quiere decir que sus discursos parecen modificar el medio y también parecen ser modificados por él.
De cierto modo, el contexto social y los discursos parecen ser "flexibles" a los cambios de lo cotidiano y al conocimiento que los sujetos producen de sí mismos en su relación con ese mundo material.
En ese sentido, el análisis crítico del discurso se revela como una posibilidad teórica metodológica para explicar los fenómenos discursivos en las áreas del conocimiento en salud, llevándose en cuenta su complejidad y sus articulaciones, ya que el discurso es formador de prácticas, así como las prácticas pueden constituir diferentes discursos.
La seguir, otras cuestiones conceptuales son introducidas para delinear la vertiente del análisis crítico de discurso escogido para las reflexiones contenidas en este trabajo.
Todo discurso posee sentido y significado.
De cierta forma, en el lenguaje cotidiano, es muy común encontrar referencias a él como un tipo de actividad comunicativa.
A pesar de que se aplique a una de las formas de utilización del lenguaje, este puede ser difundido en el medio social de manera más "informal", designando conocimientos de áreas específicas, como el "discurso neoliberal", el "discurso médico" y el "discurso de los medios de comunicación televisivo".
Como es posible observar, se convive con el discurso en lo cotidiano sin, a veces, notar toda su complejidad.
Como dimensión de la vida material y del lenguaje contemporáneo, el discurso representa parte de lo que se es y se hace, así como es representado por aquello que se es y que se hace.
En ese sentido, el discurso repercute en la vida humana y en la sociedad con diferentes significados, sean ellos necesarios para promover esclarecimientos, conocimientos específicos y reflexiones, sea para estimular conflictos, diseminar ideologías y persuadir personas o grupos sociales.
Un ejemplo de como los significados del discurso pueden servir para diferentes finalidades en la sociedad se encuentra en la constitución del discurso psiquiátrico del siglo XIX.
Para poder hablar de esos objetos, fue necesario elevar el discurso al nivel de la práctica social, ya que el discurso solo puede "formar" objetos cuando estos pueden ser abordados, nombrados, analizados, clasificados y explicados.
Fue así que se creó una unidad de los discursos sobre la locura.
La medicina mental fue capaz de definirla como una dimensión patológica no en lo que se refiere al conocimiento y si en cuanto a su práctica, o sea, la locura como constituyente de mecanismos de represión, de jurisprudencia, de comprensión teológica, de objeto del diagnóstico nosológico y de las descripciones patológicas.
Siendo así, el discurso no es una representación de elementos; él se constituye en prácticas, que forman sistemáticamente los objetos de que habla.
El discurso puede ser entendido como "actividad lingüística en acción", como un momento de las prácticas sociales, prácticas estas que pueden ser analizadas en términos de su estructura interna/externa y de su acción repercusión social.
Práctica social que también es una "práctica de producción", esto es, una arena donde la vida humana y la habilidad del lenguaje son producidas/reproducidas como sucede en la economía, en la política, en la cultura, en los eventos cotidianos y - aquí - en el campo de la salud.
El discurso, en ese sentido, es una representación lingüística y extra lingüística de los hombres.
Lingüística porque se materializa en el habla y en la escritura humana.
Extra lingüística porque está inmersa en las actividades cotidianas de la vida, en la materialidad socio histórica del sujeto, en la constitución de la existencia social, en el constante cambio del mundo.
Comprende un venir a ser, una relación, un sentido, un significado, una reacción, con una o varias expresiones.
Más que eso, es acción social, es acción en relación.
Discurso como resultado de los procesos sociales, como socialización, como construcción social; también como proceso de singularización del acto de expresarse a través del lenguaje del hombre en el mundo.
El dispositivo teórico metodológico del análisis crítico del discurso, usado por nosotros, corresponde al modelo tridimensional del discurso.
En ese modelo, el discurso es analizado a partir de tres dimensiones esenciales: el análisis del discurso como texto, del discurso como práctica discursiva y del discurso como práctica social.
Todas esas dimensiones están relacionadas dialécticamente, haciendo parte de la dinámica analítica del material discursivo como un todo.
La figura abajo sintetiza la configuración tridimensional del discurso para el autor.
En el análisis del discurso como texto, se pueden estudiar los mecanismos internos de producción del discurso como vocabulario, gramática, semántica, cohesión y estructura textual.
En el estudio de la gramática y del vocabulario, son estudiadas las palabras individuales o expresiones articuladas, así como algunas propiedades del lenguaje que trasparecen en el discurso neologismos, lexicalizaciones, metáforas, nominalizaciones.
En la cohesión textual, son trabajados los elementos de unión entre las frases, incluyéndose las sentencias individuales y la cohesión secuencial.
En el análisis semántico, se estudia elementos de inferencia, las implicaciones, los significados extraídos del interno y del externo al discurso.
En el análisis de las prácticas discursivas, son estudiados los mecanismos que promueven la articulación de los diferentes discursos, ya que un discurso siempre se interconecta a lo que es "interno" y a lo que es "externo" a él.
Siendo así, la práctica discursiva intermedia el campo del análisis del discurso como texto y como práctica social.
En esa categoría, son estudiadas la intertextualidad y la interdiscursividad.
Son ellas que conectan un texto a otro, posibilitan pensar en el potencial dialógico del discurso como materialidad socio histórica.
En relación a la investigación en salud mental, a través de la intertextualidad y de la interdiscursividad, es posible extraer contenidos que versan sobre determinado asunto de interés, incorporando discursos diferentes o semejantes, dialogando, combinando determinados elementos y mostrando como, porque y cuando esos elementos se muestran compatibles o incompatibles en lo cotidiano investigado.
En el caso del análisis del discurso como práctica social, son estudiadas las repercusiones de ese discurso en la materialidad socio histórica de los sujetos, que características producen continuidades o discontinuidades y como determinados eventos discursivos se inmiscuyen en la vida humana, emergiendo en la actividad social y en las interacciones sociales.
En ese contexto, es hecho un análisis sociológico de los eventos discursivos, focalizando los movimientos ideológicos y hegemónicos del discurso, nacidos de los procesos sociales y que repercuten tanto en las prácticas sociales como en las materialidades discursivas.
En el caso del análisis discursivo en salud mental, se permite pensar en como, cuando y porque los discursos producidos en el área influyen en la constitución de la sociedad y en el modo de como se relaciona con el fenómeno de la locura.
También se puede constatar los embates y desplazamientos que determinados discursos provocan en las relaciones sociales, de modo a colocar en evidencia fragilidades, potencialidades, limitaciones y contradicciones en lo cotidiano de los sujetos que hacen, viven o piensan la locura como una dimensión de la vida humana.
En fin, las características apuntadas por el análisis crítico del discurso, a pesar de que no sean totalizadoras de su conocimiento, parecen revelar las múltiples posibilidades de interlocución entre diferentes áreas del conocimiento científico.
En ese caso, el modelo tridimensional del discurso se configura en apenas una de las varias vertientes críticas del análisis del discurso.
Sin embargo, se muestra como un campo fecundo para nuevas descubiertas científicas sobre los fenómenos relacionados a la vida, generando conocimiento, prácticas y nuevas relaciones en el campo de la salud, complejo por naturaleza y en constante transformación.
El presente ensayo teórico reveló solamente algunos de los muchos aspectos que posibilitan articular los conocimientos producidos por áreas específicas, como la lingüística, con el campo de la salud.
Se destacó algunas aproximaciones y nuevos abordajes teórico metodológicos para la producción del conocimiento sobre determinados aspectos del proceso de vivir y enfermarse y que se materializan en los discursos, considerándolos como una actividad fundamental del lenguaje y como un mecanismo de producción de sentidos en lo cotidiano.
En el caso de la salud mental, el análisis crítico del discurso se estructura como una disciplina destinada a la investigación de los fenómenos semióticos que tiene a la locura como su objeto de estudio y como dimensión del proceso salud enfermedad.
Más específicamente, el análisis crítico del discurso puede ayudar a desvendar peculiaridades lingüísticas y también sociológicas como, personalidades, conflictos, posicionamientos, resistencias, enfrentamientos y asimilaciones.
A su vez, es el conjunto de esos análisis el que va a determinar como el movimiento ideológico y hegemónico se desplaza dialécticamente en el campo psiquiátrico, produciendo nuevos y viejos discursos repletos de contradicciones, potencialidades y limitaciones.
La Insuficiencia Cardíaca IC puede ser definida como un síndrome clínico complejo que proviene de anormalidades cardíacas estructurales y/o funcionales, adquiridas o hereditarias, que conllevan al empeoramiento de la capacidad de llenado y eyección ventricular.
Constituye un problema clínico de extrema importancia, tanto por su alta prevalencia, como por la gravedad de sus manifestaciones clínicas.
En Brasil, es la tercera causa más frecuente de ingresos hospitalarios y la primera causa de ingresos por enfermedad cardiovascular.
Según los datos del Datasus, en el 2003 ocurrieron más de 350 mil ingresos por IC en el país.
Las causas más comunes de IC son la isquemia miocárdica, la hipertensión arterial sistémica, miocardiopatías y valvulopatías.
En muchos de los casos, sin embargo, la etiología permanece sin conocerse.
A partir de los estudios pioneros de Frank en 1895, y de Starling en 1918, apareció el concepto de que las alteraciones en la función de relajación y ejecución del corazón son las responsables del desarrollo y de la progresión de la IC.
Pero en las últimas décadas, ha quedado claro que la IC es un síndrome mucho más complejo que involucra no solo, al sistema cardiovascular, sino también a los sistemas renal, neuroendocrino, inmunológico, musculoesquelético, hematológico y gastrointestinal.
Por tanto, las investigaciones han sido desarrolladas para elucidar la fisiopatología de complicaciones sistémicas y proponer un tratamiento que genere una mejoría en la calidad y en la expectativa de vida de los pacientes que tienen la enfermedad.
Entre ellos, destacamos los estudios sobre el compromiso del Tracto Gastrointestinal TGI en la IC.
En esta revisión, mostraremos las alteraciones estructurales y funcionales que pueden ocurrir en el TGI de pacientes con IC.
A continuación, presentaremos las manifestaciones provenientes del compromiso del TGI, dándole un énfasis particular a la absorción inadecuada de constituyentes bacterianos.
Finalmente, vamos a abordar las estrategias actuales y bajo investigación para prevenir y/o tratar las alteraciones del TGI asociadas a la IC y sus consecuencias sistémicas.
El compromiso del TGI en la IC empezó a ser estudiado en la década de 1960 por Davidson et al. Los autores mostraron que pacientes con pericarditis constrictiva presentaban gastroenteropatía con pérdida de proteínas, reversible después de la corrección quirúrgica de la lesión cardíaca.
A pesar de los estudios iniciales, solamente en la última década fue que el TGI pasó a ser evaluado más detalladamente en la IC.
Diversas alteraciones estructurales han sido descritas en el TGI de pacientes con IC.
En el estómago, se observaron anormalidades de la mucosa gástrica como estándar "en mosaico", ectasia vascular antral, engrosamiento mucoso y áreas de telangiectasias.
En el íleo terminal, colon y sigmoide, fue observado por ultrasonografía, el aumento en el grosor de la pared intestinal, lo que sugiere la presencia de edema de asas en los pacientes con IC.
Aunque hace mucho que se cree que existe edema de la pared intestinal en los enfermos con retención hídrica importante, ése fue el primer relato de la alteración documentada por examen de imagen realizado in vivo.
El grosor de la pared del sigmoide parece tener implicaciones clínicas, una vez que sus medidas fueron positivamente correlacionadas con la concentración sanguínea de leucocitos y de Proteína C Reactiva PCR ultrasensible.
Esos resultados sugieren que las alteraciones intestinales tienen una relevancia en la inducción de la inflamación sistémica, como veremos posteriormente.
Además de espesa, la pared intestinal del intestino delgado presenta un aumento del contenido de tejido colágeno, que es proporcional a la gravedad de la IC.
Tal vez como consecuencia de esas alteraciones, la distancia entre la lámina basal del enterocito y el capilar sanguíneo está aumentada.
Actualmente, se cree que las alteraciones estructurales sean las responsables del empeoramiento de la nutrición del enterocito y, por ende, de las anormalidades de la absorción intestinal asociadas a la IC.
Bajo condiciones fisiológicas, la circulación espláncnica recibe aproximadamente un 25% del débito cardíaco, haciendo con que el intestino sea uno de los órganos más intensamente perfundidos en reposo.
La circulación espláncnica es ricamente suplida con los nervios simpáticos.
Por ende, el aumento de la actividad del sistema nervioso simpático conlleva a la constricción de los vasos de resistencia precapilares y de los vasos de capacitancia pos-capilares, con la reducción de la perfusión sanguínea.
Las alteraciones vasculares intestinales pueden preceder a las variaciones en la frecuencia cardíaca o en la presión arterial.
Por tanto, incluso las reducciones discretas del débito cardíaco, pueden conllevar a diferentes grados de isquemia intestinal.
En los pacientes con IC avanzada, Krack et al observaron acidosis intramucosa en el estómago inducida por una ligera actividad física, documentando, por tanto, el aparecimiento de la hipoperfusión del TGI.
Las alteraciones funcionales envuelven, básicamente, las anormalidades de la permeabilidad intestinal.
La absorción intestinal ocurre por vía transcelular, donde los constituyentes de los alimentos son absorbidos hacia el interior del enterocito y a continuación, hacia el capilar sanguíneo, y por la vía paracelular, en la cual son absorbidos pasivamente por el paso entre los enterocitos.
La vía de absorción paracelular puede ser evaluada por test con la administración de azúcares y el posterior análisis de sus concentraciones en la orina.
Tanto en el intestino delgado como en los cólones, la absorción paracelular independiente de las proteínas portadoras, está aumentada en la IC, sugiriendo una ruptura de la barrera intestinal.
A su vez, el transporte pasivo mediado por proteínas portadoras del intestino delgado, se reduce en la IC, lo que sugiere un déficit de ATP para la microcirculación.
En 1996, King et al observaron que los pacientes con IC y caquexia tenían una reducción de la absorción intestinal de grasas, cuando se les comparó con los enfermos sin caquexia o con los individuos sanos.
La disminución de la absorción intestinal estuvo bien documentada en un reciente trabajo, en que se observó una mayor pérdida de proteínas y grasas en la heces de pacientes con IC en clases funcionales III y IV que en aquellos en las clases I y II.
Así, las evidencias sugieren que las alteraciones de la absorción intestinal puedan estar involucradas en las etiología de la caquexia asociada a la IC.
Además de las alteraciones en la absorción, los pacientes con IC muestran un alto índice de colonización bacteriana intestinal.
Por la técnica de FISH Fluorescence In Situ Hybridization, se pudo mostrar que la concentración de bacterias en el biofilme mucoso y la extensión de su adherencia a la pared del sigmoide, están aumentadas en la IC.
Actualmente, se cree que el aumento de la colonización bacteriana intestinal provenga de las alteraciones estructurales y funcionales del TGI, tal vez en combinación con las anormalidades inmunológicas asociadas a la IC.
Una de las principales consecuencias de las alteraciones gastrointestinales es la absorción inadecuada de constituyentes bacterianos, particularmente de endotoxinas, también conocidas como lipopolisacáridos.
Las endotoxinas son un componente tóxico e inmunogénico de bacterias Gram negativas.
A pesar de las dificultades para la dosificación de las endotoxinas, Niebauer et al mostraron que pacientes con IC y edema, sufren un aumento de la concentración plasmática de endoxinas cuando se les compara con los que no tienen edema.
Por añadidura, se observó también que, después de la terapia con diuréticos, ocurre la normalización de la concentración sérica de endotoxinas.
Ese estudio fue importante para reforzar la hipótesis vigente de que el edema de la pared intestinal estaría involucrado en la alteración de la permeabilidad intestinal y en la absorción inadecuada de constituyentes bacterianos.
El edema intestinal, con sus consecuencias sistémicas, parece caracterizar la principal diferencia, con relación al compromiso del TGI, entre la IC crónica estable, y la IC descompensada.
Hoy por hoy, los lipopolisacáridos son considerados como uno de los más potentes inductores del factor de necrosis tumoral TNF-α y de otras sustancias proinflamatorias.
La importancia del TNF-α en la IC fue descrita inicialmente por Levine et al en 1990.
Los autores observaron que pacientes con IC tenían niveles séricos elevados del TNF-α y que esos eran particularmente mayores en aquellos con caquexia.
Los hallazgos fueron relevantes en el entendimiento de la fisiopatología de la IC y sus complicaciones, y desencadenaron una gran cantidad de investigaciones en esa área.
Después, quedó claro que el TNF-α es un buen marcador de la gravedad en la IC, correlacionándose con la sobrevida, la clase funcional de la IC, el desempeño cardíaco y la concentración sérica del péptido natriurético cerebral.
En estudios experimentales, el aumento de TNF-α, inducido por la administración exógena o por el aumento de la expresión génica, conlleva al fenotipo de la IC, caracterizado por la remodelación ventricular y la reducción de la sobrevida.
Esos hallazgos permitieron llegar a la conclusión de que el TNF-α no es solamente un marcador de la gravedad, sino también un inductor de IC y del empeoramiento del cuadro de disfunción ventricular.
Posteriormente, fue verificado que, además del TNF-α, otras citocinas también están aumentadas en la IC.
Las fuentes productoras de citocinas todavía no se conocen muy bien.
El propio miocardio, estructuralmente lesionado, puede expresar y producir niveles aumentados de mediadores inflamatorios, como moléculas de adhesión, TNF-α y IL-6.
Los leucocitos circulantes, plaquetas, células endoteliales, y las células del pulmón y del hígado, también parecen estar involucrados en la producción de citocinas.
Es importante remarcar que la respuesta inflamatoria no depende de la etiología de la IC, y ocurre como una vía final común en el portador de IC, independientemente de la causa de la enfermedad.
Entre los mecanismos propuestos en la génesis de la producción de citocinas, destacamos la sobrecarga hemodinámica, activación neuro-hormonal, presencia de hipoxemia e hipoperfusión tisular, oxidación de lipoproteínas de baja densidad, presencia de autoanticuerpos y estimulación inmunológica causada por agentes microbianos, especialmente las endotoxinas.
Actualmente, se considera que uno de los principales estímulos para la producción de citocinas en la IC, sea la absorción de endotoxinas provenientes del TGI.
La reducción de la producción intracelular de citocinas después de una selectiva descontaminación intestinal con antibiótico, refuerza la hipótesis.
Las endotoxinas pueden ser inactivadas por el colesterol sérico, que forma micelas a su alrededor, aprisionándolas en su interior.
Ese hecho ha sido usado para explicar el por qué pacientes con IC y colesterol elevado, tienen mejor sobrevida que los que tienen el colesterol reducido.
Según la teoría, mientras mayores sean las concentraciones séricas de colesterol, más implicarían en una mayor neutralización de las endotoxinas.
Recientemente, fue observado que el aumento de la concentración sérica de TNF-α induce a las alteraciones adicionales en la barrera epitelial intestinal.
Se forma, así un ciclo vicioso en el cual el aumento de la concentración sérica de una citocina facilita la absorción de endotoxinas que, a su vez, inducen la producción de varias citocinas.
Podemos concluir entonces que, la IC induce a anormalidades estructurales y funcionales en el TGI.
Una de las consecuencias más importantes del compromiso del TGI es la alteración de la absorción intestinal, conllevando al compromiso del estado nutricional y a la activación inmunológica.
En un metaanálisis recientemente publicado, que incluyó más de 153 mil pacientes con IC, la prevalencia de anemia fue de un 37,2%.
Diversos factores pueden estar involucrados en la etiología de la anemia, como la disminución de la ingestión alimentaria, la reducción de la absorción intestinal, pérdidas sanguíneas por el TGI, anormalidades en la producción de hematíes, empeoramiento de la función renal, inflamación crónica, y la hemodilución y el uso de medicamentos.
A continuación, vamos a concentrarnos resumidamente, en los factores etiológicos involucrados en la génesis de la anemia asociada a la IC que provienen, por lo menos parcialmente, de anormalidades del TGI.
El componente "carencial" parece tener un papel importante en el desarrollo de la anemia.
Él proviene de una triade de alteraciones a menudo encontradas en la IC: reducción de la ingestión alimentaria, disminución de la absorción intestinal y pérdidas sanguíneas por el TGI.
Como en otras enfermedades crónicas, en la IC existe la activación de mecanismos involucrados en la reducción de la absorción del hierro.
Los lipopolisacáridos, como la IL-6, inducen la producción hepática de hepcidina, proteína de fase aguda que reduce la absorción gastrointestinal del hierro, conllevando a la disminución del hierro sérico, condición denominada deficiencia real de hierro.
Por añadidura, la hepcidina reduce la liberación del hierro de las reservas de macrófagos y hepatocitos, colaborando también, para la reducción del hierro sérico, en ese caso denominada deficiencia funcional de hierro.
Otro factor que puede inducir a la anemia, es la pérdida sanguínea por el TGI.
Muchos pacientes con IC usan antiagregantes plaquetarios como el ácido acetilsalicílico y/o anticoagulantes.
Esos medicamentos pueden tanto causar lesiones de la mucosa en diversas partes del TGI, como también facilitar la pérdida sanguínea por el tubo digestivo.
La deficiencia de hierro, además de inhibir la eritropoesis, puede inducir a alteraciones cardíacas adicionales, una vez que está asociada con la activación del sistema nervioso simpático, dilatación ventricular, alteraciones mitocondriales cardíacas y trombocitosis.
Las anormalidades asociadas a la deficiencia de hierro, pueden ser reversibles con la administración de hierro.
Existen relatos de que la reposición de hierro puede incluso, inhibir la producción de TNF-α.
Aunque no haya sido sistemáticamente evaluada en grandes estudios, la deficiencia de hierro ha sido relatada entre 1% a 44 % de los casos, dependiendo de la gravedad de la IC y de la población estudiada.
En los pacientes con IC grave, la deficiencia de hierro fue la causa más frecuente de anemia, siendo responsable por un 73% de los casos.
Muchos autores creen sin embargo, que después de la corrección de la deficiencia de hierro, los pacientes pasen a manifestar el componente de la enfermedad inflamatoria como responsable de la anemia.
Otra consecuencia sistémica proveniente, por lo menos en parte, de las alteraciones del TGI y de la activación inmunológica durante la IC, es la caquexia.
Actualmente, la caquexia está considerada como un factor predictivo de reducción de la sobrevida de pacientes con IC, independientemente de variables importantes como la edad, clase funcional de la IC o fracción de eyección.
Aunque la fisiopatología de la caquexia asociada a la IC no esté todavía completamente clarificada, diversos factores han sido responsabilizados de su desarrollo, como la disminución de la ingestión alimentaria, la reducción de la absorción intestinal de nutrientes, el aumento del gasto energético basal y las alteraciones inmunológicas y neuroendocrinológicas.
La caquexia está asociada a diversas complicaciones sistémicas, entre las cuales destacamos, las alteraciones cardíacas y de la musculatura esquelética.
Es difícil evaluar el compromiso específico de la caquexia sobre el corazón, una vez que ella se da en el contexto de una enfermedad inflamatoria crónica y como ya se ha dicho antes, la activación inmunológica conlleva a importantes efectos perjudiciales en el corazón.
En nuestro laboratorio, evaluamos los efectos aislados de la restricción de la ingestión alimentaria sobre los corazones de ratones normotensos e hipertensos.
La reducción del peso corporal conllevó a la disminución de la masa muscular cardíaca, que vino acompañada de alteraciones morfológicas y ultra estructurales importantes, pero con alteraciones funcionales discretas en los corazones normales.
A su vez, en el corazón hipertrofiado de ratones espontáneamente hipertensos, la restricción de la ingestión alimentaria indujo también, además de alteraciones morfológicas, al empeoramiento de la función ventricular y miocárdica.
Esos datos muestran que el desarrollo de la caquexia puede conllevar a alteraciones cardíacas adicionales y al agravamiento del cuadro preexistente de IC.
Finalmente en la IC, la combinación de caquexia y activación inmunológica puede inducir a anormalidades de la musculatura esquelética, con la reducción de la capacidad para realizar esfuerzos físicos y el empeoramiento de la calidad de vida.
La inactividad física, a su vez, trae como resultado, la pérdida de masa muscular y el agravamiento del cuadro de caquexia.
Abordaremos ahora los posibles objetivos terapéuticos para impedir o reducir las alteraciones gastrointestinales asociadas a la IC y sus consecuencias sistémicas.
Como las alteraciones del TGI inducen a una reducción de la absorción intestinal de nutrientes, es importante realizar una rápida terapia nutricional para, en el caso de que fuese posible, impedir el desarrollo de la caquexia y si es necesario, tratarla de forma agresiva.
La terapia nutricional en la IC es compleja y no forma parte de los objetivos de esta revisión.
Como ya ha sido anteriormente discutido, el edema de la asas intestinales conlleva a la alteración de la permeabilidad intestinal y a la absorción de endotoxinas.
Por eso, es importante mantener a los pacientes con el menor grado de edema posible.
Además de la terapia diurética, el bloqueo neuro-hormonal debe ser realizado de acuerdo con las directrices actuales, con el objetivo de mejorar el cuadro de IC.
La deficiencia de hierro debe ser investigada constantemente y tratada con la administración de hierro por vía oral o intravenosa.
A pesar de algunos estudios experimentales que muestran la reducción de la translocación intestinal con la antibioticoterapia, todavía no ha sido definido si la modulación de la microflora intestinal puede ser útil en el control del proceso inflamatorio sistémico.
Por tanto, la descontaminación intestinal selectiva no está indicada en la IC.
Como existe una dificultad para evitar la absorción inadecuada de constituyentes bacterianos, buscamos bloquear sus efectos sistémicos.
En la última década, se realizaron diversos estudios clínicos que evaluaron los efectos de varios agentes inmunomoduladores.
Entre los fármacos con actividad anti-TNF-α, desatacamos el etanercept y el infliximab.
En abarcadores estudios clínicos, esos agentes tuvieron resultados nulos o empeoraron en la evolución de la IC, siendo, por tanto, contraindicados actualmente.
Otro inmunomodulador evaluado en la IC fue la pentoxifilina.
Entre sus posibles acciones está la inhibición de la síntesis de citocinas, particularmente del TNF-α.
La pentoxifilina fue testada apenas en pequeños estudios que obtuvieron resultados favorables o nulos.
También la talidomida, evaluada en pequeños estudios, presentó resultados divergentes.
Finalmente, estudios preliminares con la administración de inmunoglobulina indicaron resultados positivos, como una mejoría en la fracción de eyección.
Actualmente, entre las perspectivas para el futuro, diversos potenciales agentes inmunomodulatorios están siendo investigados experimentalmente, como los inhibidores de la activación de células T, antagonistas de quimiocinas específicas, IL-10, antagonistas de los receptores de la IL-1, inhibición de la TACE, inhibición de la p38 MAP Kinasa, metotrexato y n-acetilcisteína.
Finalmente, consideramos que los ejercicios físicos puedan tener un papel importante en la modulación de la respuesta inflamatoria exacerbada en la IC.
De hecho, Adamopoulos et al mostraron que el ejercicio físico regular puede reducir la concentración sérica de TNF-α y de IL-6.
Como colofón, podemos decir que en la insuficiencia cardíaca ocurren alteraciones estructurales y funcionales del tracto gastrointestinal.
Sus consecuencias clínicas incluyen un empeoramiento del estado nutricional, la activación inflamatoria sistémica y la anemia.
Esas condiciones, aisladas o combinadas, inducen a alteraciones cardíacas y al empeoramiento de la disfunción ventricular preexistente.
Hoy por hoy, no hay una modalidad terapéutica definida para impedir o reducir las alteraciones gastrointestinales asociadas a la insuficiencia cardíaca y sus consecuencias sistémicas.
Introducción
La Organización Mundial de Salud ha suministrado estimativas consistentes de causas de óbito por sexo, edad, para países y regiones, desde revisiones sistemáticas de evidencias observacionales.
Los datos más recientes demuestran que las enfermedades cardiovasculares DCV, particularmente el Infarto Agudo del Miocardio IAM, representan la principal causa de mortalidad y de incapacidad en ambos los sexos, tanto en Brasil como en el mundo.
Su crecimiento está acelerado en los países en desarrollo, representando una de las cuestiones de salud públicas más relevantes de la actualidad.
Los Síndromes Coronarios Agudos SCA incluyen condiciones como el IAM y angina inestable AI y son causadas por la cisura de placas de ateroma con oclusión del lecho coronario, sea total o parcial.
Emociones específicas como ansiedad, nerviosismo y depresión han emergido como potenciales factores de riesgo para el aparecimiento de lo IAM y de la AI.
Las emociones pueden influenciar en la salud cardiovascular de diversas maneras, por ejemplo, en el activación excesivo del sistema nervioso simpático causando un aumento en su funcionamiento, llevando a una taquicardia o hipertensión arterial, factores predisponentes encontrados en los eventos cardíacos.
Actualmente, existe la evidencia de que la depresión acomete cerca del 20% de los pacientes coronariopatas.
Por esa razón consideramos importante conocer el estado emocional previo de los individuos en la semana que antecedió la internación debido el primer episodio de la SCA.
La depresión es una de las patologías psiquiátricas más comunes.
Es conocida en todas las culturas y aflige una parcela considerable de la población, independientemente del sexo, edad o etnia, se constituye el factor de mayor perjuicio personal, funcional y social de la actualidad, además de ser considerada una de las seis principales causas de incapacidad durante la vida, y ser proyectada como la principal causa para 2030.
El interés por la asociación entre la depresión y las enfermedades cardíacas se ha acentuado en virtud de su elevada superioridad y mortalidad, con consecuente incremento en el coste y tiempo de evolución de la enfermedad, tiempo de alejamiento del trabajo, además de aumentar la demanda de procedimientos y exámenes complementarios, generando un alto coste para el Sistema Único de Salud SUS y para el servicio complementar.
Después de una revisión de literatura constatamos un pequeño número de investigaciones envolviendo la depresión en pacientes con SCA, y no fueron encontrados estudios que presentasen como objetivo evaluar los síntomas depresivos percibidos por los pacientes considerando una semana antes de la internación debido el primer episodio de la SCA.
Delante del expuesto, desarrollamos esta investigación con el objetivo de investigar posibles diferencias con relación a la presencia de síntomas depresivos según el diagnóstico clínico de la SCA IAM y AI, sexo y banda etaria, una semana antes de la internación debido el primer evento cardíaco.
Métodos
Se trata de un estudio descriptivo y exploratorio, del tipo corte transversal, desarrollado en las unidades de coronarios y enfermerías de cardiología de dos hospitales públicos localizados en el interior de la Provincia de São Paulo.
Para el cálculo del tamaño de la muestra, fueron considerados los siguientes valores, utilizados en los modelos de regresión lineal múltiple: número máximo de predictores igual a seis, effect size igual a 0,10, nivel de significancia α igual a 0,05 y poder de la prueba 1-b igual a 0,95.
De esa manera, el valor estimado fue de 216 sujetos.
Esos valores fueron insertos en un software hecho disponible en la dirección electrónica: http://www.danielsoper.com/statcalc/calc01.aspx.
Considerando la existencia de dos grupos de sujetos, según el diagnóstico clínico de la SCA IAM y AI y una distribución homogénea de eses diagnósticos entre los 216 sujetos, buscamos un número mínimo de 108 participantes en cada grupo.
Por ser una muestra que fue compuesta de manera consecutiva, sin el control de los diagnósticos a ser encontrados en lo transcurrir del estudio, fueron entrevistados 142 pacientes con IAM y 111 con AI, totalizando 253 sujetos.
Por tanto, la muestra de este estudio fue constituida por pacientes coronariopatas con edad superior a 21 años internados en los referidos hospitales, debido el primer episodio de AI o IAM.
Los pacientes fueron seleccionados considerando los siguientes criterios de inclusión: estar en condiciones clínicas físicas y psicológicas de contestar a los cuestionarios e instrumentos.
Los datos fueron colectados de mayo de 2006 a julio de 2009.
El proyecto fue aprobado por el Comité de Ética en Investigación de los referidos hospitales.
Los participantes del estudio fueron debidamente esclarecidos sobre la investigación, tanto oralmente cuanto por escrito y el Término de Consentimiento Libre y Esclarecido fue firmado por los pacientes y encuestadoras.
Todos los datos fueron colectados por entrevistas individuales con los participantes durante la internación.
El instrumento de colecta constó de variables socio-demográficas sexo, estado civil, el desempeño de actividades remuneradas y fecha de nacimiento y clínicas diagnóstico de la SCA en la internación y presencia de tratamientos previos para otras DCVs.
Posteriormente, fue calculada la edad de los participantes.
El uso de psicofármacos durante la internación fue investigado por poder comprometer la evaluación de los participantes en lo que se refiere su percepción sobre los síntomas depresivos.
La presencia de síntomas depresivos fue evaluado por el instrumento "Inventario de Depresión de Beck" IDB, en su versión adaptada para el portugués.
Se trata de un inventario compuesto de 21 categorías de síntomas y actitudes, siendo que cada categoría describe una manifestación comportamental específica de la depresión y consiste de una serie de cuatro a cinco afirmaciones de autoevaluación.
Las 21 categorías son: tristeza, pesimismo, sensación de fracaso, falta de satisfacción, sensación de culpa, sensación de castigo, auto depreciación, autoacusaciones, ideas suicidas, crisis de lloro, irritabilidad, retracción social, indecisión, distorsión de la imagen corporal, inhibición para el trabajo, disturbio del sueño, fatiga, pérdida de apetito, pérdida de peso, preocupación somática y disminución de libido.
Valores numéricos de cero a tres son atribuidos a esas afirmaciones para clasificar el grado de la depresión.
Después de una revisión en la literatura, podemos observar que hay varias propuestas de diferentes puntos de corte para distinguir los grados de depresión utilizando el IDB.
En el presente estudio, utilizamos la siguiente evaluación, considerando ausencia de diagnóstico clínico previo de depresión: scores entre cero nueve - ausencia de depresión, scores entre 10 y 16 - "disforia" indisposición general, malestar permanente, scores de 17 a 20 - estado depresivo lleve, scores de 21 a 30 - depresión comedida, y, por último, scores arriba de 30 reflejando una depresión grave.
El valor del coeficiente de alfa de Cronbach para el instrumento IDB en el presente estudio fue de 0,89, indicando buena consistencia interna.
Para el análisis de los datos, fueron realizadas análisis descriptivos de frecuencia simple para variables nominales o categóricas, de inclinación central media y mediana y dispersión desvío-padrón para las variables continuadas.
Para alcanzar los objetivos del estudio, utilizamos los siguientes testes estadísticos: prueba de asociación Jue-cuadrado para evaluación de posibles asociaciones entre la presencia de síntomas depresivos y el diagnóstico clínico de la SCA IAM o AI, sexo y banda etaria; y la prueba t de Student para muestras independientes para comparación de las medias de las medidas de la depresión IDB con relación a las tres variables de interés.
El nivel de significancia adoptado fue de 0,05.
De los 253 pacientes entrevistados, 142 56% fueron internados con el primer episodio de IAM y 111 44% con el primer episodio de AI.
La caracterización sociodemográfica de los sujetos se encuentra en la Tabla 1.
Los valores están presentados en orden decreciente, de acuerdo con el grupo predominante en cada una de las variables.
Con relación a la variable edad, el grupo de pacientes con diagnóstico de IAM presentó una edad media menor cuando comparado con los valores logrados en el grupo de pacientes con AI: 55,8 DP=13 años y 60,6 DP=10,5 años, respectivamente.
Los pacientes infartados eran más jóvenes del que los pacientes con AI y esa diferencia fue estadísticamente significante p=0,01.
En lo que se refiere a la asociación entre presencia de tratamiento previo para otras DCVs y manifestación clínica de la SCA encontramos resultado estadísticamente significante p<0,001.
Observemos que 70,3% de los pacientes en el grupo de AI ya hacían tratamiento previo para otras de esas enfermedades mientras ese porcentaje fue del 44,4% entre los pacientes con IAM.
El uso de psicofármacos durante la internación también fue más frecuente entre los pacientes con AI 77; 69,4% de lo que entre los infartados 28; 19,7%, siendo esta asociación estadísticamente significante p=0,045.
Para que evaluemos las posibles asociaciones entre la presencia de síntomas depresivos y la banda etaria, agrupamos la edad considerando dos grupos: adultos - sujetos de investigación con edades entre 21 y 59 años y de edad - arriba de 60 años.
Los resultados referentes a las posibles asociaciones entre la presencia de síntomas depresivos y manifestación clínica de la SCA, sexo y banda etaria se encuentran en la Tabla 2.
Podemos observar que en el grupo de pacientes con diagnóstico de IAM, el porcentaje de pacientes clasificados sin síntomas depresivos fue mayor 64,8% de lo que entre los pacientes con AI 45,9%.
A lo consideremos las categorías "depresión, depresión comedida y depresión grave", en el grupo de pacientes con angina, encontramos 32,4% de los pacientes en comparación a los 17,6% de los pacientes con IAM, siendo esta diferencia estadísticamente significante p=0,015.
En la muestra estudiada, también encontramos diferencias en la presencia de síntomas depresivos entre los géneros.
Podemos observar que la mayoría de los hombres 65% no relató presencia de síntomas depresivos una semana antes de la internación debido la primera SCA, al paso que 41% de las mujeres relataron síntomas depresivos en el mismo período p=0,000.
Por último, también encontramos diferencias en la presencia de síntomas depresivos según la banda etaria.
Pacientes adultos relataron la presencia de síntomas depresivos con mayor frecuencia cuando comparados con el grupo de mayores 24,7% y 23,4%, respectivamente p=0,037.
Discusión
La caracterización de los participantes del estudio en cuanto a la edad se asemeja a la de otros estudios con coronariopatas.
En cuanto al sexo de los participantes, hubo la superioridad de hombres, lo que también fue constatado en otros estudios que abordaron individuos coronariopatas.
El estado civil predominante en el estudio, y también encontrada en la literatura como siendo lo más frecuente, fue estar casado o viviendo en unión consensual.
Con relación a la presencia de la depresión en la semana que antecedió la internación por el primer episodio de la SCA, se logró la superioridad del 43,5% en la muestra estudiada, de acuerdo con los valores logrados por el IDB.
Constatamos un porcentaje del 19,4% de pacientes clasificados con disforia, 7,9% de pacientes con depresión lleve, 9,9% con depresión comedida y 6,3% con depresión grave.
Esos resultados difieren de los logrados por otros autores que evaluaron 135 pacientes con SCA, aunque no fuese, necesariamente, el primer episodio y encontraron una frecuencia mayor de pacientes clasificados con algún grado de depresión.
La superioridad de depresión encontrada por ellos fue del 53,3%, presentando un mayor porcentaje de pacientes clasificados con depresión moderada a grabe: 28,1% con depresión lleve, 14,1% con depresión comedida y 11,1% con depresión grave.
Nuestros resultados también difieren de otro trabajo que presentó diferencias con relación a la superioridad de la depresión entre pacientes con SCA, evaluada por el IDB.
Los autores evaluaron 345 pacientes y encontraron la superioridad de depresión del 55%.
Ese estudio también trajo mayores valores de superioridad de la depresión comedida: 33,3% fueron clasificados con depresión lleve, 18,8% con depresión comedida y 2,9% con depresión grave.
Podemos decir que, de acuerdo con esos resultados, pacientes que internaron debido al primer episodio de la SCA presentaban una alta superioridad de depresión y, considerando los resultados logrados por otros autores, podemos inferir que la depresión tiende a aumentar con el tiempo, de allí la importancia de su reconocimiento y tratamiento precoz.
Cuando analizamos la posible diferencia en la presencia de síntomas depresivos entre pacientes con IAM y AI, logramos valores indicando mayor superioridad entre los pacientes con AI.
Esa diferencia entre los grupos fue estadísticamente significante.
No fueron encontrados en la literatura trabajos que evaluasen posibles diferencias en la presencia de síntomas depresivos entre pacientes con el primero IAM y AI, lo que imposibilita la comparación de los datos logrados en el presente estudio.
La mayor superioridad de síntomas depresivos entre las mujeres internadas debido la SCA, también fue encontrada tanto en trabajos nacionales cuanto en internacionales, mientras, vale resaltar los estudios arriba citados reclutaron todos los pacientes con SCA, independiente de ser el primer episodio.
En un estudio nacional, pacientes adultos internados debido la SCA también relataron con mayor frecuencia la presencia de síntomas depresivos de lo que los mayores, resultado que corrobora con los encontrados en el estudio en pantalla.
Conclusión
Encontramos una elevada superioridad de síntomas depresivos entre los pacientes que internaron debido el primer episodio de la SCA 43,5%.
Los pacientes internados con AI, del sexo femenino y con edad inferior a sesenta años reportaron la presencia de síntomas depresivos con mayor frecuencia.
Creemos que esos resultados auxiliarán el equipo de enfermería en la detección precoz de individuos coronariopatas con mayor dificultad para se rehabiliten, una vez que la depresión refleja en sentimientos de incapacidad para alterar y mantener comportamientos favorables a la salud cardiovascular, tales como: adopción de dieta saludable, práctica de ejercicios físicos, acompañamiento médico y multidisciplinar, así como el abandono del humo y bebida alcohólica.
Citamos como una limitación del presente estudio la ausencia de otros trabajos, nacionales o internacionales, que investigasen la presencia de síntomas depresivos en el momento del primer evento cardíaco, factor que dificultó la comparación de nuestros resultados.
Sugerimos como una investigación futura el desarrollo de una estrategia eficaz de acompañamiento de eses pacientes, posibilitando el apoyo en la adhesión medicamentosa y no medicamentosa tanto en lo que dice respeto al control y tratamiento de la depresión cuanto de la propia enfermedad cardíaca en sí, objetivando proporcionar el alcance de una mejor calidad de vida para esas personas.
1 Introducción
Este artículo describe los diversos intentos llevados a cabo en el ámbito de las Naciones Unidas ONU durante los últimos 40 años, para elaborar estándares internacionales que responsabilicen a las empresas por su participación en violaciones de derechos humanos.
Sostiene que la agenda de advocacy sobre empresas y derechos humanos se consolidó debido a: i la creciente conciencia sobre las potenciales obligaciones de derechos humanos de actores no-estatales; ii el creciente reconocimiento de derechos económicos y sociales; y iii campañas realizadas fuera del sistema de las Naciones Unidas en contra del carácter destructivo de grandes proyectos de desarrollo, que facilitaron la aparición de nuevas formas de hacer responsables a instituciones financieras por daños sociales y medioambientales.
El artículo examina las diferentes iniciativas propuestas por la ONU para monitorear y regular a las empresas, junto con la reacción que estos esfuerzos provocaron por parte de grupos de empresariales y gobiernos, deseosos de proteger sus propios intereses económicos.
El proyecto de Normas sobre las Responsabilidades de las Empresas Transnacionales y Otras Empresas Comerciales en la Esfera de los Derechos Humanos Naciones Unidas, 1983 -en adelante, "las Normas" fue un intento de hacer frente a la insuficiencia del tradicional enfoque centrado en el Estado para regular el comportamiento empresarial en la era de la globalización Naciones Unidas, 2006, párr.
11. El artículo posteriormente da una mirada crítica pero constructiva al mandato del Representante Especial del Secretario General de las Naciones Unidas sobre Empresas y Derechos Humanos RESG.
Concluye con una evaluación del estatus del actual debate sobre empresa y derechos humanos y ofrece un punto de vista sobre el rumbo futuro de la agenda de advocacy sobre accountability de las empresas.
2 Primeros desarrollos: desde los años 70 hasta los 90
Las preocupaciones por el impacto provocado por poderosos intereses comerciales en las vidas y entornos de las personas no son nuevas.
La lucha por restringir y controlar a los actores económicos es de larga data.
A principios de la década de 1970, las revelaciones sobre actividades ilegales y poco éticas cometidas en gran escala por empresas multinacionales generaron demandas de regulación internacional de las empresas.
Dos de los incidentes más conocidos fue la participación del ITT y de otras empresas norteamericanas en el golpe militar de 1973 en Chile y los sobornos pagados por la empresa Lochheed a funcionarios japoneses para obtener contratos militares SALZMAN, 2005; EUA, 1975.
En la década de 1970 y 1980, el activismo dirigido a los actores empresariales a menudo adoptó la forma de boicots, particularmente a las empresas y bancos que proveían de ayuda económica al régimen del Apartheid en Sudáfrica.
Las empresas que suministraban equipamiento militar a los regímenes involucrados en violaciones sistemáticas de derechos humanos también fueron blancos del activismo durante este período HANLON, 1990.
En respuesta a la creciente inquietud pública sobre el papel de las empresas respecto de los derechos humanos, la ONU se convirtió en el foco natural de los esfuerzos destinados a fortalecer la accountability de los actores empresariales en la década de 1970.
La Comisión de Empresas Trasnacionales de las Naciones Unidas, por ejemplo, fue creada en 1973 para investigar los efectos de las empresas trasnacionales ETNs y fortalecer la capacidad negociadora de los países donde éstas operan JERBI, 2009.
El subsecuente Proyecto de Código de Conducta de las Naciones Unidas para ETNs NACIONES UNIDAS, 1983 fue el primer intento de proporcionar directrices sociales y medioambientales globales para las empresas trasnacionales.
Sin embargo, el proceso de elaboración de este Código de Conducta de Naciones Unidas enfrentó una dura resistencia de parte de gobiernos poderosos del norte, donde muchas ETNs tenían sus sedes.
A pesar del apoyo de muchos gobiernos en el sur global, el Proyecto de Código de Conducta de la ONU fue primero marginado y posteriormente abandonado.
Los países ricos, temiendo el surgimiento de una iniciativa global de la ONU para regular a las empresas, se dirigieron a la Organización para la Cooperación y el Desarrollo Económicos OCDE para una solución.
En 1975, se creó el Comité sobre Inversión Internacional y Empresas Multinacionales para estudiar la posibilidad de establecer códigos de conducta para ETNs SALZMAN, 2005.
La OCDE quería, en primer lugar y ante todo, proteger a los inversionistas internacionales de la discriminación y expropiación por parte de los gobiernos de los países de acogida.
Así, en 1976, surgieron las Directrices de la OCDE para Empresas Multinacionales, como parte de la "Declaración y Decisión sobre Inversión Internacional y Empresas Multinacionales" SALZMAN, 2005.
Si bien estas directrices incorporaron algunos derechos laborales, no hacían referencia explícita a otros derechos humanos.
Las Directrices fueron percibidas como una concesión simbólica ante las preocupaciones de la sociedad civil sobre el poder de las multinacionales y este instrumento, que sufrió varias revisiones, fue escasamente utilizado durante dos décadas SALZMAN, 2005.
En 1977, la Organización Internacional del Trabajo OIT adoptó la Declaración Tripartita de Principios sobre las Empresas Multinacionales y la Política Social OIT, 1977, que insta a las empresas a respetar la Declaración Universal de los Derechos Humanos y las convenciones internacionales de derechos humanos correspondientes.
Aunque no es jurídicamente vinculante y se concentra específicamente en los derechos de los trabajadores, esta Declaración estableció un mecanismo a través del cual los grupos de la sociedad civil, en cooperación con los sindicatos, pueden presentar reclamos ante el abuso empresarial.
Durante la década de 1980, las campañas de la sociedad civil denunciaron el perjudicial papel desempeñado por el Banco Mundial al apoyar grandes proyectos de desarrollo en muchos países de bajos ingresos, los que generaban destrucción medioambiental y menoscabo de derechos humanos.
Las campañas en contra de mega proyectos como la Represa de Narmada en la India y Polonoroeste en Brasil exhibieron las múltiples fallas del Banco Mundial para sacar a las personas de la pobreza, defender los derechos de los pueblos indígenas y proteger el medioambiente RICH, 1995.
Los programas de ajuste estructural y la reducción de los flujos de cooperación durante este período también contribuyeron a la difícil apertura de las economías de los países en desarrollo a la inversión extranjera.
A su vez, las ONGs empezaron a desarrollar críticas cada vez más sofisticadas a las políticas macroeconómicas del FMI y del Banco Mundial.
En respuesta a estas presiones, fue creado el Panel de Inspección del Banco Mundial, el que ofreció un nuevo, aunque limitado, método para hacer responsable a poderosos agentes económicos internacionales FEENEY, 1998.
Asimismo, ofreció un modelo que podría ser replicado respecto del sector privado.
No obstante, durante la década de 1980 y 1990, el tamaño y el poder de las ETNs crecieron exponencialmente ONU, 2007b y aumentaron las sospechas de que los intereses empresariales globales estaban siendo promovidos al interior de diversos órganos intergubernamentales por sobre los derechos de los ciudadanos comunes.
La conciencia pública sobre las precarias condiciones laborales en fábricas explotadoras, impulsó piquetes al exterior de algunas tiendas comerciales.
En 1995, el activista de derechos humanos Ken Saro-Wiwa junto con otras ocho personas fueron ejecutados luego de un juicio injusto llevado a cabo como represalia por sus protestas en contra de Shell en Nigeria.
Los últimos años de la década de l990 fueron testigos de protestas generalizadas, encarnadas en Seattle en 1999 en una marcha de 100.000 personas manifestándose en contra de la Organización Mundial de Comercio OMC, percibida por los activistas como un organismo creado para incrementar la movilidad y el poder de las empresas a nivel global.
Todo esto ocurrió en un contexto de aumento de los litigios a nivel doméstico -especialmente en tribunales de los Estados Unidos y Europa- en contra de empresas acusadas de cometer directamente violaciones de derechos humanos o de ser cómplices en violaciones de derechos humanos cometidas por los Estados de acogida CONSEJO INTERNACIONAL DE POLÍTICAS DE DERECHOS HUMANOS, 2002.
Estas luchas por obtener accountability de las empresas a través de tribunales nacionales, organizaciones internacionales y de las propias empresas, fueron acompañadas durante los años 90 de una serie de Cumbres y conferencias de las Naciones Unidas, que fortalecieron los vínculos entre las ONGs y los movimientos sociales e influyeron en el ambiente para que este tema progresara.
Las más importantes fueron la Cumbre Mundial de Río de Janeiro 1992, la Conferencia Mundial de Derechos Humanos Viena, 1993 y la Conferencia sobre la Mujer Beijing, 2006.
En estas conferencias, las divisiones entre activistas de derechos humanos, ambientalistas y activistas del desarrollo comenzaron gradualmente a desaparecer a medida que se formaron nuevas alianzas.
En este período, otros muros fueron también derribados.
La Conferencia Mundial de Derechos Humanos de Viena, por su parte, reconoció que todos los derechos humanos son universales, indivisibles, interdependientes y que están interrelacionados.
Antes de Viena, la mayoría de las organizaciones de derechos humanos en el norte privilegiaban los derechos civiles y políticos, mientras que los derechos económicos, sociales y culturales eran ignorados y marginados.
La comunidad de derechos humanos se enfrentó al reto de 'superar las viejas certezas' y reconsiderar la presunción de que el reconocimiento de derechos económicos, sociales y culturales inevitablemente socavaría el estatus de los derechos civiles y políticos ALSTON, 1994.
En este contexto, las ONGs y los pueblos indígenas vociferaron en Viena su visión sobre la 'peligrosa industrialización' y los 'dañinos proyectos de desarrollo' y reprocharon el negativo impacto de varios de los primeros acuerdos de libre comercio ALSTON, 1994.
En Viena hubo también llamados a reformar las instituciones financieras internacionales y a terminar con las políticas de ajuste estructural que erosionaban las capacidades y recursos de los Estados de gran parte del mundo en desarrollo, con 'consecuencias particularmente severas y discriminatorias sobre las mujeres' CLAPHAM, 2006.
Así, si bien las cumbres y conferencias de Naciones Unidas durante todo este período no pusieron especial hincapié en la accountability de las empresas, sí ayudaron a promover una nueva sensibilidad sobre desarrollo y derechos humanos.
El movimiento por los derechos humanos de las mujeres y la equidad de género también desempeñó un papel cada vez más protagónico en estos debates y ayudó a promover el concepto de responsabilidad de los agentes privados en violaciones de derechos humanos.
Para enfrentar este escenario de creciente movilización y descontento surgieron tres iniciativas, cada una con sus propios estándares y modalidades.
Estas fueron el Pacto Mundial de Naciones Unidas, las Directrices de la OCDE para Empresas Multinacionales y las Normas de la ONU.
En 1999, el Secretario General de las Naciones Unidas Kofi Annan lanzó el Pacto Mundial de Naciones Unidas, descrito como una iniciativa de aprendizaje voluntario orientada a uniformar las operaciones de negocios en base a diez principios en materia de derechos humanos, trabajo, medio ambiente y lucha contra la corrupción.
Sin embargo, como muchas otras iniciativas de responsabilidad social empresarial, el Pacto Mundial carecía de un mecanismo para hacer exigibles estos principios y, por lo tanto, fue considerado por muchos de la sociedad civil como insuficiente en sí mismo para poner fin a los alarmantes niveles de impunidad de que gozaban las ETNs TEITELBAUM, 2007.
A finales de la década de 1990, las campañas denunciando problemas de derechos humanos en el sector textil, de vestuario y en las industrias extractivas, generaron un vertiginoso número de códigos de conducta a nivel industrial y en las empresas privadas.
Esto condujo a nuevas demandas por estándares globales que establecieran un referente común para las conductas empresariales respecto de los derechos humanos.
En 1998, las ONGs y los sindicatos ayudaron a derribar los planes de los gobiernos miembros de la OCDE que pretendían crear un Acuerdo Multilateral de Inversiones AMI, el que era percibido como un intento por promover los intereses de los inversionistas extranjeros por encima de las prioridades y necesidades de desarrollo de los países de bajos ingresos SALZMAN, 2005.
Afectados por la debacle del AMI y temerosos de una creciente ola de protestas antiglobalización, estos gobiernos se embarcaron en una importante revisión de las Directrices de la OCDE para las Empresas Multinacionales, en la que por primera vez se permitió la participación de las ONGs.
El nuevo texto, presentado en junio del 2000, incluyó una referencia explícita a la Declaración Universal de los Derechos Humanos.
Los procedimientos de implementación fueron reformados para permitir que las ONGs y otros organismos pudieran entablar reclamos ante los gobiernos de acogida por mala conducta de las empresas, incluyendo actos ocurridos fuera de los territorios de la OCDE.
La lucha por la accountability parecía ir ganando terreno.
3 La lucha por estándares universales de derechos humanos: Las Normas de la ONU sobre Responsabilidades de las Empresas Trasnacionales y Otras Empresas Comerciales en la Esfera de los Derechos Humanos
Este ambiente de crecientes demandas para establecer controles significativos a las prácticas empresariales abusivas, también generó esfuerzos en la Subcomisión de Promoción y Protección de los Derechos Humanos de la ONU, un organismo consultivo de expertos de la Comisión de Derechos Humanos de Naciones Unidas esta última actualmente conocida como Consejo de Derechos Humanos. Esta Subcomisión se abocó al desarrollo de un proyecto de instrumento internacional basado en el derecho internacional de los derechos humanos que fortaleciera la accountability de las empresas.
En el año 2003, luego de cuatro años de discusiones y consultas, la Subcomisión aprobó las 'Normas sobre las Responsabilidades de las Empresas Trasnacionales y Otras Empresas Comerciales en la Esfera de los Derechos Humanos' Normas ONU, 2003.
En su núcleo, estas Normas consagraron y articularon cuatro principios generales: que si bien los Estados eran los principales titulares de obligaciones, los actores empresariales también tienen responsabilidades en virtud del derecho internacional de los derechos humanos; estas responsabilidades se aplican universalmente y cubren una amplia gama de derechos; los gobiernos deben tomar medidas para proteger a las personas de abusos de las empresas; y que el carácter transnacional del problema exige que haya un control del comportamiento de las empresas y mecanismos de exigibilidad que traspasen las fronteras nacionales, para así garantizar que las empresas cumplan con las Normas y otras legislaciones nacionales e internacionales, al operar fuera de sus fronteras.
En general, la sociedad civil apoyó firmemente las Normas, con la esperanza de que sus ideas centrales eventualmente constituyeran las bases para la elaboración de una legislación internacional vinculante RED-DESC, 2005.
La reacción de las empresas, sin embargo, fue en gran medida hostil.
Las Normas se transformaron rápidamente en un foco para el contra-lobby, encabezado por varias asociaciones empresariales.
Junto con las empresas, muchos gobiernos también objetaron el documento.
Los opositores de las Normas presentaron varias críticas de fondo.
Algunos sostuvieron que las Normas no distinguieron con claridad entre las obligaciones de derechos humanos de los Estados y las responsabilidades de las empresas.
Otros afirmaron que el derecho internacional de los derechos humanos sólo podía ser directamente aplicable a los Estados, rechazando así la idea de que las empresas tienen obligaciones de derechos humanos.
La Comisión, por su parte, expresó que si bien las Normas contenían "elementos e ideas útiles", por tratarse de un proyecto no tenía valor jurídico ONU, 2004.
Para hacer avanzar el proceso se solicitó a la Oficina del Alto Comisionado de Naciones Unidas para los Derechos Humanos OACDH que realizara una consulta amplia para elaborar un informe que examinara el alcance y estatus jurídico de las iniciativas y estándares existentes, incluidas las Normas ONU, 2004.
Para ese momento, sin embargo, el debate ya se había polarizado.
En 2005, a pesar del intenso lobby y de varias presentaciones favorables -incluyendo el informe de la OACDH, que promovió una revisión de las Normas- la Comisión no mencionó expresamente a las Normas e hizo un llamado al Secretario General para que nombrara un Representante Especial sobre la cuestión de los derechos humanos y las empresas ONU, 2005a, párr.
2. El rápido abandono de las Normas por parte de la Comisión, las llevó efectivamente a la misma suerte ya sufrida por el Proyecto de Código de Conducta para ETNs.
La falta de voluntad política para adoptar un instrumento verdaderamente global sobre empresa y derechos humanos significó un retroceso para el movimiento por la accountability de las empresas.
Sin embargo, como señaló un destacado analista, las Normas sí jugaron un importante papel en la configuración del debate:
Ya sea que las Normas sean adoptadas o no..., se ha establecido el escenario para la elaboración de un marco normativo que establezca el significado de las obligaciones de derechos humanos de las empresas.
Cualquier ejercicio en este sentido no sólo tendrá que revisar el terreno cubierto por las Normas, sino también examinar cómo el orden jurídico internacional se ha desarrollado más allá de una exclusiva preocupación por los agentes estatales CLAPHAM, 2006, p. 237
Así, pese a las controversias sobre el contenido específico y el estatus jurídico de las Normas, la iniciativa sirvió a un importante propósito para el reconocimiento cada vez más compartido de que las empresas tienen responsabilidades respecto de todos los derechos humanos en todas partes, de que los gobiernos nacionales deben actuar para proteger a las personas de los abusos empresariales y que son necesarios mecanismos extraterritoriales y globales de monitoreo y exigibilidad.
En este sentido, el desarrollo y promoción de las Normas de Naciones Unidas sentó las bases para futuros avances en la prevención de violaciones de derechos humanos vinculadas a las empresas y en su responsabilidad de rendir cuentas.
4 El Representante Especial del Secretario General sobre los Derechos Humanos y las Empresas
En 2005, el profesor John Ruggie, ex asesor jefe de planificación estratégica de Kofi Annan, fue nombrado Representante Especial sobre los Derechos Humanos y las Empresas Trasnacionales y otras Empresas Comerciales RESG.
Anteriormente, había estado involucrado en la creación del Pacto Mundial de Naciones Unidas y en la redacción de la Declaración del Milenio.
A diferencia de los mandatos de otros Relatores Especiales de la ONU, que habitualmente exigen visitas a los países y compromiso con las personas directamente afectadas, la labor del RESG fue limitada a "trabajo de escritorio".
El mandato, pese al lobby de la sociedad civil, no exigió en ese entonces que el RESG examinara situaciones específicas de abusos empresariales ONU, 2005a.
Por lo tanto, desde un principio, el mandato marginó a los individuos y comunidades afectados directamente por abusos de las empresas, privándolos así de una voz en el debate.
Sin embargo, en su primer informe, el nuevo RESG advirtió la necesidad de tener en cuenta los problemas inherentes a la globalización y de contar con mecanismos para reducir la probabilidad de mala conducta por parte de las empresas.
En un movimiento que pareció estar calculado para atraer a los grupos empresariales pero que provocó el alejamiento de muchas ONGs, el RESG rápidamente dio por clausurados futuros debates sobre las Normas, insistiendo en que éstas eran tan profundamente defectuosas que nada podía ser rescatado ONU, 2006, párr.
69. No obstante, como fue señalado por analistas en aquel momento, este total rechazo de todos los aspectos de las Normas tuvo poco sentido, ya que partes del documento simplemente reafirmaban principios jurídicos internacionales ya aplicables a las empresas respecto de los derechos humanos.
Sin embargo, el RESG dejó en claro que consideraba el proyecto de Normas de la ONU como muerto, basándose para ello en dos críticas: que las Normas implicaban el objetivo de inventar una nueva rama en el derecho internacional que fuera directamente aplicable a las empresas; y que las Normas definían incorrectamente las obligaciones de Estados y empresas, respectivamente ONU, 2006.
El informe provisional del RESG del año 2006 concluyó, con todo, que persistía la necesidad de un conjunto común de estándares internacionales exigibles que articularan las responsabilidades en derechos humanos de las empresas.
Las ONGs más importantes, en una reacción por escrito al informe provisional, señalaron que las Normas, independientemente de sus supuestos defectos, tenían "potencial y deberían haber sido apoyadas como un primer paso viable para el establecimiento de un marco jurídico internacional a través del cual pudiera hacerse responsables a las empresas por las violaciones de derechos humanos causadas por ellas o en que ellas fueran cómplices".
Las ONGs enfatizaron la necesidad de elaborar estándares de derechos humanos para las empresas que fueran más allá del marco existente y del status quo, y que evitaran el riesgo de alcanzar acuerdos que meramente reflejaran un "mínimo común denominador".
Las ONGs también criticaron lo que consideraron como una incapacidad del RESG de identificar la insuficiencia de los estándares y mecanismos de carácter voluntario RED-DESC, 2006.
Es posible afirmar que el problema clave de este informe fue que pareció estar más preocupado por los "desafíos de los derechos humanos" que enfrentaban las empresas, en lugar de las violaciones de derechos humanos enfrentadas por las víctimas.
Si bien para muchas ONGs el restrictivo mandato otorgado al RESG pareció ser un retroceso en lugar de un progreso hacia la accountabiliy de las empresas, otros vieron el enfoque adoptado por el RESG como esencial para lograr el apoyo de la comunidad empresarial y así superar la reticencia de los gobiernos JERBI, 2009.
El equilibrio entre los intereses empresariales y las necesidades de las personas afectadas fue levemente restaurado en el informe del año 2007, el que fue descrito como un "ejercicio de rastreo" para identificar los estándares e instrumentos existentes y las recomendaciones de los órganos de tratados en el área de accountability y responsabilidad de las empresas ONU, 2007a.
El informe reconoció que la expansión de los mercados y el alcance trasnacional de las empresas no había ido de la mano de un aumento en la protección de los individuos y comunidades que sufrían violaciones de derechos humanos vinculadas a las empresas.
Claramente, existe un desajuste institucional más esencial entre el alcance e impacto de las fuerzas y actores económicos, por un lado, y la capacidad de las sociedades para manejar las consecuencias negativas de éstos, por otro.
Este desajuste genera un ambiente permisivo en el que las empresas pueden cometer actos reprochables sin la debida sanción o reparación.
Por el bien de las víctimas de estos abusos y para que la globalización se mantenga como una fuerza positiva, esta situación debe ser remediada ONU, 2007a, párr.
3. El informe también destacó la incapacidad o falta de voluntad de muchos Estados para ofrecer protección contra el abuso empresarial.
Pero nuevamente -con la excepción de las Directrices de la OCDE para Empresas Multinacionales- el RESG formuló pocas críticas a iniciativas voluntarias o de intereses múltiples, como los Principios Voluntarios en Seguridad y Derechos Humanos, que él pareció respaldar y alentar ONU, 2007a, párr.18.
Dentro de la sociedad civil, muchos instaron al RESG a que dirigiera su atención a las víctimas, realizara consultas más amplias con ellas y reflejara apropiadamente los resultados de las reuniones con los grupos afectados.
También hubo grupos que instaron al RESG a analizar las razones tras el fracaso de los Estados en cumplir con su deber de proteger a las personas contra el abuso empresarial y a que creara conciencia sobre la imperiosa necesidad de establecer estándares globales sobre empresas y derechos humanos, para así fortalecer la protección de estos derechos y proporcionar un marco común para hacer frente a las conductas empresariales RED-DESC, 2007.
En su informe del 2008 "Proteger, Respetar y Remediar: Un Marco para las Actividades Empresariales y los Derechos Humanos", el RESG diseñó un marco conceptual de tres partes: i los Estados tienen el deber de proteger a las personas contra violaciones de derechos humanos cometidas por terceros, incluidas las empresas, a través de políticas, normativas y procedimientos de resolución judicial apropiados; ii las empresas tienen la responsabilidad de respetar los derechos humanos, la que en esencia fue entendida por el RESG como el control del riesgo de causar perjuicios a los derechos humanos con miras a evitarlo; y iii las víctimas requieren un mayor acceso a recursos efectivos, incluyendo mecanismos de reclamación no-judiciales ONU, 2008b.
Este marco general fue bien recibido por asociaciones empresariales, gobiernos y muchos grupos de la sociedad civil, quienes apreciaron el hecho que se hubieran reunido muchas de las conclusiones que los órganos expertos y los defensores de derechos humanos habían expresado con anterioridad.
5 Temas emergentes para el debate dentro del mandato 2009-2011 del RESG
En junio de 2008, el Consejo de Derechos Humanos prorrogó el mandato del RESG por otros tres años y le solicitó "hacer operativo" el marco, proporcionando orientaciones concretas y recomendaciones para los Estados y las empresas ONU, 2008a.
El RESG ha establecido sus prioridades y ha dejado en claro que sus recomendaciones definitivas serán realizadas el 2011, al final de su mandato ONU, 2008c.
Estas recomendaciones tienen el potencial de definir el enfoque que adoptará la ONU en los próximos años sobre accountability de las empresas.
Si bien una parte valiosa del trabajo sobre accountability de las empresas puede lograrse de mejor manera fuera del alcance de este mandato, el actual contexto abre un espacio -pequeño pero importante- para que los grupos puedan identificar y priorizar ciertos temas para un debate más profundo y una acción más extendida, ofrecer sugerencias cuando crean que el trabajo del RESG podría conducir a resultados importantes y formular críticas cuando estén preocupados por la dirección que el RESG esté tomando RED-DESC, 2009.
6 El rumbo futuro de la agenda de advocacy sobre accountability de las empresas en la ONU
A pesar de estos potenciales nuevos espacios, tras una década de intentos fallidos y permanentes debates no está claro que la ONU esté más cerca de desarrollar estándares apropiados y exigibles para las empresas en relación a los derechos humanos.
De hecho, es posible que se haya perdido para un futuro inmediato la oportunidad de alcanzar un acuerdo sobre un instrumento no vinculante que contenga estándares globales sobre empresa y derechos humanos.
Tras el casi total colapso del sistema financiero mundial, las economías emergentes de China e India están ahora, si es posible, menos abiertas a ser persuadidas de lo que estaban el 2004.
Parece inevitable que alternativas voluntarias ad hoc continúen siendo propuestas como medios para llenar el vacío de protección.
Este ya es el caso de las empresas militares y de seguridad privadas EMSP, las que a primera vista son una omisión evidente en el plan de trabajo del RESG, dada la función pública que ellas cumplen y su falta de accountability ante el derecho internacional humanitario y de derechos humanos.
Debido a la ausencia del apoyo necesario político y material requerido por la ONU para convertirse en el foro principal donde los Estados elaboren una normativa más detallada, los esfuerzos más significativos para mejorar la implementación y exigibilidad de los estándares en la industria de seguridad mundial, se están produciendo actualmente fuera de las Naciones Unidas COCKAYNE et al, 2009, p. 53.
El enfoque adoptado por el RESG -que ha sido criticado por las ONGs por ser excesivamente conservador- puede atribuirse algunos logros, entre ellos, como lo señaló el Alto Comisionado para los Derechos Humanos, la afirmación hecha por el Consejo de Derechos Humanos de que 'las empresas trasnacionales y otras empresas comerciales tienen la responsabilidad de respetar los derechos humanos' resolución 8/7.
Esto establece "un nuevo y claro punto de referencia y representa un hito importante en la cambiante comprensión que existe en nuestras sociedades sobre los derechos humanos" PILLAY, 2009.
Sin embargo, los gobiernos de la OCDE continúan cautelosos sobre las implicancias del análisis del RESG sobre la obligación del Estado bajo el derecho internacional de proteger a las personas contra violaciones de derechos humanos cometidas por agentes no estatales, a pesar de que se espera que inicien durante el 2010 una revisión de las Directrices de la OCDE para Empresas Multinacionales.
Por su parte, organismos industriales como el Consejo Internacional de Minería y Metales, también han respondido con entusiasmo al llamado del RESG a elaborar evaluaciones de impacto de derechos humanos y mecanismos de queja a nivel empresarial CONSEJO INTERNACIONAL DE MINERÍA Y METAL, 2008.
En su informe del año 2008, el RESG se refirió a la incompleta y defectuosa "mezcla de mecanismos" que existe hoy para garantizar que las personas y comunidades afectadas por abusos empresariales tengan acceso a un recurso ONU, 2008b, párr.
87. En el año 2009, reiteró el deber del Estado de "investigar, castigar y reparar" tales abusos "dentro de su territorio y/o jurisdicción."
87. Pero a menos que los gobiernos demuestren una mayor disposición a usar su poder para reafirmar su papel regulador, es poco probable que hayan avances en el ejercicio de su jurisdicción extraterritorial para terminar con la impunidad de que gozan agentes privados abusivos.
Las ONGs continúan escépticas sobre la real efectividad de solicitar a las empresas que reduzcan su riesgo de ser cómplices en violaciones de derechos humanos -especialmente en zonas de conflicto- haciendo mejorías en sus niveles de diligencia.
A menos que estas medidas, como fue destacado por el caso Global Witness v. Afrimex UNITED KINGDOM NATIONAL CONTACT POINT FOR THE OECD GUIDELINES FOR MULTINATIONAL ENTERPRISES, 2008, vayan acompañadas de un riguroso mecanismo de exigibilidad en caso de incumplimiento, tendrán poco efecto en la conducta de las empresas.
Aún puede ser demasiado pronto para predecir, pero el legado más tangible del RESG puede ser la aclaración conceptual conseguida por medio del marco de Respeto, Protección y Remedio, junto con el segundo pilar de su marco.
El profesor Ruggie está desarrollando un conjunto de principios rectores sobre la responsabilidad empresarial de respetar y otras medidas de accountability relacionadas, conjunto que, a diferencia de las Normas, él considera que debe elaborar por mandato explícito del Consejo de Derechos Humanos ONU, 2008c, párr.
2. Pero ante la ausencia de un cambio importante en la actitud y comportamiento de los gobiernos hacia una regulación efectiva de las empresas en el país y en el extranjero, y sin un marco jurídico internacional preciso y mecanismos de exigibilidad, no está claro cómo las empresas van a ser llamadas a rendir cuentas si no cumplen con sus responsabilidades de derechos humanos.
Como mucho, el fracaso de estos mecanismos 'sujetará las empresas a los tribunales de la opinión pública' ONU, 2008c, párr.
2. Algunos expertos JERBI, 2009 destacan que el RESG haya convocado a un 'grupo de liderazgo global' para que lo asesore, haciéndose eco de la forma como Francis Deng, un anterior Representante Especial, había elaborado los aclamados Principios Rectores de Aplicados a los desplazamientos internos.
Pero el conocimiento de primera mano logrado por Deng acerca de los Desplazamientos Internos y los contextos específicos de países como Sudán y Colombia -que dieron origen a desplazamientos masivos- proporcionaron a su trabajo de un alto grado de credibilidad.
No está claro si un grupo de liderazgo global podrá ayudar al RESG a superar la falta de credibilidad que se deriva de su escaso contacto personal con los individuos y comunidades afectados por abusos de las empresas y de su falta de conocimiento directo de las circunstancias en que ellos ocurren.
Otra preocupación de los defensores de derechos humanos es que el RESG defina la responsabilidad de las empresas en términos de las expectativas sociales, una formulación que sería más débil que la utilizada por otros órganos de Naciones Unidas que han declarado que esta responsabilidad se deriva de la Declaración Universal de los Derechos Humanos y del derecho internacional existente RED-DESC, 2009.
A la larga, puede que el mayor logro del mandato de seis años del RESG sea el hecho de haber mantenido vivo dentro de la ONU el debate sobre empresas y derechos humanos, y que en el proceso haya ayudado promover el interés fuera de las Naciones Unidas y una gran cantidad de nuevas investigaciones.
Pero luego del fracaso de las Normas, persisten demandas y argumentos poderosos para la creación de estándares globales sobre empresas y derechos humanos, y de mecanismos efectivos para garantizar el derecho humano a un recurso para aquellos individuos y comunidades que sufran las consecuencias de malas prácticas de las empresas.
Estas demandas sólo se intensificarán en los próximos años.
Introducción
La episiotomía es un procedimiento quirúrgico para ampliar la parte inferior de la vagina, el anillo vulvar y el tejido perineal durante la fase de expulsión fetal en el parto.
En España, según datos hasta 2005, existe una amplia variabilidad sobre el porcentaje de episiotomías, desde un 33% hasta un 73%, según Comunidades Autónomas.
En el Hospital Clínico Universitario Virgen de la Arrixaca, la tasa se encuentra en torno al 50% del total de partos.
Esta cifra se aleja de las recomendaciones de la Organización Mundial de la Salud, que establece un máximo de un 15%.
Las causas de la variabilidad en las tasas de este procedimiento no fueron establecidas; por esta razón en el Ministerio de Sanidad se elaboró la Estrategia de Atención al Parto Normal en el Sistema Nacional de Salud 2008, con el propósito, entre otros, de adecuar la asistencia al parto a una práctica basada en la evidencia científica.
Varias revisiones sistemáticas concluyeron que el uso sistemático de este procedimiento no aportaba más beneficios que el uso restrictivo.
Las variaciones en las tasas de este procedimiento podrían estar relacionadas con las variaciones en la práctica clínica frente a situaciones obstétricas frecuentes como pueden ser la episiotomía, la primiparidad, la instrumentación del parto y el uso de epidural.
Sería de gran interés realizar el análisis de las variables obstétricas a partir de la base de datos del Hospital Clínico Universitario Virgen de la Arrixaca, lo que resultaría en una herramienta útil en la determinación de factores relacionados con la variabilidad.
El objetivo del presente estudio es conocer la tasa de la episiotomía y su relación con distintas variables clínicas.
Se planteó un estudio descriptivo, transversal y analítico con recolección de datos retrospectiva.
La muestra inicial estuvo compuesta por 15.074 mujeres, cuyos registros clínicos de los partos ocurrieron entre el periodo comprendido entre el 1 de enero de 2011 y el 31 de diciembre de 2012, las que fueron atendidas en el Hospital Virgen de la Arrixaca de Murcia, España.
Los datos fueron recolectados de la base de datos clínicos del hospital SELENE.
Los criterios de inclusión comprendieron partos producidos en el ámbito hospitalario y que se hubiese recolectado los datos del estudio.
Se excluyeron episodios incompletos, partos extrahospitalarios, cesáreas y datos erróneos durante el registro de los mismos.
Finalmente, se analizaron 12.093 episodios de parto.
El estudio fue revisado por el Comité Ético de Investigación Clínica del Hospital.
Las variables obstétricas recolectadas de los datos clínicos se muestran en la Figura 1.
Se efectuó la transformación y codificación de los datos mediante el programa estadístico SPSS 19.0 y el programa Excel.
Se realizó un análisis descriptivo de las variables obstétricas inicio del parto, episiotomía, finalización del parto, uso de oxitocina, posición en el parto, peso del recién nacido RN, edad gestacional y tipo de analgesia, seguidamente se analizaron las asociaciones bivariadas entre la episiotomía y las variables clínicas anteriormente mencionadas, aplicando el test chi-cuadrado c para estudiar la relación entre las variables cualitativas.
En un tercer nivel, se realizó el análisis trivariado de aquellas que resultaron estadísticamente significativas p<0,05 con las que pudieran constituir un factor de confusión, como son la primiparidad, el uso de epidural y el peso del recién nacido.
Para corregir el efecto del tamaño muestral n=12.093, se añadió la estimación del Tamaño del Efecto mediante la V de Cramer. También se realizó el cálculo del riesgo relativo RR para cada par de variables cualitativas como medida relativa del efecto, para determinar la magnitud o fuerza de la asociación entre las variables.
La tasa de episiotomías en el total de partos vaginales en el hospital de estudio durante el año 2011 fue de un 50,4% y de 49,4% en 2012.
En partos eutócicos la tasa fue de 40,8% en 2011 y en el 36,5% en 2012.
En los partos instrumentados superó el 90% en todas las modalidades espátulas, ventosa y fórceps Tabla 1.
Durante la asistencia al parto, existen determinadas variables, que podrían influir en la necesidad de realizar una episiotomía.
Las variables estudiadas fueron: la paridad, la edad gestacional, el inicio del parto espontáneo, inducido o estimulado, el uso de analgesia epidural, el uso de oxitocina, la posición durante la etapa de expulsión fetal, el peso del recién nacido y la finalización del parto eutócico o instrumentado.
Para el estudio de la paridad de la mujer se dividieron los datos, según este ítem, calculando las cifras de episiotomías en mujeres primíparas, que en 2011 fueron 2.450 68,3% y 2.388 70,3% en 2012; y entre las mujeres que presentaron uno o más partos anteriores multíparas, el número de episiotomías fue de 783 27,1% en 2011 y 653 31% en 2012.
La tendencia en mujeres primíparas fue de realizar episiotomía y en mujeres multíparas la de no realizarla RR=2,98.
El análisis de la edad gestacional en relación al uso de la episiotomía, mostró una tendencia a realizar episiotomía en fetos postérmino, mientras que en el resto la tendencia fue la de no realizarla.
La prueba estadística utilizada resulta significativa c=52,810, p=0,0005 pero con un bajo efecto en la relación V=0,033.
El riesgo relativo de presentar una episiotomía en gestaciones postérmino >41 semanas fue de 1,2 en relación a las gestaciones a término 37-41 semanas.
En el análisis del inicio del parto en relación a la episiotomía, se observó que en los 7.061 partos que se iniciaron de forma espontánea, al 45,5% se les realizó la episiotomía, frente al 61,5% de los 2.852 partos inducidos y al 59,2% de los 2.170 estimulados.
Un análisis entre estos tres grupos reveló una diferencia estadísticamente significativa c=270,911, p>0,000, aunque la prueba del tamaño del efecto V de Cramer, mostró que esta relación tiene un efecto bajo V=0,140.
El riesgo relativo de episiotomía en los partos intervenidos inducidos o estimulados fue de 1,33 en relación a los partos espontáneos.
En relación al tipo de analgesia, los datos mostraron una tendencia a la episiotomía en aquellos partos con analgesia epidural frente a los que no utilizaron analgesia o la utilizaron de forma local perineal.
La prueba estadística utilizada resultó significativa c=1150,339; p< 0,0005, con un efecto medio entre ambas variables V=0,307.
El cálculo del riesgo relativo de presentar episiotomía en mujeres que utilizan la analgesia epidural fue de 1,95.
El análisis de la administración de oxitocina, durante el parto, indicó una relación estadísticamente significativa en la realización de episiotomía en partos en los que se administró oxitocina c=237,527, p<0,0005, aunque esta relación la podemos considerar como baja V=0,138.
El riesgo relativo de presentar episiotomía cuando se administró oxitocina durante el parto fue de 1,58, frente a no usarla.
El tipo de postura durante la etapa de expulsión fetal en relación a la episiotomía mostró una tendencia a realizar episiotomía en posición de litotomía.
En el resto de posiciones la tendencia fue de no realizarla.
La prueba estadística utilizada resultó significativa c=236,515, p<0,0005.
El riesgo relativo de presentar episiotomía en la posición de litotomía fue de 6,4 respecto al resto de posiciones.
El peso del recién nacido en relación a la episiotomía mostró una tendencia a no realizar episiotomía en los recién nacidos de bajo peso <2.500, mientras que con un peso entre 2.500-4.000 gr. y >4.000gr., la tendencia fue de realizarla.
La prueba estadística utilizada resultó significativa c=84,157, p<0,0005 pero con un bajo efecto en la relación V=0,024.
El riesgo relativo de presentar una episiotomía con fetos de <2.500 gr de peso fue de 0,8 respecto a un peso mayor.
El análisis estadístico de los datos relativos a la instrumentación del parto mostró una tendencia a utilizar la episiotomía en partos instrumentales 92,92%, mientras que en partos eutócicos, la tendencia fue de no utilizarla la episiotomía.
En concreto, la prueba estadística utilizada fue estadísticamente significativa c=2644,06; p= 0,0005, y la relación entre las variables la podemos considerar media-alta V= 0,464.
El riesgo relativo de presentar una episiotomía en un parto instrumentado fue de 1,84 frente al parto eutócico.
Con la finalidad de eliminar los posibles sesgos de confusión, se procedió al análisis trivariado de la episiotomía con los factores que anteriormente resultaron estadísticamente significativos y con una prueba del tamaño del efecto media-alta tipo de finalización del parto y uso de analgesia epidural, con aquellas variables que podrían constituir un factor de confusión, como son la primiparidad, el uso de epidural y el peso del recién nacido.
Así, el análisis de la variable paridad con relación a la finalización del parto y al uso de episiotomía mostró una relación estadísticamente significativa c= 1043,44; p<0,0005 en primíparas y en multíparas c= 665,06; p<0,0005; indicando una tendencia a realizar episiotomía mediolateral en partos instrumentados, con independencia de la paridad, y a no realizar episiotomía en partos eutócicos.
De igual forma, el análisis estadístico de la variable tipo de finalización del parto en relación al uso de epidural y a la episiotomía mostró una relación estadísticamente significativa; el tipo de finalización de parto en aquellas mujeres que no utilizan analgesia epidural, muestra una tendencia a no realizar episiotomía en partos eutócicos y a realizarla en los partos instrumentados.
La prueba estadística utilizada resultó significativa c=263,664; p=0,000 con un efecto medio en la relación V=0,306; y, de igual manera ocurrió entre aquellas mujeres que utilizaron la epidural.
La prueba estadística utilizada resultó significativa c=159,256; p=0,000 con un efecto medio en la relación V=0,461.
También, el análisis estadístico entre las variables tipo de finalización del parto, peso del recién nacido y episiotomía, resultó estadísticamente significativo para aquellos partos en los que se realizó la episiotomía c=22,224; p=0,000 con un efecto bajo en la relación V=0,065; observándose una tendencia a realizarla en partos eutócicos de recién nacidos con peso inferior a 2.500 gr. y en partos instrumentados de recién nacidos con peso superior a 4.000 gr.
Por otra parte, y respecto a la variable uso de analgesia epidural en relación a la paridad y a la episiotomía, el análisis estadístico mostró una relación estadísticamente significativa en primíparas c= 51,37, p<0,0005 y en multíparas c= 46,86, p<,0005 en 2011 y también en 2012 primíparas c=5,57; p<0,0005 y multíparas c=62,07; p<0,0005.
La tendencia en primíparas fue de realizar episiotomía en mujeres con epidural y no realizarla en mujeres sin epidural; en multíparas también se observó esta tendencia.
De igual manera, la relación estadística - entre las variables uso de epidural, peso del recién nacido y uso de episiotomía - fue estadísticamente significativa para el uso de analgesia epidural c=8,321; p=0,016, aunque con un efecto bajo en la relación, V=0,032.
La tendencia observada fue de realizar episiotomía en madres cuyos recién nacidos presentaron un peso superior a 4.000 gr. en mujeres con epidural.
Discusión
Nuestros resultados señalan que la primiparidad es uno de los principales factores de riesgo asociados a la episiotomía; estos hallazgos coinciden con los de otros autores.
Tal es así que esta variable ha sido considerada una variable de confusión por lo que en los ensayos clínicos que se realizan con parturientas, se debe controlar.
Además, la episiotomía en primíparas presenta otra repercusión, pues aumenta significativamente y de forma independiente el riesgo de episiotomía y desgarros en el siguiente parto.
La edad gestacional mayor de 41 semanas constituye otro factor de riesgo asociado a la episiotomía RR=1,2, las gestaciones postérmino comprenden el 12% de los partos estudiados, y en éstas, el 60% reciben una episiotomía frente al 44,5% de los partos pretérmino y al 49,6% de los partos a término.
Este dato se explica por la tendencia a inducir los partos postérmino c=18,085, p>0,005 y por la tendencia a finalizarlos mediante instrumentación c=36,315; p=0,02.
Es interesante el dato detectado, ya que confirma la existencia de una "cascada de intervenciones", cuando se interfiere en el desarrollo normal del parto; hallazgo también confirmado en una revisión de Cochrane sobre el cuidado perineal, que concluye que el uso de analgesia epidural aumenta la instrumentalización del parto y el uso de episiotomía, aumentando el riesgo de traumatismo perineal.
En el análisis del inicio del parto en relación a la episiotomía, observamos que los partos que se inician de forma espontánea presentan menor riesgo de episiotomía que los que son estimulados o inducidos.
Nuestros resultados coinciden con los de otros autores, aunque éstos los asociaron a la primiparidad.
La forma de inducir o estimular los partos, se puede realizar con oxitocina; nuestros resultados muestran una tendencia a realizar episiotomía en los partos en los que se administra este fármaco frente a los partos que se dejan evolucionar de forma natural 54,4% vs 34,4%.
En relación al tipo de finalización del parto vaginal, la instrumentación se puede considerar un factor de riesgo de episiotomía frente al parto eutócico 93% vs 38,7% RR=1,84.
El número de episiotomías y de partos instrumentados aumenta conforme aumenta la complejidad del hospital.
Al igual que para otras especialidades, esto se debe a la derivación de los procedimientos complejos a los centros con mayor dotación tecnológica y humana.
El hospital de estudio presentó un 23,4% de partos instrumentados en 2011 y 24,7% en 2012.
El papel de la episiotomía rutinaria en el parto instrumentado ha sido poco evaluado y requiere de más investigación.
Parece ser que su uso estaría justificado por la disminución de desgarros perineales, especialmente con el uso de fórceps.
Otra variable que influye en el uso de la episiotomía es el tipo de analgesia utilizada en el parto, concretamente el uso de analgesia epidural.
Así, observamos que en los partos en los que la mujer elige como método de alivio del dolor la epidural, se realizan más episiotomías que en aquellos en los que no se utiliza ninguna analgesia, o ésta es local 58,4% vs 30%.
Estos resultados coinciden con los de otros autores.
Además esta tendencia se observa independientemente de la paridad de la mujer y de la finalización del parto.
Respecto al peso fetal > 4000 gr. observamos una asociación entre el uso de la epidural y la realización de episiotomía, incrementando el riesgo de ésta frente a los partos sin epidural para el mismo peso fetal 65,8% vs 26,3%.
La posición materna durante la fase expulsiva también afecta a la realización de episiotomía, estando la posición de litotomía claramente asociada a ésta, en contraposición con otras posturas adoptadas en la fase mencionada 52,2% vs 30%.
Estos resultados coinciden con los encontrados por otros autores, que también concluyen que las posiciones alternativas supino, sentada, lateral, de pie, en cuclillas y en cuadrupedia se asociaron con el uso menos frecuente de la episiotomía, concluyendo que se debería permitir a las mujeres tener la opción de dar a luz en cualquier posición que se encuentren más cómodas.
También los resultados mostraron factores protectores en relación al uso de la episiotomía cuando se considera la edad materna y el peso fetal.
La edad de la madre superior a 35 años se asocia con una menor incidencia de episiotomía 45,5% frente a edades inferiores 54,4%.
Los estudios revisados sugieren que el uso de la episiotomía no se ha asociado con la edad materna.
Tal vez esta diferencia se deba a la amplitud de la edad para la maternidad, ya que los estudios antes mencionados evaluaron la edad materna hasta los 35 años y los resultados de este estudio comprenden una población de 14-53 años, siendo el 25% de la muestra mayor de 35 años.
Otros autores no encontraron asociación del peso del recién nacido con la realización de episiotomía.
Por el contrario, para fetos macrosómicos peso >4.000gr., los resultados mostraron un incremento del riesgo de episiotomía asociado a la instrumentación del parto o al uso de analgesia epidural.
En cuanto a las limitaciones del estudio, nuestra investigación presenta algunas que precisan ser matizadas, mencionamos el posible infraregistro de datos clínicos y que un mayor tamaño muestral de hospitales, de distinto nivel, habría permitido una mayor generalización de los resultados obtenidos.
Conclusión
La tasa de episiotomía se encuentra por encima de las recomendadas por la OMS; se ha constatado que la episiotomía no es un procedimiento aislado e independiente del resto de las prácticas obstétricas, sino que está asociado a la práctica de determinadas variables clínicas que influyen en el aumento de la tasa de este procedimiento.
Estas variables son: la primiparidad RR=2,97, la posición de litotomía durante la fase expulsiva RR=6,4, el uso de analgesia epidural RR=1,95, el parto instrumentado RR= 1,84, el uso de oxitocina intraparto RR=1,58, la inducción del parto RR=1,33 y los partos postérmino >41 semanas de gestación RR=1,2.
Asimismo, son factores protectores de la realización de la episiotomía: el peso fetal <2500 RR=0,8 y la edad materna >35 años RR=0,8.
El peso fetal >4000 gr., por sí solo no es un factor de riesgo de presentar episiotomía, pero asociado al uso de epidural o a la instrumentación del parto, incrementa el riesgo.
Sobre la base de los resultados obtenidos y como consecuencia práctica del estudio, si deseamos disminuir la tasa de episiotomía, será necesario tener en cuenta los factores que condicionan su práctica y establecer políticas de reducción del este procedimiento consensuado con todos los profesionales sanitarios que asisten a la mujer en su proceso de parto.
Introducción
El síndrome de QT largo puede ser de origen genético o adquirido.
Independientemente de la etiología, el paciente con este diagnóstico corre riesgo de muerte súbita, en consecuencia de arritmias ventriculares malignas, siendo la más frecuentemente encontrada la taquicardia ventricular polimórfica, conocida como torsades de pointes.
En el presente relato, contamos el caso de una paciente joven, en puerperio, internada con diagnóstico inicial de infección urinaria e insuficiencia cardíaca, que súbitamente, en la enfermería, comenzó a presentar episodios de presíncope y síncope, asociados a las palpitaciones taquicárdicas.
El electrocardiograma, realizado durante el cuadro de síncope, documentó intervalo QTc prolongado 531 ms y torsades de pointes.
La paciente fue sometida a reposición de potasio y magnesio, implante de marcapasos provisorio y resolución de las arritmias ventriculares, presentando mejora clínica, con todo, sin normalización del intervalo QT.
La paciente del sexo femenino, con 23 años, ingresó con historia de fiebre, náuseas, vómitos y disnea a los mínimos esfuerzos.
Tenía como antecedente una gestación sin complicaciones, estando en el segundo mes de puerperio.
Al ingreso, se presenta eupneica, con edema de miembros inferiores +/+4 y febril.
La presión arterial estaba en 120x80 y la frecuencia cardíaca con 68 lpm.
La auscultación cardíaca estaba sin alteraciones y los pulmones tenían crepitaciones bibasales.
El hígado se presentaba palpable en el reborde costal derecho.
Fue internada inicialmente en una enfermería de clínica médica, donde realizó radiografía de tórax que reveló pulmones congestionados.
Presentó área cardíaca normal.
Exámenes de laboratorio: K+ 2,5, Mg ++ 1,8, leucograma 9200 9/77, VHS 75 mm, orina con leucocituria y hematuria, sin cilindros.
Proteinuria de 588 mg/24 h y urocultivo positivo para Escherichia coli, siendo iniciado tratamiento con Ciprofloxacina, Captopril, Aldactone, Furosemida y reposición de potasio.
Al ingreso, también se realizó ecocardiograma, en el cual se evidenciaron hipocinesia difusa, disfunción leve del ventrículo izquierdo FE 53%, discreto derrame pericárdico y cavidades cardíacas con tamaño normal.
Al quinto día de internación, la paciente comenzó a presentar episodios de presíncope y síncope, asociados a las palpitaciones taquicárdicas.
Primeramente, se realizó ECG, dejando patentes la arritmia ventricular tipo torsades de pointes y QTc de 531 ms Figuras 1 y 2.
Fue transferida para la UTI, se interrumpió la Ciprofloxacina y se intensificó la reposición de potasio y magnesio.
Aun con la normalización de estos iones, la paciente mantuvo episodios de torsades de pointes.
Por este motivo optamos por implanta de marcapasos provisorio, fijando su frecuencia por encima de la frecuencia basal de la paciente, abortando enseguida los episodios de arritmias ventriculares.
La paciente permaneció internada en la UTI por aproximadamente una semana, usando el marcapasos provisorio, sin arritmias ventriculares, con mejora clínica, pero manteniendo el intervalo QTc en torno a los 582 ms y dispersión del QT mayor que 100 ms.
Ya en la enfermería, se le retiró el marcapasos provisorio y se inició Propanolol de 40 mg, tres veces al día.
Un nuevo ecocardiograma mostró función normal del ventrículo izquierdo.
La paciente recibió alta hospitalaria en uso de Propanolol.
Durante el período de internación se realizó electrocardiograma de sus familiares de primer grado, no encontrándose intervalo QT prolongado.
El QTc era de 511 ms; no obstante, la paciente estaba asintomática.
Cuatro meses después del alta hospitalaria, la paciente presentó nuevo episodio de síncope, sin pródromos.
Un nuevo ECG presentó QTc de 524 ms.
Optamos, entonces, por indicar implante de desfibrilador.
Discusión
El síndrome de QT largo SQTL se caracteriza por prolongamiento del intervalo QT en el electrocardiograma y predisposición a arritmias ventriculares malignas, siendo la taquicardia ventricular polimórfica, conocida como torsades de pointes, su arritmia característica.
La mutación en genes específicos, que codifican la formación de las subunidades de los canales iónicos, responde por la etiología genética.
Estos canales mutantes pueden presentar ganancia o pérdida de función, y el desequilibrio en el flujo iónico por medio de los canales lleva al prolongamiento del potencial de acción que predispondrá al paciente a las arritmias ventriculares.
La herencia genética puede ser autosómica recesiva Síndrome de Jervell y Lange-Neilsen o dominante Síndrome de Romano-Ward y ya fueron descritas mutaciones en varios genes humanos, a saber: KCNQ1, KCNH2, SCN5A, KCNE1, KCNE2, KCNJ2 y CAV3.
Las formas congénitas se dividen en tipos de 1 a 10.
Los tipos 1, 2 y 3 responden por cerca del 95% de todos los casos de SQTL genético.
Ya está bien establecido también que existen factores llamados "gatillos" para el desarrollo de las arritmias ventriculares.
La gran diversidad de presentaciones del síndrome de QT largo genético llevó a Swartz a definir criterios clínicos para su diagnóstico.
Algunos pacientes, con todo, aun sin ser portadores de síndrome de QT largo genético clásico pueden, cuando hacen uso de algunas medicaciones, desarrollar un prolongamiento del intervalo QT y también se exponen a las arritmias ventriculares.
Tales casos resultaron conocidos como síndrome de QT largo adquirido y sabemos que casi todas las drogas que prolongan el intervalo QT lo hacen a través del bloqueo de los canales de potasio del tipo hERG.
En resumen, factores genéticos o adquiridos, que alteren el fino balance entre las corrientes de entradas y salida de los canales iónicos, prolongan, significativamente, la duración del potencial de acción y crean sustrato para las arritmias ventriculares.
El mecanismo exacto por el cual la prolongación del potencial de acción, en algunas regiones del miocardio ventricular, predispone al paciente a las arritmias malignas aunque es tema de controversia.
Sabemos, sin embargo, que esta heterogeneidad de repolarización ventricular puede ser demostrada por la medida de la dispersión del intervalo QT, y también que valores por encima de 100 ms predicen un peor diagnóstico en paciente con QT largo genético.
La presencia de hipokalemia, sumada al uso de Ciprofloxacina una quinolona potencialmente causadora de QT largo adquirido, nos hace plantear, inicialmente, la hipótesis de SQTL adquirido, ya que la paciente, o incluso sus parientes próximos, no presentaban historia previa de síncope o arritmias.
Con todo, el mantenimiento del intervalo QT prolongado, semanas después de la normalización del potasio sérico y la retirada de Ciprofloxacina, hizo que pasáramos a tratar el caso como un probable síndrome de QT largo genético, siendo indicado, entonces, el implante de desfibrilador.
Con relación a los síntomas y señales de ICC, éstos fueron rápidamente resueltos con la terapéutica instituida.
Quince días después del ingreso, un nuevo ecocardiograma mostró función del ventrículo izquierdo normal.
Una miocarditis justificó el cuadro de insuficiencia cardíaca de rápida resolución, y atribuimos la proteinuria no nefrótica al cuadro de infección urinaria.
Datos recientes de la bibliografía señalan el papel de las alteraciones hormonales postparto altos niveles de estrógeno y progesterona, asociados o no a la fatiga, privación de sueño, estrés y ruido llanto de recién nacido como posibles gatillos para la aparición del la torsades de pointes en mujeres en puerperio con SQTL genético principalmente la variante tipo 2 - mutación del gen KCNH2.
Un abordaje de sentido común sería la realización de ECG a cada 30 días en esas pacientes durante la gestación, así como en el período puerperal.
En caso de que sea observado aumento del QT progresivo, o QTc mayor que 500 ms, en cualquier momento, deberían realizarse un seguimiento clínico cardiológico más próximo.
Después del noveno mes de puerperio, el seguimiento clínico podría volver al patrón pregestación, pues el riesgo de arritmias ventriculares se vuelve mucho menor.
La información sobre un diagnóstico, el tratamiento o el procedimiento terapéutico concedido a los pacientes y la forma como preseadd3r esa información de modo que ellos la compradd1n, son las grandes preocupaciones de la clase médica actualmente.
Con tales informaciones el paciente, de forma autónoma, puede decidir a si se somete o no al tratamiento médico ofrecido.
Así, es el deseo del médico, además de estar cumpliendo con su obligación moral de informar todo lo que sucede con su paciente, se exime de una eventual responsabilidad civil en el caso de un fallo en el tratamiento, sin que haya existido alguna culpa de su parte.
En los últimos años, en Brasil se generó un aumento en el número de demandas en función de errores médicos.
Los números arrojan una concientización cada vez más elevada de la población en busca de calidad en la atención que se le ofrece.
Con el advenimiento de la Constitución de la República de 1988 y del Código de Defensa del Consumidor Ley Nº 8.078, de 1990, el médico no puede someter a su paciente a ningún tratamiento o procedimiento terapéutico sin que antes obtenga el Consentimiento de su paciente.
Uno de los primeros casos que se conocen sobre una demanda judicial entre médico y paciente, es de 1767, en Inglaterra.
Los médicos, Dr. Baker y Dr. Stapleton, sin consultar al paciente, Sr. Slater, le retiraron un callo óseo que se le había formado en su pierna, después de la recuperación de una fractura, debido a una mala consolidación ósea .
Tal procedimiento tuvo como consecuencia una nueva ruptura del hueso.
Destrozado con los médicos, el paciente los demandó, imputándoles cargos como impericia y negligencia en el procedimiento utilizado, como también la falta de información de las posibles consecuencias de ese tratamiento.
También alegó que, durante el procedimiento, les había pedido a los médicos que parasen ya, protestando sobre la conducta utilizada.
La corte inglesa condenó a los facultativos, reconociendo en el fallo, la verificación de la quiebra de contrato en la relación asistencial con el paciente.
A pesar de ese relato, la utilización de la expresión "Consentimiento informado" CI se restringe al final del siglo XX, y existen poquísimas informaciones de esa práctica antes de los años 1960 .
Los fundamentos de la teoría del CI aparecen implícitamente en la Declaración Universal de los Derechos Humanos 1948, conforme a lo demostrado en sus artículos 1º - "todas las personas nacen libres e iguales en dignidad y derechos.
Están dotadas de razón y conciencia y deben actuar con relación unas a las otras con espíritu de fraternidad"; 3º - "todos tienen derecho a la vida, a la libertad y a la seguridad personal " y 5º - "nadie será sometido a la tortura, ni a ningún tratamiento o castigo cruel, inhumano o degradante".
El Código de Nuremberg 1947 nos remite al "Consentimiento voluadd3rio".
La Declaración de Helsinque 1964 consagra la expresión "Consentimiento informado".
Se ha adoptado en todo el mundo, por tanto, el uso de la expresión "Consentimiento informado".
Es algo personal que le incumbe solo al paciente, basándose en las informaciones que el equipo médico le ofrece, decidir libremente si pretende o no someterse al tratamiento sugerido.
Vamos ahora a aclarar algunos aspectos importantes sobre el tema, con el interés de aportar en la reducción de las constantes demandas contra los médicos, que son producto del desconocimiento acerca de los requisitos necesarios para la validez jurídica del Término de Consentimiento Informado TCI.
Y además de los requisitos exigidos para la validez de ese término, abordaremos incluso, la cuestión del nivel de aclaración que se le debe prestar al paciente y las situaciones que no necesitan el Consentimiento Informado, teniendo en cueadd3 que esas notas tratan solamente las intervenciones médicas hechas en vida, y no teniendo en cueadd3 sobre si disponemos del cuerpo o de sus órganos post mortem.
Entre los principios jurídicos más elemeadd3les, figura con destaque, el derecho a la autodeterminación con especial atención a la denominada "autonomía privada", que le da a las personas el derecho a escoger de practicar o no determinados actos de la vida civil. En otras palabras, tal autonomía consiste en la posibilidad de que los sujetos puedan tomar decisiones libres y conscientes sobre su propia persona y sobre sus propios bienes.
Por lo tanto, ese precepto, es un corolario de la libertad que tienen las personas para comandar sus intereses a tono son sus designios.
Por eso, podemos afirmar que, en el ámbito de las relaciones médico-paciente, el CI es la expresión de esa autonomía, ya que le compete al propio paciente aceptar o negarse a determinados tratamientos o intervenciones médicas, basándose en las aclaraciones que le ofrecen acerca de los riesgos y de los procedimientos que serán seguidos.
El CI es una obligación, y el formulario se debe redactar a conveniencia para desglosar pormenorizadamente la responsabilidad sobre los previsibles fracasos, y se debe aplicar a cualquiera que sea la magnitud de la intervención.
Aunque no exista en el ordenamiento jurídico de Brasil ninguna referencia expresa al término "Consentimiento informado", es un hecho la consagración de la noción de que el paciente tiene toda la libertad de optar por la realización o por la no realización de cualquier tipo de tratamiento o intervención médica.
1.081/82, 1.358/92 y 1.890/09, del Consejo Nacional de la Salud n. 196/96 y también en el Código de Ética Médica, específicamente en sus artículos 46 prohíbe la realización de cualquier procedimiento médico sin la aclaración y el Consentimiento previos, salvo un inminente peligro de vida, 56 que prohíbe al médico, salvo en los casos de inminente peligro de vida, no respetar el derecho del paciente a decidir libremente sobre la ejecución de prácticas diagnósticas o terapéuticas y 59 que prohíbe al médico dejar de informar al paciente el diagnóstico, el pronóstico, los riesgos y los objetivos del tratamiento, salvo cuando la comunicación directa con el mismo pueda provocarle algún daño, y entonces esa comunicación deberá ser hecha con su represeadd3nte legal.
Jurídicamente, el CI no deja de ser también una extensión de la buena fe, que debe guiar cualquier relación contractual, incluso la que se insta entre médicos y pacientes, lo que impone a ambos, y en especial a los primeros, una obligación de transmitir al cocontratante, con transparencia y lealtad, todas las informaciones relevantes de que ellos disponen.
Exactamente por la falta de una previsión legal en Brasil, su conceptuación queda relegada a la tarea del intérprete.
Sin embargo, se puede obtener a través de la Ley Nº 3/2001, promulgada en la Comunidad Autónoma de Galicia, en España, un concepto más abarcador de Consentimiento informado, que sería la conformidad expresa del paciente, manifestada por escrito, mediante la obtención de la información adecuada, para la realización de un procedimiento diagnóstico o terapéutico que le afecte y que contenga riesgos importantes, notorios o considerables.
La propia ley avanza y enuncia expresamente que preseadd3r el Consentimiento informado es un derecho del paciente y un deber del médico.
El CI tiene la virtud de represeadd3r una especie de autorización para la ingerencia sobre la integridad física del paciente, lo que suspende cualquier ilicitud en la conducta del médico, a no ser que se caracterice una mala actuación profesional, mediante la aclaración de dolo o culpa.
Sin embargo, necesitamos tener en cueadd3, que el paciente es la parte más frágil en la relación que se establece con el médico, precisamente por ignorar los aspectos técnicos de la medicina.
Y siendo el CI la expresión de la voluadd3d del paciente, se exige que él tenga una plena conciencia de la naturaleza de los procedimientos propuestos y de los riesgos que a ellos les son inherentes, cuando entonces podrá, si fuere el caso, emitir la autorización para la práctica del acto médico.
Eso ocurre por medio de la firma del Término de Consentimiento Informado, que debe contener, en un lenguaje accesible para el paciente, las informaciones indispensables para la formación de su libre convicción.
Al firmar el referido término, el paciente declara que se hace responsable de su completo contenido, y que asume con libertad de acción todos los riesgos inherentes.
5º del Código Civil, la capacidad se alcanza a los 18 años completos o a través de la emancipación, en los casos descritos por el párrafo único del mismo dispositivo.
Sin embargo a veces el criterio de la franja etaria no es suficiente para corroborar la capacidad, y se deben entonces tener en cueadd3 otros parámetros, vinculados a la noción del discernimiento del agente.
Así, los artículos 3º y 4º del Código Civil, además de preocuparse con la protección de los menores, también califican como incapacitados, entre otras hipótesis, a las personas que sufren enfermedades o discapacidades meadd3les y los ebrios comunes y los drogadictos, pensando incluso en la hipótesis de la incapacidad transitoria, como puede ocurrir con pacientes que estén desmayados, en coma o en estado de choque.
Respecto a lo concerniente a las relaciones médicas, la lista de los incapacitados descritos en las disposiciones legales anteriormente referidas, casi no llega a los pródigos, ya que su condición de perdularios apenas los priva de la práctica personal de los actos jurídicos de contenido patrimonial, lo que no sucede cuando lo que está en tela de juicio es la vida, la salud o la integridad física del paciente.
Para todos los demás, por tanto, se tiene que obtener el Consentimiento de los represeadd3ntes legales que pueden ser los padres, tutores o curadores.
Observemos que, en el caso de los mayores incapacitados, el propio cónyuge o compañero sentimeadd3l, en el caso de las uniones estables, será el curador preferente, a no ser que haya habido alguna separación judicial o de hecho, conforme a lo que determina el artículo 1.775 del Código Civil.
Si algunas de esas personas no está, la tarea estará a cargo de los padres o de sus descendientes.
Continuando con la materia de la incapacidad, tenemos un último aspecto a referir: se trata de la llamada "capacidad para consentir".
En la sede doctrinaria, prevalece cada vez más la tesis de que solamente nos concierne recoger el Consentimiento de un represeadd3nte legal cuando el incapacitado no es intelectual o psicológicamente capaz de comprender la extensión y la gravedad del acto en sí .
Debemos tener en cueadd3, que el análisis frío de las reglas sobre la capacidad e incapacidad previstas por el Código Civil, parece que basta para validar los actos de contenido patrimonial, pero no da una respuesta cabal a la posibilidad de tomar decisiones médicas, porque no respeta la "variación de las capacidades intelectuales, emotivas y volitivas de los menores y de los enfermos psiquiátricos de la actualidad " .
Cabe apelar, por tanto, a la noción de discernimiento del paciente, que se refiere a la "capacidad de tomar una decisión racional sobre los riesgos, sacrificios y sobre sus propios bienes jurídicos" .
Cuando se piense en la protección de los bienes jurídicos como la vida, la salud y la integridad física, le competirá al propio titular de esos derechos la primacía de la elección y, en el caso de que exista una discrepancia entre la voluadd3d del incapacitado y la opción de sus represeadd3ntes, le corresponderá al Poder Judiciario, en última instancia, dirimir a controversia.
b voluadd3riedad: no basta comprobar la mera capacidad o discernimiento del paciente, sino que también es fundameadd3l averiguar si el Consentimiento se presta de forma libre y espontánea, o sea, que está exento de errores, dolo o coacción. Así, viciará el Consentimiento la declaración prestada por el paciente si existir el engaño, la ignorancia o declaraciones falsas con la intención maliciosa de ilusionarlo, como también en los casos en que el paciente declare estar de acuerdo en virtud de una intimidación física o psicológica.
Para todos esos casos, el artículo 171, II, del Código Civil prescribe la nulidad del acto practicado, lo que podrá acarrear la responsabilidad civil del médico.
c comprensión: no se puede negar que el paciente posee una posición desfavorable en las relaciones que eadd3bla con los médicos, por ser presumiblemente lego.
Entra en escena la noción de hiposuficiencia, referida por el Código de Defensa del Consumidor, cuyo artículo 6º, inciso III, enuncia que la información a ser prestada al consumidor debe ser adecuada y clara, además de especificar los riesgos que los servicios presenten.
Solamente podremos mencionar la manifestación deliberada de la voluadd3d si existe, por parte del paciente, la debida comprensión sobre los términos que están en el TCI, y que deben estar revestidos de la máxima transparencia posible.
Por lo tanto, uno de los requisitos de validez del TCI, según la Resolución 196/96 del Consejo Nacional de Salud, es que este contenga un lenguaje accesible, claro y que no sea tendencioso, evitando así que el paciente se someta a cualquier tratamiento sin que previamente haya existido una aclaración satisfactoria de todos los riesgos a los que se sometería.
El vocabulario utilizado en el TCI, que es propio del área médica, en muchas ocasiones necesita ser explicado al paciente para que de veras lo entiadd1.
La estructura del texto también es importante.
La utilización de palabras, frases o párrafos largos dificultan su lectura y la comprensión de las ideas que están siendo preseadd3das.
Además, la información proporcionada al paciente en cuanto a su enfermedad, debe ser explicada de forma sencilla y que la compradd1, y no se permite el uso de palabras abreviadas, ni de terminología científica cuyo significado no sea debidamente aclarado.
Una reciente investigación arrojó que los individuos con un mejor nivel de escolaridad, acostumbrados a la lectura, con facilidad de acceso a Internet y con mejor rango salarial, son los que comprenden mejor el TCI.
El estudio mostró una baja comprensión del Término de Consentimiento, incluso cuando se usó un lenguaje claro y de fácil interpretación, no estando el entendimiento relacionado con la edad o con el sexo.
El TCI debe entonces, estar redactado y preseadd3do de forma que permita que incluso la persona más distante de esa realidad, pueda entenderlo de la mejor manera posible.
El texto debe estar a tono con el nivel intelectual de la población a la cual está dirigido, y no debe, por lo menos en Brasil, superar el nivel de educación primaria.
Es necesario que el médico busque una efectiva interacción con sus pacientes, observando las condiciones y las limitaciones concretas de cada uno y explicándoles cada aspecto del contenido del término, para que él pueda ser una fuente de seguridad para ambos.
d prestación de las informaciones relevantes: el aspecto más delicado del TCI es respecto al ámbito de su propio alcance.
En los Estados Unidos, se constata que los médicos "sobreinforman" a los pacientes con el único objetivo de prevenir eventuales responsabilidades, lo que desvirtúa la intencionalidad y la verdadera función del Consentimiento informado en la relación médico-paciente.
Lo que en verdad se quiere es no excederse en la noción del CI, porque cualquier información despreciable o exagerada puede contribuir no a aclarar, sino a deformar la opinión del paciente.
Por eso, en el ámbito del deber de informar deben estar contenidos los siguientes aspectos: nombre y apellidos del paciente y del médico informante; nombre del procedimiento a realizar; explicación de los beneficios que lógicamente se pueden esperar de la intervención y consecuencia de la denegación, respetando las circunstancias personales del paciente su histórico médico, estado de salud, la existencia de factores agravantes, como alergias u otras enfermedades, entre otras; los riesgos significativos en condiciones normales lo que puede ser comprobado, incluso, por estimaciones; probables complicaciones, mortalidad y secuelas; alternativas de tratamiento comparadas con el tratamiento propuesto; explicación sobre el tipo de medicación exigible para la intervención y sus riesgos; el coste del tratamiento solamente innecesario si está previsto en otro documento, como un contrato por ejemplo; las contraindicaciones; posibilidad de revocación del Consentimiento en cualquier momento antes de la intervención; satisfacción del paciente por la información recibida y aclaración de todas sus dudas; firma del médico, paciente y testigos, si lo hubieren, además de la rúbrica en todas las páginas.
También parece ser conveniente la indicación de la posibilidad de verificar otros riesgos, aunque sean ellos imprevisibles, lo que dará al paciente la dimensión de que las informaciones que le fueron prestadas se refieren de hecho a las consecuencias regulares del tratamiento.
El TCI puede contener incluso, en un párrafo a parte, la opción de autorización para la obtención de fotografías, vídeos o registros gráficos, antes, durante y después de la intervención, para difundir los resultados o la iconografía en revistas médicas y/o en los ámbitos científicos.
Incluso, en lo que se refiere al deber de informar, es fundameadd3l firmar la necesidad de la verificación de buena fe bilateral: del mismo modo como le compete al médico prestar las debidas aclaraciones al paciente, el paciente también deberá disponer de todas las informaciones que estén a su alcance y que puedan interferir sobre la eficiencia del tratamiento.
Tal certificación de veracidad de las informaciones prestadas puede estar al final del término, donde el paciente declare que durante la anamnesis y todo el proceso, hay cumplido con la verdad para con su médico.
No declarar los datos relevantes por parte del paciente podrá revertir la perspectiva que se ha delineado hasta aquí, haciendo con que el médico incurra en una equivocación no deseada, lo que solo podrá conllevar a responsabilizarlo si se comprueba su actuación de culpa, por negligencia o impericia, lo que puede ocurrir, por ejemplo, si se deja de hacer un examen de rutina por confiar en la veracidad de las informaciones prestadas por el paciente.
Resumiendo, no observar los requisitos enumerados no es motivo para decir que hubo el Consentimiento informado, lo que podrá acarrear la responsabilidad civil y penal del médico, sea por los eventuales daños provocados al paciente, o por la intervención no consentida sobre su integridad física.
En esos casos, incluso si no hay daños a la parte física, se podría aseverar, como mínimo, la existencia de un acto ilícito practicado contra el derecho a la autodeterminación del paciente.
Existen situaciones excepcionales que le permiten al médico actuar inmediatamente, independientemente de la concordancia del paciente o de sus represeadd3ntes legales.
En caso de un peligro de vida inminente o de lesiones graves e irreversibles, cuando el paciente no está apto a prestar el Consentimiento, la urgencia en el intento de preservar la vida o la integridad física, justifica la intervención médica inmediata.
Los mismos artículos 46, 56 y 59 del Código de Ética Médica, que ya analizamos, legitiman esa conducta.
Además, estando el paciente imposibilitado de prestar el Consentimiento en situaciones de riesgo intermedio, y no habiendo o no siendo encontrado el responsable legal que pueda autorizar la intervención, se entiende que el médico estará legitimado a actuar de pronto, con el interés de salvaguardar la integridad del paciente.
En las situaciones descritas anteriormente, no cabe mencionar la práctica del acto ilícito, ya sea en las esferas civil, penal o administrativa.
El médico estará amparado por figuras jurídicas que excluyen la ilicitud como en los casos, del estado de necesidad y el ejercicio regular de un derecho, que se refugian en los artículos 23 del Código Penal y 188 del Código Civil.
El Consentimiento informado, que presta relevante tributo al derecho a la autodeterminación del paciente, es un fenómeno consagrado relativamente reciente, pero muy ampliamente aceptado en todo el mundo.
Por medio de la firma del TCI, el paciente declara estar conciente de la naturaleza de la intervención médica y de los correspondientes riesgos, asumiéndolos a su libre albedrío.
Sin embargo, para que la voluadd3d del paciente sea validamente declarada, el TCI debe contener ciertos requisitos: la capacidad del agente, con especial abertura para la aludida "capacidad para consentir"; la voluadd3riedad de imponer la manifestación de voluadd3d exeadd3 y libre de vicios; la comprensión, que le permite al paciente formular pleno juicio del acto para cuya práctica debe consentir o no consentir; y finalmente, la prestación de las informaciones fundameadd3les para la formación de la libre convicción por parte del paciente.
Excepcionalmente, se admiten hipótesis en que el médico podrá actuar legítimamente, sin que tenga de recurrir al expediente del Consentimiento informado y a la firma del respectivo Término.
Son casos en que la urgencia en actuar, con el objetivo de salvaguardar la vida y la integridad física del paciente, permite la intervención inmediata del médico sin que se caracterice la práctica de acto ilícito en cualquier esfera jurídica.
El propósito de estas notas, finalmente, es el de darle a los profesionales de la medicina, una visión jurídica acerca del universo del Consentimiento Informado.
Con eso esperamos haber alcanzado el objetivo fundameadd3l que fue el cimiento de estas líneas: hacer con que la clase médica sea más consciente de los aspectos legales que están en torno al tema, para que, a partir de ahí, podamos evitar las equivocaciones que a menudo llevan la sagrada rela ción médico-paciente de los consultorios y hospitales hasta los tribunales.
El año 2012, particularmente el mes de octubre, tiene un profundo significado para la Iglesia Católica universal, al celebrar los 50 años de apertura del Concilio Ecuménico Vaticano II.
El Vaticano II y sus proyectos de frontera continúan vigentes, estimulando un quehacer teológico pertinente y propositivo, pero sobre todo moviendo a la misma comunidad cristiana a renovarse permanentemente, de modo que resulte significativa para la sociedad misma y sus legítimas búsquedas de sentido.
Así mismo, para la Compañía de Jesús, en Colombia, y para la Pontificia Universidad Javeriana, el año 2012 es una invitación a celebrar el septuagésimo quinto aniversario de restauración de la Facultad de Teología, después de su clausura en 1767, en medio de la persecución y expulsión de los jesuítas del Nuevo Reino de Granada y de las colonias españolas.
La reapertura de la Facultad de Teología, el 24 de agosto de 1937, tan solo siete años después de la restauración de la antigua Universidad Javeriana, en 1930, determina el comienzo de una nueva historia, marcada por todos los aspectos característicos del siglo XX, entre los que sobresalen, desde el punto de vista teológico, la antesala del Concilio Vaticano II, y con él, las transformaciones eclesiales propias del momento presente de la Facultad.
En este contexto eclesial y teológico, se inscribe el presente número 173 de la revista Theologica Xaveriana, correspondiente al primer semestre del año en curso.
En su parte central, esta edición está constituida por siete artículos, clara expresión de procesos investigativos, concluidos o en marcha, los cuales -según la identidad misma de la revista- dan razón del quehacer teológico actual y de sus dinámicas: tres de ellos, de profesores de nuestra Facultad y los cuatro restantes, externos a la Pontificia Universidad Javeriana, provenientes de Argentina, Brasil, Italia y Colombia.
En la sección Documentos, se ofrece el texto de la Lectio inauguralis del año escolar en la Facultad de Teología, y finalmente, en la de Recensiones la obra Fenomenología de la revelación, del padre Gustavo Baena.
Silvio Botero Giraldo, CSsR., profesor por más de veinte años de la Academia Alfonsiana de Roma, en su artículo "El matrimonio nace... el matrimonio muere... Dos posiciones de cara al fracaso conyugal", a partir de los planteamientos del papa Benedicto XVI y de la postura del diario italiano Il Corriere della Sera, propone una reflexión entre la visión católica del matrimonio y su carácter indisoluble y la visión civil y su carácter soluble.
El artículo está orientado al manejo de la relación entre el derecho y la pastoral, en lo tocante a la indisolubilidad del vínculo matrimonial.
Eduardo Ignacio Gómez Carrillo, profesor de la Universidad de San Buenaventura, en Bogotá, en el artículo "Espiritualidad y desplazamiento: consideraciones para los estudios de migración", quiere llamar la atención sobre el papel que juegan las religiones y la espiritualidad en los procesos migratorios, presentes no solo en Colombia, sino en el mundo contemporáneo en general.
Indiscutiblemente, las religiones y la espiritualidad influyen notoriamente tanto en las dinámicas de adaptación a nuevos entornos como en la generación de nuevos sentidos sociales.
Luiz Alencar Libório y Antonio Raimundo Sousa Mota, S.J., profesores de la Universidad Católica de Pernambuco Brasil, en su artículo "Crise religiosa juvenil na perfiferia do Recife PE, Brasil" muestran que la secularización cambia los esquemas mentales de los jóvenes en relación con la pertenencia a una denominación religiosa concreta y la crisis religiosa que producen dichos cambios de mentalidad.
Esta investigación de campo quiere aportar a la consolidación de una ética cristiana de la integración de los elementos propios de la vida con Dios y con la religión.
José Luis Meza Rueda, Ph.D., profesor de nuestra Facultad, en el artículo "De la cristología a la cristofanía.
Dupuis y Panikkar en diálogo", aborda el problema de la salvación fuera del cristianismo, bajo el supuesto de que ella es un don de Dios para toda la humanidad, sin distingos de raza, género o condición social, tal como lo ha enseñando el Concilio Vaticano II desde hace ya cincuenta años.
Carlos Novoa Matallana, S.J., profesor de nuestra Facultad, en el artículo "El carnaval de Barranquilla: una lectura teológico-artística", ofrece un ejemplo acerca de cómo es posible la lectura teológica de las realidades propias de las comunidades humanas y sus culturas.
Analizar el hondo talante celebrativo y de festejo de la vivencia cristiana, desde la experiencia del carnaval en cuanto expresión cultural, puede conducir también a captar la plenitud de humanidad propia de Jesucristo mismo.
Diana Rocco Tedesco, Ph.D., desde Argentina, en el artículo "Iglesia y poder. El rostro oculto de lo femenino", analiza cómo se construye el poder episcopal que margina a las mujeres de lo público, y cómo las mujeres, muy a pesar de las restricciones que les son impuestas, aprovechan los resquicios para seguir produciendo obras.
En el último de los artículos, "Curar y levantar los cuerpos femeninos.
Una lectura desde la hermenéutica crítica feminista", las profesoras de nuestra Facultad, Ángela María Sierra González y Consuelo Vélez Caro, Ph.D., con base en los relatos evangélicos de curación de la hemorroísa Mc 5,24b-34 y de la mujer encorvada Lc 13,10-17, muestran cómo la hermenéutica feminista brinda una nueva comprensión sobre la mujer, su papel como mediadora de sanación y su protagonismo en la superación de las adversidades, del mismo modo que aporta una visión más integral de la corporeidad y del significado que ella puede tener para la vida cristiana.
En la sección Documentos, se entrega el texto completo de la Lectio inauguralis del año académico en la Facultad de Teología, titulado "La verdad como tarea".
Su autor, monseñor Rubén Salazar Gómez, arzobispo de Bogotá y primado de Colombia, se dirigió a la comunidad académica de la Facultad, el pasado 16 de febrero, en el auditorio Félix Restrepo, S.J. de la Pontificia Universidad Javeriana.
Qué es la verdad cfr. Jn 18,38 es un interrogante susceptible de múltiples respuestas; sin embargo, a la luz de Dios, la verdad es ante todo Jesucristo mismo cfr. Jn 14,6 y la teología, como mediación hermenéutica, tiene la función fundamental de comprender y explicitar todo el potencial salvífico y existencial de esta verdad que ilumina nuestras vidas cfr. Jn 1,9 y 8,12.
Para cerrar este número de la revista, en la sección Recensiones, el célebre teólogo español Xabier Pikaza, Ph.D., propone una amplia reflexión y análisis sobre la obra Fenomenología de la revelación.
Teología de la Biblia y hermenéutica, del jesuita colombiano Gustavo Baena B., S.J., recientemente publicada por la editorial española Verbo Divino.
Sin duda, estas claves de lectura posibilitan una mejor comprensión de la obra del padre Baena.
Con estos trabajos de investigación y reflexión teológica, seguimos aportando al discernimiento y profundi-zación de nuestros lectores, sobre temas de capital interés para la teología y su influjo en la docencia, la investigación, la formación y la praxis pastoral.
El uso de drogas es una de las principales causas de la pérdida de la capacidad laboral y de las tempranas jubilaciones.
La prevalencia del uso problemático de sustancias psicoactivas entre los médicos es similar a la que ocurre con la población en general.
Los anestesiólogos son los que más aparecen en los estudios relacionados con la dependencia química entre los médicos.
En una muestra clínica de 198 médicos brasileños que presentaban dependencia, observamos que, a pesar de que los anestesiólogos representasen un 3% de la población médica, ellos constituían un 12,5% de los médicos bajo tratamiento.
Por añadidura, la mortalidad relacionada con el suicidio y con la dependencia química entre los anestesiólogos, es más elevada que entre los profesionales médicos de otras especialidades.
El abuso de los opioides entre los anestesiólogos ha sido ampliamente reportado en la literatura médica.
Un estudio indicó una incidencia en el uso de esas sustancias de 1,6% entre los médicos residentes, que constituyen una clase especialmente vulnerable a la experimentación.
Los médicos y los anestesiólogos en especial, están bajo presión constantemente relacionada con el trabajo, como la insalubridad ambiental, el estrés relacionado con las situaciones de emergencia, el exceso de trabajo y las guardias nocturnas.
Por añadidura, existen otros dos factores especialmente relevantes: el acceso fácil a las sustancias altamente dependientes, y el hábito de la automedicación para poder lidiar con el insomnio, la ansiedad y el dolor físico.
Los objetivos de este estudio, fueron describir el perfil sociodemográfico y ocupacional de un grupo de anestesiólogos atendidos en un servicio de referencia, discriminar las razones para la búsqueda de tratamiento y las principales comorbilidades psiquiátricas, estudiar las asociaciones entre los varios estándares de uso de sustancias, y discutir la hipótesis de la influencia de los factores ocupacionales en la dependencia química entre los anestesiólogos.
El estudio descriptivo, transversal y retrospectivo fue llevado a cabo en la Unidad de Investigación en Alcohol y Drogas del Departamento de Psiquiatría de la Escuela Paulista de Medicina de la Universidad Federal de São Paulo.
Este estudio forma parte del proyecto: "Cuidando a los médicos con dependencia química: perfil clínico y demográfico de una muestra de médicos bajo tratamiento ambulatorial" y que fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de São Paulo.
Proceso Nº 1230/03.
Composición de la muestra Fueron incluidos todos los anestesiólogos que buscaron tratamiento para el uso nocivo o la dependencia de sustancias, y que aceptaron participar en el estudio por medio de la firma del Término de Consentimiento Informado, entre los años de 2002 y 2009 N = 57.
Esos anestesiólogos buscaron tratamiento por el servicio específico de atención a los médicos, que ofrece una atención y una orientación, y cuyo objetivo principal es garantizar el rápido acceso al tratamiento y proteger tanto al público como al propio médico.
Ese servicio recibe la subvención del Consejo Regional de Medicina del Estado de São Paulo CREMESP.
Dos entrevistadores, psiquiatras especializados en el tratamiento de dependencia de alcohol y otras drogas, fueron entrenados para obtener un nivel de concordancia de un 85% por medio de la realización de 14 entrevistas de entrenamiento, anterior al inicio de la recolección de los datos.
Después del entrenamiento, cada uno de los evaluadores realizó entrevistas semiestructuradas de aproximadamente 90 minutos de duración, para registrar los datos sociodemográficos y ocupacionales, los estándares de consumo de sustancias, y las comorbilidades psiquiátricas.
Las entrevistas se hicieron a la llegada del paciente al servicio, o sea, en la primera o segunda consulta.
Los diagnósticos psiquiátricos fueron identificados con la ayuda de la entrevista Symptom checklist, con base en la CID-10.
Las variables correlativas como el desempleo, los problemas conyugales, los accidentes automovilísticos, los ingresos psiquiátricos, el cambio de especialidad médica, los problemas profesionales, los problemas con el Consejo Regional de Medicina y el uso de automedicación, fueron encuestados de modo dicotómico sí/no.
Los análisis descriptivos fueron hechos para poder describir el perfil socio-demográfico de la muestra.
Las variables categóricas fueron descritas usando las frecuencias simples y para variables numéricas se calculó el promedio M y la desviación estándar SD.
El test del Xi-Cuadrado χ se usó para verificar las asociaciones entre las variables utilizando un nivel de significancia del 5%.
Cincuenta y siete anestesiólogos se evaluaron, siendo 44 77,2% del sexo masculino y 13 22,8% del sexo femenino.
La edad promedio, al momento de la búsqueda por tratamiento, fue de 36,1 años DE = 8,5.
La mayoría de los médicos tuvo problemas con el uso exclusivo de drogas sin alcohol 37 casos o 64,9%.
Un segundo grupo arrojó problemas solamente con el alcohol 10 casos o 17,5% y un tercer grupo finalmente, presentó problemas con el alcohol y con otras drogas 10 casos o 17,5%.
El abuso de opioides se reportó en 34 anestesiólogos 59,6%, siendo ésa la droga más a menudo utilizada en esta muestra.
Entre los que abusaban de los opioides, un 88% tuvieron un estándar intenso de consumo, caracterizando un cuadro de Dependencia Tablas I y II.
Los anestesiólogos que abusaron de los opioides revelaron una búsqueda más temprana por tratamiento, generalmente en el primer año de la dependencia p = 0,048.
En cuanto a la secuencia de drogas utilizadas al inicio del consumo de sustancias, en tercio de la muestra 19 casos, inició el consumo problemático de drogas con los opioides, mientras que en 16 casos 28,1% empezaron con el alcohol, 10 17,5% con benzodiazepínicos y finalmente, otros 12 21,0% con las drogas ilícitas, como la marihuana y la cocaína.
Se observó que aquellos que tuvieron problemas iniciales con el alcohol se demoraron más para buscar atención médica p = 0,037.
Aquellos que utilizaron drogas ilícitas presentaron una dependencia de un número mayor de sustancias p < 0,001.
La automedicación fue mayor entre los que utilizaron opioides 89,5% u otras drogas 81,8%, comparados con los 50% del grupo de usuarios de alcohol p = 0,021.
Los estudios sobre los médicos y la dependencia del alcohol y otras drogas pueden ser hechos en tres modus operandi: estudios epidemiológicos, análisis de los casos sometidos a procesos disciplinarios y análisis de la clientela en servicios clínicos específicos.
Este es un asunto de difícil abordaje a causa de una negativa y/o tendencia a la minimización del problema particularmente fuerte entre los médicos, por miedo a las consecuencias relacionadas con el trabajo y con el estatus profesional.
En este trabajo, estudiamos una muestra de conveniencia que estuvo constituida por médicos anestesiólogos que buscaron atención médica por problemas relacionados con el uso nocivo/dependencia de alcohol y de otras drogas, en un servicio específico de atención a médicos.
El uso de alcohol y drogas en las muestras de este estudio, trajo varias consecuencias, como problemas profesionales 87,7%, problemas conyugales 52,6%, ingresos psiquiátricos 29,1%, accidentes automovilísticos 21,1% y desempleo en el año anterior 17,5%.
Los problemas con el Consejo Regional de Medicina también fueron frecuentes 24,6%.
El fenómeno de cambio de especialidad, que ocurrió en cinco de los casos 8,8%, necesita un estudio más profundo, y posiblemente sea una medida necesaria para proteger tanto al médico como al público de las consecuencias nocivas de la dependencia.
Observamos en este estudio, unas diferencias significativas entre los usuarios de opioides y los no usuarios de esta clase de drogas.
Los usuarios de opioides eran más jóvenes p = 0,037 y buscaron tratamiento más rápidamente que los no usuarios p = 0,048.
Por añadidura, la edad del inicio de los problemas coincidió con la fase de residencia e inmediatamente después de la residencia, que parece ser un período de mayor vulnerabilidad para este tipo de dependencia en particular.
La automedicación también fue más elevada entre los usuarios de opioides 91,2% comparada con los 52,5% de los no usuarios p = 0,001.
Por tanto, evitar la automedicación puede ser uno de los focos de prevención de este tipo de problema entre los anestesiólogos.
Los motivos para buscar tratamiento fueron diferentes entre los dependientes de opioides, que lo hicieron especialmente de modo voluntario o bajo presión de colegas/Consejo Regional de Medicina y con menos frecuencia, bajo la presión de los familiares p = 0,013.
El hallazgo de que, entre los dependientes de opioides de la muestra de este estudio, se hayan suscitado más problemas profesionales que familiares, tal vez esté relacionado con el hecho de que el consumo o la desviación de sustancias ocurran en un ambiente de trabajo.
Eso indica una necesidad de entrenamiento de los colegas en detectar y manejar los problemas relacionados con la dependencia de opioides, considerando que la familia no siempre está en condiciones de detectar tal problema.
Observamos la formación de tres subgrupos conforme a la droga de inicio de consumo.
El primer grupo 18 casos o 31,6%, mostró un inicio rápido, abusando de un mayor número de drogas.
Un segundo grupo 10 casos o 17,5% estaba compuesto por usuarios exclusivos de alcohol, siendo más tardío el inicio de la búsqueda por tratamiento y mostrando un gran intervalo de tiempo entre la detección de los problemas y la búsqueda por ayuda terapéutica.
El tercer subgrupo 29 casos o 50,9% se constituyó por sujetos que no presentaron ningún historial de abuso o dependencia de sustancias hasta que, de pronto, empezaron a echar mano de opioides o de benzodiazepínicos, generalmente de modo intravenoso.
Una notable diferencia puede ser notada entre el perfil de los anestesiólogos dependientes de opioides presentados en este estudio y los usuarios de opioides en la población en general, en que las comorbilidades psiquiátricas fueron menos frecuentes 44,1% vs 65,2% respectivamente, los trastornos de personalidad 10,5% vs 36,7% respectivamente, además de los problemas con el alcohol que fueron menos comunes 23,5% vs 65,9% respectivamente.
Esos datos indican que, además de los trastornos de personalidad y las comorbilidades psiquiátricas, puede ser que otros factores específicos puedan haber colaborado con el surgimiento de la dependencia de opioides entre los anestesiólogos de la muestra de este estudio.
Así, tales hallazgos sugieren que el análisis de la psicopatología psiquiátrica o de la personalidad puede no ser suficiente para detectar los sujetos con mayor vulnerabilidad de dependencia de opioides, siendo recomendable una prevención universal, extensiva a todos los anestesiólogos.
Nuestros resultados llaman la atención en el sentido de considerar los factores ocupacionales específicos de esta especialidad tales como: insalubridad, acceso facilitado a las drogas altamente dependientes, alta expectativa en cuanto a la resolución de problemas vía uso de medicamentos "optimismo farmacológico", pérdida del tabú en relación con las agujas y las inyecciones, automedicación y exposición ambiental a las partículas aerosolizadas de drogas que pueden causar sensibilización de receptores neuronales, y una mayor predisposición a la experimentación.
Existen evidencias de que el fentanil y el propofol son encontrados en el aire del quirófano.
Tales consideraciones nos llevan a una discusión más amplia sobre el reconocimiento de la dependencia química entre los anestesiólogos como una probable enfermedad asociada a factores ocupacionales.
Ese cambio de paradigma nos conduciría a importantes repercusiones en el modo de lidiar con esta clientela.
La correcta atención de los colegas, la garantía de los derechos laborales y finalmente, una comprensión y un abordaje más empático de los casos, pueden ayudar en la implementación de un tratamiento más efectivo y rápido.
Puede ser que los médicos enfermos no busquen ayuda porque tienen miedo a las consecuencias profesionales.
Por tanto, es de responsabilidad de todos los médicos ayudarles firmemente y con convicción, para que puedan buscar el tratamiento adecuado.
Limitaciones
El hecho de haber usado una muestra de conveniencia, dificulta la expansión de los hallazgos a la población de anestesiólogos que necesita atención médica por problemas relacionados con el uso de sustancias.
Por tanto, nuestros datos no son representativos de la población de anestesiólogos dependientes químicos.
De cualquier manera, y por tratarse de una clientela que está "escondida" y de difícil acceso, nuestros datos pueden ayudar a una mejor comprensión de ese problema.
Agradecemos el apoyo financiero y estratégico del Consejo Regional de Medicina del Estado de São Paulo CREMESP.
En el 2004, fue publicado el artículo "Revista de la Escuela de Enfermería de la USP - 36 años cuidando la calidad del trabajo en la Enfermería" , escrito por nuestro consejo.
En ese artículo se trazó la trayectoria de la Revista y los diferentes tipos de colaboración aceptados, las indexaciones conquistadas y su clasificación en la CAPES.
Hicimos un panorama referente a los artículos que fueron conducidos a la Revista de la Escuela de Enfermería de la USP REEUSP, en el período del 2000 al 2003, con tipos de artículos por área temática, número de autores que publicaron en los últimos cinco años de acuerdo con la institución de origen, distribución de los autores nacionales que enviaron artículos, según la procedencia por regiones del Brasil y las dificultades encontradas para mantener una publicación con la calidad deseada por nuestra Institución.
En este año 2006, la REEUSP cumple cuarenta años de existencia ininterrumpida.
Hoy la Revista está indexada en 12 bases de datos y su regularidad continúa sin interrupción, sin atrasos.
El promedio del número de artículos por volumen es de 50 y el porcentaje de artículos de investigación por volumen es del 60%.
El porcentaje de autores de la propia Institución pasó a ser del 25% al 30%.
El perfil del Consejo Editorial en porcentaje es hoy: 13,3% institucional, 60,0% nacional y 26,7% internacional.
En relación al perfil de los autores tenemos: 59,79% enfermeros doctores, 25,77% otros profesionales y el 14,44% alumnos del pregrado.
Con el propósito de perfeccionar, dar visibilidad, accesibilidad y continuar contribuyendo en la difusión de la producción representativa de la investigación en Enfermería, la Revista pasó a estar disponible en el portal - http:// www.ee.usp.br/reeusp, Portal de Periódicos de la CAPES http://www.periodicos.capes.gov.br/portugues/index.jsp y en el SIBInet http://www.usp.br/sibi, permitiendo al investigador el acceso gratuito e inmediato a los artículos en su integridad.
En noviembre del presente año, la REEUSP conquista la clasificación "Internacional B" dado por el programa Cualis/CAPES y, en el 58º Congreso Brasileño de Enfermería, llevado a cabo del 5 al 9/11/2006, en Salvador/BA, fue insertada en el portal de revistas de Enfermería, la Biblioteca Virtual en Salud - Enfermería http://enfermagem.bvs.br, donde las principales revistas brasileñas de Enfermería están disponibles en texto completo, utilizando la metodología SciELO.
Fue con el apoyo de la Dirección de la Escuela de Enfermería, con la inestimable participación del Consejo de Editores y con la colaboración impagable de los consultores "ad hoc" que conseguimos llegar a donde llegamos: 40 años de lucha y de contribución a la Enfermería Nacional e Internacional.
Gracias a todos los lectores, por continuar prestigiándonos.
Agradecemos a los autores que acreditaron en la REEUSP y como miembro del Consejo sabemos que la más grande misión es: calificar el cuidado al ser humano por medio de reflexiones e constantes investigaciones sobre nuestra práctica.
La insuficiencia cardíaca IC representa un importante y creciente problema de salud pública en la sociedad actual, afectando 2%-3% de la población adulta de los países desarrollados.
Los pacientes con IC son clásicamente divididos en dos grupos: los que presentan IC con fracción de eyección preservada ICFEP, también llamada IC diastólica ICD, y aquellos con IC y reducción de la fracción de eyección ICFER, más conocida como IC sistólica ICS.
En las últimas décadas, la ICFEP ha recibido mucho menor atención por parte de las comunidades médica y científica, situación que comienza finalmente a revertirse.
Ese déficit de atención se tradujo en la aparición progresiva en la comunidad médica de una serie de equívocos y dogmas relativos a la epidemiología, al diagnóstico, a la fisiopatología y al tratamiento de la ICFEP.
Con esta revisión pretendemos explorar y combatir los principales equívocos asociados a la ICFEP.
Abordaremos las más recientes evidencias existentes en el área de la ICFEP, proporcionando una nueva visión de ese complejo síndrome, con el propósito de mejorar su abordaje clínico y terapéutico.
Hasta hace poco tiempo, la ICFEP era vista como una enfermedad esencialmente "benigna", y asociada a un mejor pronóstico.
Los estudios epidemiológicos demostraron que el pronóstico de esos pacientes es tan malo como el de aquellos que presentan IC sistólica ICS.
Los pacientes con ICFEP presentan tasas de mortalidad al cabo de un año de 29% versus 32% en los pacientes con IC sistólica, y de 65% al cabo de cinco años versus 68%.
La morbilidad de la ICFEP es igualmente muy elevada, con necesidad de hospitalizaciones frecuentes y de un consumo significativo de recursos.
Una vez hospitalizados por IC, esos pacientes tienen una elevada tasa de rehospitalización de 50% al cabo de un año.
Igualmente preocupantes son las evidencias que demuestran que la sobrevida de los pacientes con ICFEP no mejoraron en las últimas décadas, contrariamente a aquello que ha sido observado en los pacientes con IC sistólica.
Esa observación está probablemente relacionada con el hecho de que el abordaje y el tratamiento de esos pacientes no esté produciendo los efectos deseados, probablemente debido a los varios equívocos alrededor de la ICFEP.
Un segundo equívoco en la ICFEP es pensar que esta es una entidad clínica menos frecuente que la ICS.
¡Por el contrario!
Sabemos hoy que la ICFEP es responsable por cerca de 50% de todos los pacientes internados con IC, una proporción que aumenta con la edad.
Además de eso, en las últimas dos décadas la proporción de pacientes con ICFEP aumentó de 38% a 54% del total de casos de IC, proporción que continuará aumentando, debido al progresivo envejecimiento de la población y al esperado aumento de la prevalencia de la hipertensión, de la obesidad y de la diabetes.
La división clásica de la IC en ICFEP y ICFER es cuestionada por diversos autores que argumentan que es todo una misma entidad, aunque con diferentes fenotipos de presentación.
Existen, con todo, muchos argumentos demográficos, epidemiológicos, histológicos, moleculares, de estructura y función ventricular y aun de eficacia terapéutica, que parecen indicar claramente que estas dos entidades son distintas Tab.
1. Con referencia a las características de la población, los pacientes con ICFEP son más añosos, más frecuentemente del sexo femenino, y presentan una elevada prevalencia de hipertensión, diabetes y obesidad, así como varias comorbilidades asociadas como fibrilación atrial, insuficiencia renal y anemia Tab.
1. Los corazones de los pacientes con ICFEP y IC sistólica presentan también diferencias significativas en cuanto a la estructura y función ventricular Tab.
1. Los corazones de los pacientes con ICS presentan remodelado ventricular excéntrico con aumento de los volúmenes diastólicos y la principal anomalía ocurre en las propiedades sistólicas del VI Fig.
1. Por el contrario, en los pacientes con ICFEP ocurre remodelado concéntrico, los volúmenes están normales o aun disminuidos, y la principal alteración ocurre en las propiedades diastólicas, con retraso de la relajación y/o aumento de la rigidez ventricular Fig. 1 y Tab.
1. Otros estudios recientemente publicados demostraron también diferencias a nivel histológico y molecular.
Por ejemplo, el análisis de biopsias endomiocárdicas reveló que los cardiomiocitos de los pacientes con ICFEP son estructuralmente diferentes, presentando mayores diámetros, mayor rigidez y aumento de la densidad de miofilamentos, comparativamente a los de los pacientes con ICS.
También fueron descubiertas diferencias significativas a nivel molecular.
La titina es una molécula existente en el interior del sarcómero que, dadas sus propiedades elásticas, es el principal determinante de la rigidez del cardiomiocito.
Se descubrió que en los pacientes con ICFEP hay una alteración en la expresión de las isoformas de esa molécula - con aumento de la expresión de la isoforma más rígida - o de su grado de fosforilación, lo que contribuye al aumento de la rigidez ventricular observada en esos pacientes.
Fueron también detectadas diferencias en la fibrosis y en la red de colágeno extracelular entre los pacientes con ICFEP y IC sistólica, con la presencia de estándares muy distintos de expresión de las metaloproteinasas de la matriz extracelular MMP y de los inhibidores tisulares de esas metaloproteinasas TIMP.
Mientras en la ICFEP ocurre una disminución de la degradación de la matriz extracelular originando aumento de la rigidez ventricular, en la cardiopatía dilatada ocurre aumento de la degradación de la matriz.
En la fisiopatología de la ICFEP ocurren no sólo alteraciones en las propiedades pasivas del miocardio - con aumento de la rigidez ventricular -, como también ocurren alteraciones en la relajación miocárdica.
En la fisiopatología de la ICFEP se observó que el retraso de la relajación ventricular se debe también a alteraciones de la cinética del calcio, principalmente a una disminución de la actividad de la SERCA2 - la principal proteína responsable por la recaptación del calcio de nuevo al retículo sarcoplasmático.
Finalmente, existen fuertes argumentos relacionados con la respuesta a la terapéutica farmacológica que justifican la separación de esas dos entidades.
Los pocos ensayos clínicos conducidos hasta la fecha en la ICFEP muestran que esos pacientes no responden tan bien a la terapéutica habitualmente usada en la IC sistólica, sugiriendo que existen diferentes mecanismos fisiopatológicos operando en las dos entidades.
Esas diferencias hacen que el abordaje terapéutico de la ICFEP tenga que ser diferente del utilizado en la IC sistólica, tal como viene siendo ya contemplado en las "guidelines" de insuficiencia cardíaca.
Persisten aun muchas dudas en cuanto a la comprensión completa de la fisiopatología de la ICFEP, hasta porque, la ICFEP engloba un grupo heterogéneo de pacientes en que diferentes mecanismos fisiopatológicos podrán tener una importancia relativa distinta.
La disfunción diastólica desempeña un papel central en la fisiopatología de esa entidad, una vez que la gran mayoría de los pacientes evidencia un atraso de la relajación del miocardio y/o un aumento de la rigidez ventricular.
De tal forma que la ICFEP es frecuentemente designada por IC diastólica.
Más recientemente, después del descubrimiento de otros mecanismos que también parecen contribuir a la fisiopatología de esa entidad, se prefirió la substitución del término IC diastólica por el término más abarcador de ICFEP.
Por otro lado, sabemos que la disfunción diastólica del VI, por sí sola, no parece ser suficiente para causar el cuadro clínico de insuficiencia cardíaca.
Existe un grupo importante de pacientes, que presentan disfunción diastólica, a pesar de mantenerse asintomáticos y sin IC.
Además de eso, la prevalencia de disfunción diastólica en la población en general presente en hasta 25% de la población es muy superior a la prevalencia de IC.
Permanece no obstante por explicar por que algunos pacientes con disfunción diastólica tienen ICFEP, mientras otros permanecen asintomáticos.
Recientemente, varios estudios han demostrado que en la fisiopatología de la ICFEP están envueltos otros mecanismos fisiopatológicos adicionales, incluyendo factores "cardíacos" y "extracardíacos" Fig.
2. La explicación para la diferencia sintomática entre los pacientes con disfunción diastólica asintomática y con ICFEP puede deberse a la existencia simultánea de esas alteraciones fisiopatológicas adicionales apenas en los pacientes con ICFEP.
Entre las alteraciones "extracardíacas" presentes en la ICFEP, ha sido dada una particular importancia a las alteraciones a nivel del árbol arterial, principalmente a un aumento de la rigidez arterial, a alteraciones del acoplamiento entre el ventrículo y el árbol arterial y a la presencia de disfunción endotelial y disminución de la reserva vasodilatadora.
Existen otros factores extracardíacos potencialmente envueltos en la ICFEP.
Se demostró que en esos pacientes el aumento de las presiones de llenado ventriculares es también debido a un aumento del volumen circulante efectivo, debido a una mayor retención de sodio y agua a nivel renal.
Se debe destacar que en la ICFEP, debido al aumento simultáneo de la rigidez ventricular y arterial, los pacientes son muy sensibles a pequeñas variaciones del volumen "central".
Fue demostrado que en los pacientes con ICFEP una parte de la intolerancia al esfuerzo puede ser también debida a una incompetencia cronotrópica y, recurriendo a datos obtenidos por speckle tracking fueron demostradas alteraciones en el estiramiento, en la rotación y en la torsión ventriculares.
Importa aun destacar que prácticamente todos los estudios para la comprensión de la fisiopatología de la ICFEP fueron efectuados en pacientes en reposo.
Los pocos estudios que evaluaron las alteraciones fisiopatológicas en respuesta al ejercicio mostraron importantes alteraciones durante el esfuerzo.
El hecho de que los pacientes con ICFEP tengan una fracción de eyección normal no significa que su función sistólica sea enteramente normal.
La fracción de eyección es un parámetro impreciso para la evaluación de la función sistólica por lo que la función sistólica puede estar profundamente alterada, aun cuando esté mantenida una fracción de eyección normal.
Muy recientemente, en pacientes con ICFEP fueron demostradas alteraciones de la función sistólica sobre todo en respuesta al ejercicio.
Una parte de la polémica y de los equívocos en referencia a la ICFEP resultó de la ausencia de consenso en cuanto a sus criterios de diagnóstico.
Esa limitación fue recientemente superada después de la publicación en 2007 de un documento de consenso de la Sociedad Europea de Cardiología con la actualización de los criterios de diagnóstico de la ICFEP.
Según ese documento tienen que ser llenadas simultáneamente tres condiciones para el diagnóstico de ICFEP: 1 presencia de síntomas y señales de IC; 2 una FE > 50%, en un VI no dilatado definido como un VI con un volumen telediastólico < 97 ml/m; 3 evidencia de presiones de llenado del VI elevadas.
La demostración de la elevación de las presiones de llenado del VI puede ser hecha por medio del estudio hemodinámico invasivo el examen gold standard, pero de difícil aplicación en la práctica clínica o por la combinación de varios parámetros ecocardiográficos y del dosaje de los péptidos natriuréticos.
Con el ecocardiograma es posible obtener varios parámetros diastólicos que permiten estimar las presiones de llenado del VI.
El parámetro más utilizado y más fácil de interpretar es la relación E/e', obtenida por la razón entre el pico de velocidad del flujo transmitral onda E y la velocidad de desplazamiento del anillo mitral, determinada a partir del Doppler tisular onda e' Fig.
3. La presencia de una relación E/e' > 15, a nivel de la pared septal, significa la presencia de presiones de llenado elevadas, mientras un valor de E/e' < 8 traduce presiones normales.
Para valores intermedios de E/e', entre 8 y 15, es necesario integrar este valor con los otros parámetros ecocardiográficos de evaluación de la función diastólica, como será abordado más adelante.
El nuevo algoritmo diagnóstico de la ICFEP, a pesar de presentar algunas limitaciones, permitió uniformar el diagnóstico de la ICFEP.
La evaluación de la función diastólica del VI debe ser una parte integrante de la evaluación ecocardiográfica de rutina, sobre todo en los pacientes con disnea y/o insuficiencia cardíaca, por su importancia diagnóstica y pronóstica.
Ese hecho llevó a la aparición de la idea equivocada de que la evaluación ecocardiográfica de la función diastólica es poco específica y poco útil en la práctica clínica.
Existen hoy varios parámetros ecocardiográficos de evaluación de la función diastólica, cuyas aplicaciones, ventajas y limitaciones fueron blanco de un documento de consenso de las sociedades europea y americana de ecocardiografía, y que serán brevemente abordadas a continuación Tab.
2. El análisis del flujo transmitral por Doppler pulsado es simple de obtener en prácticamente todos los pacientes Fig.
4, A. Por medio del análisis del estándar de llenado transmitral pueden ser definidos cuatro grados de disfunción diastólica, además del estándar normal Fig.
3. Ese parámetro, con todo, presenta varias limitaciones Tab. 2 y, aisladamente, no permite la distinción entre un individuo normal y un individuo con estándar pseudonormal Fig.
3. A pesar de sus limitaciones, el análisis de la relación E/A y del DT, cuando es usado de forma integrada con otros parámetros, es importante en la práctica clínica auxiliando en el diagnóstico de ICFEP y dando información pronóstica, cuando está presente un estándar restrictivo.
Ese parámetro, que evalúa sobre todo la relajación ventricular, mide el intervalo de tiempo entre el cierre de la válvula aórtica y la apertura de la válvula mitral Fig.
La velocidad de propagación del flujo mitral Vp es evaluada de acuerdo con la figura 5, panel A. Cuando surge disfunción diastólica, el retardo de la relajación ventricular reduce la inclinación de la Vp.
5, B, que cuando > 30 mseg traduce presiones de llenado aumentadas. El parámetro ecocardiográfico más utilizado para evaluación de la función diastólica es el cálculo de la relación E/e' Fig.
4, que cuantifica la razón entre la velocidad de la onda E del flujo transmitral y la velocidad de la onda e' obtenida por Doppler tisular.
Aplicando el Doppler pulsado tisular, en el lado septal o en el lado lateral del anillo mitral, es posible evaluar la velocidad de desplazamiento del anillo mitral y calcular las velocidades de las ondas sistólica S, diastólica precoz E', e' o Ea y diastólica tardía A', a' o Am.
Fue demostrado que la relación E/e' se relaciona con las presiones de llenado del VI, independientemente de los valores de la fracción de eyección.
Un valor E/e' > 15, a nivel de la pared septal, indica presiones de llenado aumentadas, mientras un E/e' < 8 se asocia a presiones normales.
Es de notar que cuando el e' es evaluado a nivel de la pared lateral, en vez de la pared septal, debe ser usado un cut-off de E/e' lat > 12 en vez de 15 una vez que las velocidades de desplazamiento son mayores a nivel lateral.
El aumento del volumen del atrio izquierdo AI Fig.
Una vez que ese parámetro puede también estar aumentado en situaciones como la fibrilación atrial o enfermedad mitral significativa, es importante integrarlo con el estado clínico del paciente y con los otros marcadores de evaluación de la función diastólica.
La deformación miocárdica puede ser ahora evaluada por ecocardiografía recurriendo a speckle-tracking, lo que puede proveer informaciones esenciales en relación a la función diastólica, y ser más confiable que la relación E/e'.
Considerando que muchos pacientes con disfunción diastólica sólo desarrollan síntomas con el ejercicio físico, es importante evaluar las presiones de llenado del VI en respuesta al ejercicio, realizando un test de estrés diastólico.
En esa prueba es sobre todo evaluada la variación de la relación E/e' en respuesta al ejercicio físico, una vez que, mientras en los individuos con relajación normal las velocidades de la onda E y e' aumentan proporcionalmente manteniéndose la relación E/e', en los pacientes con disfunción diastólica hay un aumento progresivo de la relación E/e'.
En conclusión, a pesar de subsistir aun algunas limitaciones, una evaluación integrada y paso a paso de la función diastólica por ecocardiograma, iniciada con análisis de la relación E/e', ofrece información esencial para el diagnóstico, pronóstico y abordaje de los pacientes con IC y particularmente de aquellos con ICFEP.
Probablemente el mayor equívoco en la ICFEP es el de pensar que existen estrategias terapéuticas eficaces para la ICFEP y que ese tratamiento podrá ser semejante al de la IC sistólica.
En primer lugar, a pesar de su relevancia clínica y epidemiológica el tratamiento de la ICFEP permanece ampliamente empírico y no basado en la evidencia una vez que pocos fueron los ensayos clínicos dirigidos específicamente a esa población de pacientes.
En segundo lugar, los pocos ensayos clínicos realizados en la ICFEP evaluaron apenas la eficacia de los inhibidores del eje renina-angiotensina.
En todos ellos los resultados fueron decepcionantes, dado que ninguno de los agentes testeados evidenció un beneficio significativo en términos de aumento de sobrevida de los pacientes.
De ese modo, la utilización de otros agentes en la ICFEP sólo puede ser recomendada con base en argumentos teóricos o en datos extraídos de estudios de carácter observacional.
Finalmente, en las últimas décadas, el pronóstico de la ICFEP se ha mantenido inalterado a lo largo del tiempo, contrariamente a lo observado en la ICS, demostrando que el tratamiento y el abordaje de esos pacientes no son los más correctos.
Contrariamente a lo que se observa en la IC sistólica, en la ICFEP el bloqueo del eje renina-angiotensina es poco útil en términos de reducción de los eventos clínicos o de la mortalidad, como fue demostrado en los estudios con perindopril PEP-CHF, con irbesartan I-PRESERVE o candesartan CHARM-Preserved.
Desde un punto de vista teórico, los betabloqueantes BB tienen beneficios potenciales en el tratamiento de la ICFEP: i al reducir la frecuencia cardíaca aumentan la duración de la diástole y el tiempo de llenado ventricular; ii reducen las necesidades de oxígeno del miocardio; iii disminuyen la presión arterial; iv pueden inducir regresión de la HVE.
Por otro lado, esos efectos benéficos podrán ser parcialmente atenuados por el hecho de que los BB atrasan la relajación ventricular y reducen la contractilidad.
A pesar de que no existen ensayos clínicos que evalúen específicamente los BB en ese grupo de pacientes, es de esperar que la utilización de BB podrá ser potencialmente benéfica en la ICFEP, sobre todo de aquellos con acción vasodilatadora asociada por ejemplo, nebivolol y carvedilol por su efecto en la reducción de la rigidez arterial.
En relación a la eficacia de los BB en la ICFEP prácticamente sólo disponemos de datos extraídos de estudios observacionales, que señalan un beneficio en términos de reducción de la mortalidad.
Recientemente, en un subanálisis del estudio SENIORS, se observó que en el subgrupo de pacientes con una FE > 35% los beneficios de los BB fueron semejantes, lo que parece demostrar que la eficacia de este BB es independiente de la fracción de eyección.
Con tantas incertezas es urgente la realización de un ensayo clínico que teste la utilización de los BB en la ICFEP.
La utilización de los antagonistas de la aldosterona en la ICFEP puede ser benéfica, por lo menos del punto de vista teórico.
La aldosterona actúa sobre el miocardio y sobre los vasos, induciendo hipertrofia miocitaria, fibrosis y depósito de colágeno, llevando al aumento de la rigidez miocárdica y arterial y contribuyendo a la fisiopatología de la ICFEP.
En un pequeño ensayo clínico fue demostrado que la espironolactona mejoró los índices ecocardiográficos de disfunción diastólica.
Está actualmente en curso un ensayo clínico, designado TOPCAT, que evaluará el papel de la espironolactona en los pacientes con ICFEP.
De ese modo, rante tantas incertezas, apenas son recomendados algunos principios generales para el tratamiento de la ICFEP [1]: i control agresivo de la presión arterial, para la prevención del aparición de la ICFEP, para la reducción del número de descompensaciones de la IC, para la regresión de la hipertrofia ventricular izquierda y mejora del acoplamiento ventrículo-arterial; ii reducción de las presiones de llenado ventricular, mediante la restricción de la ingestión de sal y por la administración de diuréticos, una vez que esos pacientes son extremadamente sensibles a variaciones del volumen y de la precarga; iii en la manutención del ritmo sinusal, para preservar la contracción atrial; iv en el control de la frecuencia cardíaca, evitando la taquicardia, que acorta el tiempo de duración de la diástole; y v en el tratamiento de las comorbilidades subyacentes, en un abordaje integrado y multidisciplinario.
El futuro del tratamiento de la ICFEP depende de una mejor comprensión de su fisiopatología y de la intervención sobre los varios mecanismos fisiopatológicos subyacentes.
Dada la heterogeneidad de los mecanismos causantes de la ICFEP, su tratamiento será siempre multifactorial e individualizado para cada paciente.
Asumiendo que las alteraciones de la relajación y el aumento de la rigidez son la principal alteración fisiopatológica en la ICFEP es necesario desarrollar estrategias terapéuticas específicamente dirigidas.
El alagebrium, o ALT-177, induce la ruptura de las ligaciones cruzadas de los productos de glicosilación avanzada, permitiendo mejorar la función diastólica por la reducción de la rigidez ventricular, la función vascular por el aumento de la distensibilidad arterial y, el acoplamiento ventrículo-arterial, lo que mostró resultados promisorios en un pequeño ensayo clínico con pacientes con ICFEP.
Dada la importancia de la fibrosis en el aumento de la rigidez ventricular, están siendo estudiados con resultados promisorios los efectos antifibróticos no sólo de los antagonistas de la aldosterona, como de factores de crecimiento, citocinas y moléculas de señalización.
En los últimos años, nuestro grupo de investigación ha también contribuido al esclarecimiento de los determinantes de las propiedades pasivas del ventrículo izquierdo, demostrando que la rigidez ventricular no es apenas una propiedad pasiva, sino que puede ser activamente modulada y reducida por medio de la manipulación neurohormonal por ejemplo del sistema renina-angiotensina o de la endotelina, entre otros, abriendo nuevos blancos terapéuticos para la reducción de la rigidez ventricular.
En la ICFEP deberá también ser mejorada la relajación ventricular.
Como fue abordado anteriormente, la relajación es dependiente de la recaptación de calcio al retículo sarcoplasmático por acción de la SERCA2A, que a su vez es regulada por el fosfolamban.
Estudios animales demostraron que la terapéutica de transferencia genética de la SERCA2A o de fosfolamban modificado mejora la función ventricular diastólica.
Considerando los efectos benéficos del óxido nítrico NO sobre la función endotelial, sobre la función vascular y sobre la función miocárdica, los inhibidores de la fosfodiesterasa tipo 5 por ejemplo el sildenafil podrán desempeñar un papel en el tratamiento de la IC, incluyendo en la ICFEP, lo que está siendo estudiado en un ensayo clínico en pacientes con ICFEP.
La interacción entre enfermos, profesionales de la salud PS y comunidad, así como el abordaje a la familia, durante el proceso de atención, debe ser enfatizado para asegurar asistencia total y resolutiva.
Cabe apuntar la relevancia que los servicios de la salud asumen en ese contexto, una vez que estos pueden facilitar o limitar su uso por los individuos que demandan atención.
De esa forma, lidiar con las condiciones crónicas implica en optimizar los recursos mediante planificación previa, capacitar PS bajo una perspectiva técnica y humanista, enfatizar la prevención en la auto administración y establecer estrategias con el objetivo de obtener un mejor desempeño de los servicios.
Es importante destacar que, durante la última década, Brasil experimentó grandes cambios en la organización del Sistema de Salud, siendo que la atención básica recibió especial atención con la introducción de programas innovadores y estratégicos para el cambio del modelo asistencial en el Sistema Único de Salud - SUS.
El establecimiento de nuevas dimensiones, como enfoque en la familia y orientación para la comunidad en los servicios de atención primaria, son necesarios para promover cambios en la calidad y reforzar el compromiso y participación entre PS, individuo, familia y comunidad, para que todos puedan sentirse "sujetos activos" en la búsqueda de mejores condiciones de vida.
En 1992, la Organización Mundial de la Salud OMS declaró la tuberculosis TB en estado de emergencia en el mundo.
Según estimativas de la misma, un tercio de la población mundial está infectada por el M.tuberculosis.
De estos, ocho millones desarrollarán la enfermedad y dos millones morirán a cada año.
Actualmente, Brasil ocupa el 16º lugar en la clasificación de 22 países, donde se estima que ocurran 80% de los casos de TB del mundo.
Algunos estudios demuestran la necesidad de crear alternativas para el control de la TB que se orienten a la práctica de la salud participativa, colectiva, total, vinculada a la realidad de la comunidad y capaz de ultrapasar las fronteras de las unidades de salud.
Las dimensiones enfoque en la familia y orientación para la comunidad constituyen un nuevo paradigma para el SUS, siendo de fundamental importancia para la reorganización de los servicios y en las Estrategias de Salud de la Familia.
Este enfoque, obligatoriamente, determina que el Sistema de Vigilancia de la Salud priorice la vigilancia del aparecimiento de la enfermedad en el espacio/población/familia/comunidad, y no más la vigilancia clásica, enfocada en el individuo.
En vista de la magnitud de la tuberculosis en las consideraciones realizadas, este trabajo fue elaborado con el objetivo de evaluar, bajo la perspectiva del enfermo, las características de organización y de desempeño de los servicios de la salud responsables por el control de la tuberculosis, en relación al enfoque en la familia y orientación para la comunidad, en el municipio de San José del Rio Preto, SP, en 2007.
Se trata de una investigación de evaluación, de abordaje cuantitativo, que utilizó un modelo de estudio transversal, teniendo como marco teórico las dimensiones de la Atención Primaria de la Salud.
Fue efectuado una investigación con los enfermos de TB del municipio de San José de Rio Preto, que se localiza en la región noroeste del Estado de San Pablo, con aproximadamente 450.000 habitantes.
El universo del estudio fue constituido por 108 pacientes, seguidos en el PCT, en el período de junio 2006 a julio de 2007, en las unidades de salud.
Se utilizó el cuestionario Primary Care Asesment Tool PCAT.
Este instrumento fue adaptado y validado en Brasil para la atender a la tuberculosis.
En este estudio, se privilegió las dimensiones mostradas a seguir.
Enfoque en la familia usando ocho indicadores - los PS piden informaciones sobre sus condiciones de vida y de su familia; sobre enfermedades de su familia; sí las personas que viven juntas tiene tos y/o fiebre; se entregó un recipiente de esputo para todas las personas de la casa; sí los profesionales de la salud conocen las personas que viven con el enfermo; sí conversan con ellas sobre su enfermedad, su tratamiento y otros problemas de salud y la dimensión Orientación para la comunidad usando cinco indicadores - los PS preguntan sí los servicios ofrecidos resuelven sus problemas de salud; sí ya observaron propagandas, campañas, trabajos educativos realizados por los PS para informar a la comunidad sobre la TB; sí los PS desarrollan acciones con las iglesias y asociaciones de barrio para entregar el recipiente para recolección de examen de esputo; sí observan visitas de los PS a la vecindad para entrega del recipiente para recolección de esputo; y sí los PS solicitan la participación de alguien de la comunidad para discutir sobre el problema de la TB.
El entrevistado respondió cada pregunta, según una escala preestablecida, tipo Likert, que atribuía un valor entre 0 y 5 el valor 0 fue atribuido a la respuesta "no se" o "no se aplica" y los valores de 1 a 5 registraron el grado de relación de preferencia o concordancia con las afirmaciones.
Para proceder a la recolección de datos fueron utilizados guiones explicativos sobre la escala de respuestas del cuestionario, dirigidas a los usuarios.
Los entrevistadores explicaron a los entrevistados que cada respuesta tenía un significado numérico puntajes de 1 a 5, por ejemplo: nunca = 1; casi nunca = 2; a veces = 3; casi siempre = 4; siempre = 5.
Fue realizado el entrenamiento de los entrevistadores para la aplicación del instrumento cuestionario.
El análisis exploratorio fue utilizado para cuantificar las categorías de las respuestas a las preguntas del cuestionario, así como para verificar posibles inconsistencias en los bancos de datos.
Cada indicador fue construido a través de la suma de los puntajes categorías de las respuestas de los enfermos, dividido por el total de enfermos entrevistados. De esa manera, se obtuvo un valor promedio.
Para el análisis de los datos fueron usadas técnicas de estadística descriptiva.
El proyecto de investigación fue sometido al Comité de Ética en Investigación de la Escuela de Enfermería de Ribeiron Preto, Universidad de San Pablo, atendiendo a las orientaciones contenidas en la Resolución 196/96 CNS y fue aprobado dentro de las normas.
Caracterización de los enfermos de TB
De los 108 enfermos entrevistados en el municipio, 83,3% realizaban el tratamiento supervisando, siendo que 77,8% en el ambulatorio de referencia del municipio, apenas 22,2% en las UBS; 65,7% son del sexo masculino; 66,7% recibieron enseñanza fundamental completa o incompleta; 55,6% poseen casa propia y 98,1% viven en casa de albañilería.
En cuanto a la caracterización socioeconómica, más de 95% de los pacientes tienen agua potable, refrigeradora, luz eléctrica, baño en casa y TV, 50% posee automóvil y 65%, teléfono.
La dimensión Enfoque en la familia - considera al individuo en su ambiente cotidiano, considerando que la evaluación de las necesidades de salud debe considerar el contexto familiar y las amenazas a la salud de cualquier orden, además del enfrentamiento de los recursos familiares limitados.
La Figura 1 presenta la distribución de frecuencias de las respuestas que se refieren a la atención ofrecida por el PS al enfermo con TB y sus familiares.
En la Figura 1, se observa que los profesionales de la salud piden siempre informaciones sobre las condiciones de vida de la familia del enfermo, sobre enfermedades en la familia, con presencia de tos o fiebre, con frecuencia, respectivamente, de 63, 65 y 69%.
Esos porcentajes reflejan, de cierta manera, la preocupación con el enfermo y/o sus familiares.
En relación a la entrega del recipiente para examen de esputo, conocimientos sobre los familiares, sí conversan con los mismos sobre su enfermedad y su tratamiento o sobre otros problemas de salud, las respuestas "siempre" fueron, respectivamente, 60% el Ministerio de la Salud-MS, sugiere 100%, 48, 46, 46 y 16%.
Los profesionales conversan poco sobre otros problemas de salud, lo que compromete el aspecto de la asistencia completa del cuidado.
Para comprender mejor y visualizar esas informaciones, se construyó la Figura 2 que presenta la distribución de los intervalos de confianza de las variables, pertinentes a la dimensión enfoque en la familia.
En la Figura 2, se observa que la variable V3 fue la que presentó el mayor puntaje, 4,23.
Ese puntaje presenta una diferencia estadísticamente significativa en relación a las variables V5, V6, V7 y V8.
Se observa, también, que no hay diferencia estadísticamente significativa entre las variables V3, V4, V2 y V1.
Por otro lado, se observa que la variable V8 presentó el menor puntaje, o sea, 2,11, diferencia estadísticamente significativa en relación a las demás variables de esa dimensión.
La dimensión Orientación para la comunidad implica el reconocimiento de que todas las necesidades de salud de la población ocurren en un contexto social determinado, que debe ser conocido y llevado en consideración.
La Figura 3 presenta la distribución de frecuencias que se refieren al tipo de atención ofrecida por los profesionales en lo que se refiere a la dimensión orientación para la comunidad.
En esa figura, llama la atención que apenas la cuestión número 2 sí el paciente observa propagandas, campañas, etc. realizadas por el PS presenta frecuencia de 75%.
Todas las demás cuestiones presentaron frecuencias muy bajas.
Para mejor comprensión y visualización de esas informaciones, se construyó la Figura 4 que presenta la distribución de los intervalos de confianza de las variables, que se refieren a la orientación para la comunidad.
En la Figura 4, se observa que la variable V2 presentó el mayor puntaje 4,48.
Esa variable se presentó diferente, estadísticamente significativa, de todas las demás.
Sigue la variable V1 con puntaje 2,87.
Igualmente, la variable V3 se presentó, también, diferente de todas las demás.
Las variables V4 y V5 presentan puntajes iguales.
En cuanto a los factores socioeconómicos y demográficos, algunos estudios fueron realizados en el mismo municipio, abordando esos factores epidemiológicos, enfocando la organización de los servicios de la salud y la estructuración del PCT.
Por medio de fuentes de datos secundarias, se observó que, a pesar de los indicadores socioeconómicos eran satisfactorios, el riesgo para enfermarse de TB era dos veces mayor en el área con peores niveles socioeconómicos, apuntando para la necesidad de introducir cambios en el estándar de la asistencia médica vigente, formación de recursos humanos y reorientación de las políticas públicas.
La identificación de áreas con diferentes riesgos para TB permite que el sistema de salud municipal trate las distintas realidades y priorice regiones con mayor incidencia de la enfermedad.
En cuanto a la dimensión enfoque en la familia, en su conjunto, se percibe que los profesionales de la salud muestran una preocupación relacionada a las señales/síntomas de los pacientes y, en menor grado, a las condiciones de vida de la familia y sus enfermedades, dejando claro la poca preocupación con otros problemas de salud de los familiares.
La búsqueda de SR en el control de la TB se caracteriza, en la práctica, como acción compleja que requiere conocimientos que van más allá de las habilidades técnicas/específicas.
El abordaje de la familia trasciende el saber biológico.
Se caracteriza como secuencia de actividades que van desde el contacto en el domicilio, a la orientación sobre la enfermedad, señales y síntomas, modo de trasmisión, identificación del SR, orientación sobre la recolección del esputo, encaminamiento y recepción del material por la Unidad Básica de Salud UBS, flujo de examen para el laboratorio de análisis, recepción del resultado por la unidad y usuario, hasta el encaminamiento para el seguimiento en ambulatorio de los casos diagnosticados.
Un trabajo realizado en San José de Rio Preto señala los datos presentados en relación a la organización de los servicios, y muestra que falta sistematización de estos con referencia a la monitorización de control de los comunicados de pacientes con tuberculosis.
La atención también queda centrada en el individuo enfermo, aisladamente, con acciones parciales sobre el comunicante con pequeña valorización de acciones preventivas.
Para que el tratamiento de la TB tenga éxito, es necesario que exista una distribución de compromisos, en que participen el servicio de la salud, los enfermos y familiares, a través de la creación de pactos que contemplen las necesidades de todas las partes.
El individuo y sus familiares deben se tornar protagonistas de su propio tratamiento y sujetos activos en el proceso de decisiones de su proyecto terapéutico.
La inclusión del familiar en el tratamiento es una acción muy importante y que debe ser considerada en todos los casos.
Es necesario obtener la articulación del equipo del PCT con los equipos de las UBS, PSF/PACS.
En cuanto a la dimensión orientación para la comunidad, parece que las actividades que dependen del paciente como por ejemplo: observar lo que se le ofrece en términos de propaganda/letreros/material educativo presenta gran puntaje.
Lo mismo no sucede en lo que se refiere a las responsabilidades de ofrecimiento de los servicios prestados, tales como ir a la comunidad a efectuar una búsqueda activa para recolección de esputo entre los SR, así como solicitar la participación de las comunidades para discutir problemas de salud pertinentes a la TB.
La participación de los PS en las acciones de búsqueda de SR es considerado como una forma de participación de los mismos en la planificación y en la ejecución para viabilizar tal actividad.
Se observa que, en el período de 1999 hasta 2003, la investigación de casos de tuberculosis disminuyó 21% comparado al período de 1996/1999, probablemente debido al énfasis dado por la SMS al control de la dengue, dejando la TB en segundo plano.
Según la OMS, la tasa de detección de casos con bacilos en los programas de TB con DOTS osciló, en 2005, en las diferentes regiones del mundo: entre 35% en Europa y 76% en el Pacífico Occidental, y, en Brasil, la tasa de detección de todas las formas de TB fue de 73%, en 2005.
Un estudio realizado en San José de Rio Preto, en 2005, apuntó la baja eficacia de la red de Atención Primaria del municipio descubierta a través del examen de bacilos del esputo.
Se detectó un sesgo en los servicios de la salud, ya que 54% fueron encaminados para hospitales públicos, filantrópicos y privados y apenas 10,7% por las UBSs.
Una baja eficacia también fue observada en Ribeiron Preto, de 1998 a 2006 en ese período el porcentaje de de exámenes de esputo realizados varió de 15 a 26% de aquel esperado y la detección de nuevos casos varió de 40 a 80,5%.
Estos datos sugieren que la red básica de salud está dejando de investigar SR en la comunidad.
También en Ribeiron Preto, un estudio realizado con un grupo de enfermeros mostró que los mismos creían que el modo de actuar de los PS, en relación al SR, está directamente asociado al modo de asistencia que es prestada a los enfermos.
La búsqueda activa de SR en la comunidad ocurre de forma puntual o a través de demandas específicas.
Se destaca la necesidad de introducir nuevas estrategias de trabajo para el modelo de asistencia, remodelar el "viejo" para construir un "nuevo" sistema.
Hay necesidad de dejar el modelo tradicional de atención al enfermo e introducir un modelo moderno, incorporando expectativas de los enfermos, con participación activa de las familias y de seguimientos organizados de la comunidad para mayor incorporación del actor social en el tratamiento de la enfermedad, dimensión más integradora en la dirección de la concepción del modelo de promoción de la salud.
Los SS están organizados para prestar asistencia para las condiciones agudas, quedando en segundo plano las enfermedades crónicas.
Setenta y cinco por ciento de las enfermedades que ocurren en Brasil están relacionadas a condiciones crónicas.
En familias que enfrentan situaciones crónicas de salud, se debe dar prioridad al vínculo entre los SS y la familia.
A pesar de que la TB es una enfermedad crónica, es necesario enfatizar la necesidad de formar recursos humanos adecuados para atender tales objetivos.
Los factores más comúnmente asociados a la baja efectividad son la desorganización de los SS, malas condiciones sociales y la baja adhesión al tratamiento.
El control de la TB precisa ser comprendido con un alcance que va más allá de una intervención biomédica y debe ser abordado considerando la perspectiva del enfermo y el contexto donde se insieren las prácticas de la salud.
En las actividades del PCT, es fundamental la participación de la sociedad civil organizada y de las organizaciones no gubernamentales.
Cabe a los movimientos sociales trabajar en el sentido de aprovechar las oportunidades de capacitación, a pesar de que ya se pueden constatar algunos avances como la creación de la Alianza Brasileña contra la Tuberculosis, por el MS, en 2004, propuesta por la Alianza Stop TB, en Ginebra; además de eso, hay una amplia discusión de las estrategias de control de la TB en Brasil, llevando en consideración la articulación, intersectorial, interdisciplinar y la participación de la sociedad civil.
Se puede afirmar que, en el escenario actual de enfrentamiento de la TB en Brasil, es indiscutible e imprescindible la actuación del sector comunitario.
El desempeño del municipio, en relación a la dimensión enfoque en la familia, mostró que los PS demuestran preocupación en lo que se refiere a las señales y síntomas de los pacientes, y, en menor grado, sobre otros problemas de salud de sus familiares, comprometiendo el cuidado total.
En cuanto a la dimensión orientación para la comunidad, llama la atención que la preocupación de los PS es menor en relación a la búsqueda activa de casos; la actividad que depende de los pacientes en relación a la observación de propagandas presenta gran puntaje, sin embargo lo mismo no sucede en relación al ofrecimiento de los servicios prestados por los PS.
Es importante señalar que algunos puntos merecen ser destacados, tales como la deficiencia en la capacitación de PS, la baja detección de SR y contactos examinados y la necesidad de implantar estrategias de intervención para obtener mejoría de la calidad de los servicios ofrecidos a los pacientes.
La tuberculosis TBC, enfermedad milenaria, aún se constituye en un relevante problema de salud pública, a pesar de los importantes progresos obtenidos en las últimas décadas del siglo XX.
Por ser una enfermedad de importancia en transición, requiere de algunos cuidados para la búsqueda de sintomáticos respiratorios.
De esta forma, todo caso sospechoso debe ser examinado y una vez confirmado el diagnóstico, la investigación epidemiológica y la adopción de medidas de control, debe ser realizadas de acuerdo con las normas del Ministerio de Salud MS y de la Secretaria del Estado de Salud.
La investigación epidemiológica debe incluir el examen de personas que conviven con el enfermo, con el objetivo de descubrir la fuente de infección y conocer otros casos como consecuencia del contagio.
Se ratifica que la mejor estrategia de prevención para la enfermedad es el descubrimiento y cura de los casos bacilíferos, siendo la baciloscopia uno de los indicadores epidemiológicos de mayor relevancia, usada actualmente para determinar la magnitud de la TBC y su tendencia en la comunidad.
Con frecuencia, la fuente de infección es un individuo con TBC pulmonar eliminando bacilos al exterior, según su índice estado bacteriológico.
Se calcula que durante un año en una comunidad, una fuente de infección podría infectar en promedio de 10 a 15 personas, con las que estuvo en contacto.
Al hablar, estornudar y toser se expele gotitas de tamaños diversos Las gotitas más pesadas caen, mientras que las más leves permanecen en suspensión en el aire o se evaporan por ser pequeñas.
Los núcleos de Wells con diámetros de hasta 5m más 1 o 2 bacilos en suspensión pueden llegar a los bronquiolos y alveolos e iniciar su multiplicación.
Existe un consenso entre los investigadores de tuberculosis, en que una persona que tose expele 3,500 partículas infectantes al medio ambiente, y cada vez que estornuda un millón.
Una investigación realizada en el Hospital Universitario Clementino Fraga Filho HUCFF demostró que el riesgo de contaminación por tuberculosis entre los empleados del hospital fue de 8.2%, comparada con la media nacional de 0.8%.
Estos resultados pusieron en evidencia el problema de riesgo de contaminación para la tuberculosis, en que los profesionales de salud se encuentran al realizar sus actividades diarias de trabajo.
Algunos autores afirman que el control de contactos, es uno de los medios para realizar diagnóstico precoz de casos de TBC, pues disminuyen la diseminación de la enfermedad.
No obstante, en la práctica, se observa que esta estrategia no ha sido implantada de forma sistemática, a través de registros en el sistema de información.
Ademas de ser un grave problema de salud pública, en el Brasil existe un número reducido de investigaciones que tratan de la evaluación de contacto y de las acciones de prevención de las enfermedades, tanto en la familia y en la comunidad, como parte de las actividades de vigilancia sanitaria.
De esta forma, se justifica el realizar esta investigación, la cual se encuentra fundamentada en la necesidad de conocer los aspectos que los autores del área de TBC en el Brasil han publicado sobre los contactos.
Por lo tanto, el objetivo fue realizar una revisión sistemática de la literatura disponible en el Brasil sobre el tema "contactos del enfermo con TBC" durante el periodo 1984 a 2004, identificando las definiciones y usos de los términos contactos, comunicantes y sus formas de control asociadas.
Fue realizada una revisión sistemática de la bibliografía existente en el periodo de 1984 a 2004 sobre los contactos de TBC, utilizando los siguientes descriptores: "tuberculose, busca de comunicantes, contatos, quimioprofilaxia e controle".
La búsqueda bibliográfica fue realizada durante el periodo de enero de 2003 a febrero del 2004, en las bases de datos LILACSLiteratura Latinoamericana y del Caribe en Ciencias Sociales y de Salud, SCIELO BRAZIL Scientific Eletronic Library On Line y páginas electrónicas del MS y de la Secretaria Estatal de Salud de São Paulo.
La selección de las producciones obedeció los siguientes criterios de inclusión:
Artículos nacionales relacionados con la evolución del control de contactos de TBC en el Brasil.
Con relación al tipo de publicaciones fueron incluidos artículos, manuales, guías y planes del MS, directrices y consensos.
Sobre el periodo de publicación fueron seleccionados aquellas publicaciones de los años de 1984 y 2004.
La elección de este periodo se debe al aumento en el número de casos de TBC y a su consecuente preocupación para el control de contactos.
Con relación al tema fueron consideradas publicaciones que presentaron definición, términos y estrategias para el control de contactos de TBC.
Fueron excluidas las publicaciones que no se relacionaban con la definición de términos y las estrategias para el control de contactos de TBC.
Fueron encontradas 67 producciones bibliográficas, de las cuales fueron seleccionadas 13 para su análisis.
De estas, 7 fueron manuales para el control de la TBC, 2 guías, 2 directrices que fueron publicadas en forma de artículos y elaboradas por la Sociedad Brasileña de Neumología y Tisiología SBPT y 2 planes. Como se muestra en la Tabal 1.
La Tabla 1 presenta las características generales de los estudios revisados: tipo y año de publicación, título y fuente.
Es importante considerar que las publicaciones localizadas fueron manuales, directrices y planes.
Se muestra a seguir la Tabla 2. La Tabla 3 muestra las definiciones de contacto/comunicante durante el periodo de 1984 a 2004.
En todos los trabajos se identificó la utilización de términos "control de comunicantes", "contactos", "contactantes" como sinónimos, se notó que los documentos oficiales publicados por el MS utilizaban tanto la expresión "contactos" como "comunicantes", las mismas expresiones son usadas por autores a nivel nacional.
Durante el I Consenso Brasilero de Tuberculosis realizado en 1997, se recomendó el uso de "contactante".
En la Tabla 3, se presentan las estrategias para la búsqueda de contactos de TBC durante el periodo de 1984 a 2004.
El término contacto es definido como la persona que mantuvo contacto con enfermos o portadores de agentes infecciosos, o en ambientes en donde permanecieron.
El manual de normas para el control de la TBC del MS de 1984, recomendaba la quimioprofilaxis con isoniacida en dosis de 10mg/kg de peso diariamente por 6 meses, medicamentos indicado para los contactos de enfermos bacilíferos menores de 5 años, reactores al PPD no vacunados con BCG, con exámenes radiológicos normales y sin sintomatología clínica compatible con la TBC.
En 1987 fue publicado el manual de Control de la Tuberculosis - Una propuesta de integrar la enseñanza-institución, desarrollado por la colaboración especial de profesores universitarios y técnicos del PCT, integrado por la mayoría de profesionales que trabajaban en el área Definiendo como contacto "a todas las personas, parientes o no, que cohabitan con un paciente de tuberculosis".
Estas publicaciones mantuvieron las normas establecidas para el control de contactos del Manual del MS de 1984.
Con respecto a la quimioprofilaxis primaria, estaba indicada para recién nacidos, contactos de pacientes bacilíferos, que no podían ser aislados del domicilio por tres meses.
Posterior a este periodo y al resultado negativo, se realizaba el PPD.
Si era reactor, se mantenía con isoniacida hasta completar los 6 meses.
La quimioprofilaxis secundaria era indicada, además de otros casos, para menores de cinco años, contactos de bacilíferos, asintomáticos, no vacunados con BCG, con Rx de tórax normal y fuerte reactor o débil al PPD.
En 1989, el MS publicó otro Manual de Normas para el Control de la Tuberculosis, manteniendo las conductas de 1984, en donde contactos eran definidos como "todas las personas, parientes o no, que cohabitaban con el paciente de tuberculosis".
En 1992, la publicación de la tercera edición del manual "Control de la Tuberculosis: una propuesta de integrar la enseñanza-institución", amplió el concepto de contacto, considerándolo como "cualquier persona que convivía con un caso positivo enfermo descubierto dentro del hogar u otro ambiente cerrado, por periodos prolongados y a diario", se recomienda las siguientes acciones: baciloscopía de esputo, cuando fuese sintomático respiratorio, el PPD cuando tuviese menos de 5 años, no vacunado con BCG y el examen de Rx si existía la posibilidad.
Los reactores fuertes, asintomáticos, con Rx normal, deberían ser tratados con quimioprofilaxis de isoniacida por seis meses.
Aquellos no reactores eran vacunados con BCG o realizadas nuevas pruebas de PPD luego de pasados 20 días.
En el caso de no ser reactor en la segunda prueba, se recomendaba la vacuna BCG.
Los menores de cinco años, vacunados, con Rx normales y asintomáticos, deberían ser observados y referidos si presentaran cualquier alteración.
Los sintomáticos, cuyo examen no refiriera enfermedad activa, deberían ser nuevamente evaluados de forma sistemática.
El tratamiento era recomendado para ni ños sintomáticos y/o con alteraciones en los Rx y con diagnóstico confirmado para TBC.
Los mayores de cinco años sintomáticos respiratorios, deberían realizar examen de esputo; si este fuera repetidamente negativo, se recomendaba un Rx de tórax.
Los asintomáticos deberían ser orientados y realizado el seguimiento.
Con respecto a los individuos seropositivos para HIV, el Programa Nacional de Control de Tuberculosis PNCT de 1992, recomendaba la quimioprofilaxis para asintomáticos con inducción de PPD mayor a 5 mm; por otro lado, a los no reactores se realizaba exámenes de laboratorio inmunológicos con cuenta de CD-4.
En el año 1995, el PNCT fue sometido a una nueva evaluación.
Fueron realizadas modificaciones para el control de contacto, sin embargo se mantuvo la segunda definición presentada en el anterior manual, siendo digitada en singular y substituida la palabra "paciente" por "enfermo".
La orientación era que todos deberían acercarse al servicio de salud para realizar su examen.
En el caso del sintomático respiratorio, debería ser aplicada la rutina pre-establecida.
Los contactos asintomáticos deberían realizar Rx de tórax.
Para los menores de 5 años o mayores se mantuvieron las normas de 1992.
La vacunación con BCG fue recomendada para los "trabajadores de salud que atendieran de forma habitual a pacientes con TBC y SIDA, no siendo reactores a PPD".
El I Consenso Brasileño de Tuberculosis sustituye la denominación de "contacto" para "contactante" definido como "toda persona que convive con un enfermo de TBC".
Siendo clasificado en el domicilio como: toda persona que cohabita con el enfermo de TBC.
Extradomiciliario: toda persona que comparte con el enfermo de TBC ambientes en común, sean ambientes para distracción, para trabajo o ambientes institucionales.
Se estableció como prioridad para la evaluación de contactos los siguientes criterios: a contactos domiciliarios sintomáticos de los pacientes con TBC pulmonar bacilífero. b menores de 15 años y mayores de 60 años. c contactos que presentan condiciones que predisponen a la enfermedad infección a través del HIV, diabetes, otras inmunodeficiencias. d contactos extradomiciliares.
También fue mencionado de acuerdo con el I Consenso, que los contacto domiciliares con 15 años o más y sintomáticos deberían ser evaluados con exámenes de Rx de Tórax, PPD y BAAR.
Si eran positivos deberían ser tratados. Los asintomáticos deberían ser observados.
En 1998, el PNCT recomendó en relación a la búsqueda de casos y contactos: identificar al sintomático respiratorio en las consultas.
Examinar con baciloscopia a los sintomáticos respiratorios identificados.
Identificar y examinar los contactos de los casos de TBC.
Examinar a los sintomáticos respiratorios con baciloscopia de forma constante a través de Rx y/o cultivo de esputo.
La protección de los pacientes sanos debía ser realizada con vacuna BCG y quimioprofilaxis.
En 2002, el MS publicó instrumentos de investigación para los profesionales de salud, destacando la importancia en la vigilancia de los contactos/comunicantes, como se presenta a seguir.
El Manual de Control de Tuberculosis - Una propuesta de Integrar la Enseñanza- Institución 2002, mantiene las definiciones de los manuales de 1984 y 1995.
La Guía de Vigilancia Epidemiológica de 2002 considera que: el control de contactos es considerado necesario para aquellas personas que conviven con los enfermos bacilíferos, especialmente los domiciliarios, por presentar mayor probabilidad de enfermar.
Niños menores de 15 años no vacunados debe realizarse PPD si no son reactivos, vacunar con BCG, si fueran reactivos se solicitará telerradiografía de tórax, si es sugestiva para TBC y sintomatología clínica debe ser tratado.
Niños con Rx de tórax normal y sin síntomas clínicos debe iniciarse quimioprofilaxis.
Para niños vacunados asintomáticos se recomienda solo orientación.
En niños con cicatriz de vacuna sintomáticos debe realizarse baciloscopia y solicitar Rx de tórax cuando es sugestivo para TBC y síntomas clínicos, deben ser tratados.
En caso de Rx normales y sin síntomas clínicos se procede a la medicación sintomática y seguimiento.
Las indicaciones de quimioprofilaxis fueron mantenidas para los recién nacidos que viven con un foco bacilífero, siendo ampliadas para niños menores de 15 años, no vacunados con BCG, que tuvieron contacto con un caso de TBC pulmonar bacilífera, sin señales compatibles para TBC, reactores PPD de 10mm o más.
La II Directriz Brasileña para la Tuberculosis, elaboradas por la SBPT en 2004, indicó una propuesta en el caso de niños, como contactos de enfermos de TBC, según la cual el diagnóstico debe ser realizado a partir del examen clínico, resultados radiológicos y PPD, muy independiente de presentar cicatriz por vacuna.
El antecedente de un adulto enfermo con TBC, bacilífero o no, debe ser analizado, principalmente en niños en edad escolar, debido al mayor tiempo de exposición con el foco transmisor.
En 2004, fue lanzado un nuevo plan para el PNCT, que recomendaba las siguientes acciones de vigilancia epidemiológica para la TBC: implantar la investigación estratégica para la búsqueda activa de TBC en hospitales de urgencia y emergencia de las grandes metrópolis, en grupos de mayor riesgo, tales como indígenas, albergados, alcohólicos, prisioneros, individuos que viven en la calle y en áreas de riesgo dentro del área territorial de las unidades de salud y en todos los contactos de pacientes bacilíferos. Asimismo, intensificar el examen de contactos en todos los pacientes de TBC.
Fueron analizadas 13 publicaciones bibliográficas de las cuales 7 eran manuales de control para la TBC, 2 guías, 2 directrices, las que fueron publicadas en forma de artículos y elaboradas por la Sociedad Brasileña de Neumología y Tisiología SBPT y 2 planes.
Los trabajos analizados muestran que existe preocupación en el Brasil con los aspectos de vigilancia de contactos, y que solo al final de la década del 90, fueron propuestas estrategias en los servicios de salud.
El análisis de estas publicaciones permitió concluir que durante 10 años 1984 a 1994 no fueron establecidos cambios con respecto a los conceptos y estrategias para la reglamentación de acciones dirigidas al control de contactos de pacientes con TBC.
Las estrategias son restringidas a los contactos, considerando que solo ellos cohabitan el mismo espacio, siendo enfocado apenas en la familia.
Esta posición del servicio de vigilancia de contactos estableció propuestas de intervención estrategias para todos los servicios de salud hasta la década del 90, que ocasionó un aumento en el número de casos de TBC, lo que desencadenó la ampliación de conceptos y propuestas que incorporen acciones de prevención sistemática.
Con relación al análisis y evaluación de contactos se concluyó que este tema fue ampliado, tanto con relación a las estrategias en los manuales del MS, como en las asociaciones del área.
La ampliación del concepto de contactos, a partir de 1994, subsidio las acciones de control, pues solo consideraron a las personas que vivían con el enfermo, siendo excluidos todos aquellos que tenían contacto directo con el paciente, sea en el domicilio como en el ambiente laboral, o en grupos como personas con serología HIV, individuos con síntomas respiratorios más de tres semanas, personas que viven en instituciones y trabajadores de salud parte del programa de TBC.
Se amplió la comprensión de la acción con la protección frente a la transmisión del bacilo de TBC.
Esta estrategia incluyó el uso de medicamentos como la quimioprofilaxis con isoniacida, así como acciones específicas del equipo de salud involucrada con el proceso de trabajo, dirigido a la búsqueda activa de casos.
En 2002, se propuso el seguimiento de contactos a través de cronograma y control con visitas domiciliarias.
Otro aspecto importante que se estableció al final de la década del 90 fue la reorganización del sistema de salud en las ciudades, a través de la descentralización de acciones para el programa de PCT en todos los servicios de salud, siendo integradas a los servicios de Atención Básica de Salud.
Esta incorporación fue ampliada para las actividades de evaluación de los contactos que pasó a reglamentar los manuales de control de la TBC.
Estas son las normas establecidas hasta el momento, mientras tanto algunos retos fueron presentados a nivel operativo, con la finalidad de organizar los servicios de salud.
La falta de sistematización en la evaluación de contactos a través del monitoreo y acciones de vigilancia epidemiológica, que son realizados por los equipos del PCT y por los equipos de los servicios de Atención Básica.
Por lo tanto, la nueva adaptación de la Ficha de Control de Contacto puede ser una importante medida para identificar aquellos pacientes no evaluados y para la elaboración de protocolos de atención y seguimientos de contactos de TBC, Vigilancia Epidemiológica y monitoreo de la TBC y sus contactos.
Introducción
La obesidad puede ser definida como una enfermedad en la cual el exceso acumulado de grasa corporal es tal que la salud puede verse muy afectada.
Se le considera una epidemia global, y constituye uno de los principales problemas de salud pública.
Aunque la etiología de la obesidad sea compleja, diversos factores están vinculados a su desarrollo, especialmente la ingestión hipercalórica.
En ese sentido, existen diversos modelos experimentales de obesidad, pero la obesidad inducida por dieta es el modelo experimental más relevante con relación a la obesidad humana.
Las investigaciones recientes han venido demostrando que la obesidad reduce la expectativa de vida y que está asociada a complicaciones médicas, como la diabetes mellitus tipo 2, el aumento en la incidencia de ciertos tipos de cáncer, complicaciones respiratorias apnea obstructiva del sueño, dislipidemia, hipertensión, arterosclerosis y alteraciones vasculares.
Las actuales directrices respaldan con firmeza la pérdida de peso en pacientes con sobrepeso u obesos.
Esa iniciativa, sin embargo, no hace distinción entre los individuos sanos y los que tienen enfermedades crónicas, como la insuficiencia cardíaca y la enfermedad arterial coronaria arterosclerótica.
Hacer la distinción entre esas poblaciones puede ser importante porque existen evidencias que demuestran que entre los pacientes con enfermedades crónicas, el exceso de peso está paradójicamente asociado a una reducción en el riesgo de los desenlaces adversos.
Diversos estudios han mostrado que los cambios en la producción y/o liberación de óxido nítrico NO, uno de los principales factores endoteliales que está involucrado en la regulación del tono muscular, están involucrados en varias respuestas patofisiológicas.
Aunque existan algunas controversias con relación a la involucración de la vía del NO en disturbios vasculares inducidos por la obesidad, hay pruebas de que el empeoramiento en la síntesis de NO representa una alteración importante en el desarrollo de muchas de las anormalidades vasculares características de los estados de obesidad.
Por tanto, el objetivo del presente estudio, fue evaluar el impacto de la obesidad inducida por dietas ricas en grasa en la modulación de la vía del NO en el tono arterial, concentrándonos en las células endoteliales y musculares lisas.
Este estudio aumenta la comprensión de los mecanismos de las alteraciones vasculares inducidas por la obesidad.
Ratones machos Wistar con treinta días de vida ~150 g, que fueron divididos aleatoriamente en dos grupos: control C y obeso Ob.
La dieta rica en grasa era rica en calorías dieta rica en grasa = 3,65 kcal/g versus dieta estándar = 2,95 kcal/g, debido a una mayor composición de grasa, hecha con ácidos grasos saturados 20% y no saturados 80%.
Todos los ratones se pusieron en jaulas individuales en ambientes climatizados y con una temperatura de aire en 23 ± 3º C, con un ciclo de 12 h de luz/oscuridad y 60 ± 5% de humedad relativa.
Todos los experimentos y procedimientos se ejecutaron respetando el Manual sobre Cuidados y Uso de Animales de Laboratorio, publicado por el U.S. National Institutes of Health, y fueron aprobados por el Comité de Ética de la Escuela de Medicina de Botucatu UNESP, Botucatu, SP, Brasil.
Perfil nutricional, metabólico y endocrino de los animales
Para analizar si la obesidad inducida por dieta rica en grasa estaba asociada a las alteraciones en el comportamiento nutricional, el consumo de alimento fue medido diariamente.
La ingestión de calorías por semana se calculó a través del promedio del consumo semanal de alimento x la densidad energética dietética.
Como la obesidad está definida como una cantidad excesiva de grasa corporal con relación a la masa corporal libre de grasa, un indicador de adiposidad fue considerado a partir de la suma de diversas capas adiposas.
Después de 12-15 h de ayuno, los animales fueron anestesiados con pentobarbital sódico 50 mg/kg y sufrieron eutanasia por decapitación.
Los animales fueron toracotomizados y la grasa corporal GC, total fue medida por la suma de los pesos individuales de las capas adiposas, a saber: visceral, epididimal y retroperitoneal.
El índice de adiposidad fue calculado por la razón: grasa corporal total/peso corporal final x 100.
La obesidad puede venir acompañada de disturbios metabólicos y endocrinos, por tanto, se analizaron la tolerancia glucémica, la leptinemia y la insulinemia.
Con relación a la tolerancia glucémica, después del ayuno de 12-15 h, los ratones se sometieron al test de tolerancia a la glucosa TTG.
Muestras de sangre se obtuvieron del rabo para medidas basales y después de la administración de la glucosa 2 g/kg, i.p..
Se recolectaron también muestras de sangre en los tiempos 0, 15, 30, 60, 90 y 120 minutos.
Los niveles de glucosa fueron determinados usando el analizador ACCU-CHECK GO KIT Roche Diagnostic Brazil Ltda., Brazil.
La tolerancia a la glucosa se analizó a partir del área bajo la curva de respuestas glucémicas.
Para el análisis bioquímico y hormonal, se recolectó sangre del tronco arterial en tubos heparinizados, centrifugados a 3000 g por 15 min a 4º C. Las concentraciones de leptina sérica e insulina fueron determinadas por ELISA, utilizando kits comerciales Linco Research Inc., EUA.
Modelo de evaluación de la homeostasis HOMA
HOMA, es un índice de resistencia a la insulina que utiliza medidas en ayunas de concentraciones de glucosa e insulina en plasma. Fue calculado de acuerdo con el método descrito anteriormente.
Medida de presión arterial sistólica
La presión arterial sistólica se determinó semanalmente usando el método de la pletismografía de cola Narco Bio-Systems, Inc., Houston, TX, en ratones conscientes.
Los ratones se precalentaron a 35 ± 2º C por 5 minutos y fueron puestos en un aparato de contención para la medida de la presión arterial.
Se registró el promedio de tres medidas consecutivas estables con una diferencia de ~1 min.
La presión del manguito fue controlada automáticamente y los pulsos sistólicos detectados por el transductor de pulso fueron monitorizados con la señal de audio.
Se tomaron precauciones en la selección de un tamaño de manguito apropiado para los animales.
Reactividad vascular
Después de 30 semanas de dieta rica en grasa o pienso estándar para ratones, los animales se decapitaron.
La aorta torácica descendente fue retirada y liberada de la grasa adherente y del tejido conectivo.
Dos anillos transversos de la misma arteria, cada uno con cerca de 4 mm de largura, se cortaron y se colocaron en el tamaño adecuado para el registro de la tensión isométrica en cámaras de órgano aislado.
Un anillo se usó como control, mientras que el endotelio fue mecánicamente retirado del otro raspándose suavemente la superficie luminal.
Las preparaciones se montaron en cámaras que contenían 7 ml de solución de Krebs-Henseleit, con una composición en mM: NaCl 113,0; KCl 4,7; CaCl2 2.5; KH2PO4 1,2; MgSO4 1,1; NaHCO3 25,0; Glucosa 11,0; y ácido ascórbico al 0,11.
El fluido del baño se mantuvo a 37,0 ± 0,5º C, y fue saturado con la mezcla gaseosa de un 95% de O2 y un 5% CO2.
Las preparaciones se dejaron hasta que alcanzasen el equilibrio de por lo menos 1 h bajo una tensión de reposo de 1,5 g, la cual es excelente en la inducción de la contracción máxima.
Variaciones de tensión se registraron por un fisiógrafo Ugo Basile.
Las curvas de concentración-efecto acumulativas se construyeron a partir de la respuesta del tejido a la noradrenalina, en ausencia y presencia de N-nitro-L-arginina metil éster L-NAME 3 x 10 M, inhibidor de NO sintasa - NOS Sigma Chemical Co., St Louis, Missouri, EUA.
Al final de las curvas, dosis únicas de acetilcolina 10 M y nitroprusiato de sodio 10 M, se usaron para testar la integridad de las capas endoteliales y del músculo liso, respectivamente.
La presión arterial, el índice HOMA y los perfiles nutricional, metabólico y endocrino, fueron expresados como promedios ± desviaciones estándar.
Las comparaciones entre los grupos fueron hechas usando el test t de Student para muestras independientes.
El promedio semanal del peso corporal y el perfil glucémico de los grupos fueron comparados por ANOVA para medidas repetidas y por el test de Bonferroni post hoc test.
La concentración de agentes vasoactivos que producían una respuesta que era 50% del máximo EC50 y las respuestas máximas, se calcularon en cada experimento.
Los valores de EC50, presentados como promedio con intervalos de confianza de un 95% y las respuestas máximas g de tensión, presentadas como promedios ± EPM, fueron comparados por ANOVA y el test post hoc de Tukey.
El nivel de significancia considerado fue de un 5%.
La Tabla 1 muestra los perfiles nutricional, metabólico y endocrino de los ratones.
Los ratones obesos ingirieron menos comida que los ratones control, pero sin embargo, la ingestión de calorías, el índice de masa corporal y el peso corporal final al completar las 30 semanas, superaron, en los obesos, a los del grupo control.
Además, la presión arterial no fue diferente entre el grupo control y el obeso Tabla 1.
La tolerancia a la glucosa fue menor en los ratones obesos Figura 1.
La leptina plasmática C = 2,2 ± 1,9; Ob = 7,8 ± 3,3* ng/dl, n = 6-7, los niveles de glucosa C = 107,0 ± 22,1; Ob = 126,0 ± 19,3* mg/dl, n = 6-7, los niveles de insulina C = 0,23 ± 0,08; Ob = 0,54 ± 0,07* ng/dl, n = 6-7 y el índice HOMA C = 18.319 ± 3.500; Ob = 25.151 ± 4.100*, n = 6-7, fueron significativamente mayores en los obesos en comparación con el grupo control * p < 0,05.
En ausencia del L-NAME, quedó demostrado que la reactividad a la noradrenalina de la aorta intacta era similar en los ratones con dieta rica en grasa y en los ratones con dieta estándar Figura 2 y Tabla 2.
La retirada del endotelio causó una desviación hacia la izquierda de las curvas de la noradrenalina en la aorta, que fue similar en los grupos control y de ratones obesos Figura 2 y Tabla 2.
Ese procedimiento también determinó un aumento similar en la respuesta máxima a la noradrenalina de aortas de los ratones control y obesos Figura 2 y Tabla 2.
La presencia del L-NAME generó una desviación hacia la izquierda en las curvas de la noradrenalina que fue menor en las aortas intactas de ratones con dieta rica en grasa que en los ratones control Figura 2 y Tabla 2.
Ese inhibidor también produjo un aumento de la respuesta máxima de la aorta a la noradrenalina que fue similar entre los grupos control y obesos Figura 2 y Tabla 2.
Independientemente de la presencia del L-NAME, la reactividad a la noradrenalina no fue diferente entre las aortas sin el endotelio Figura 2 y Tabla 2.
Discusión
En este estudio, los ratones con una dieta rica en grasa, desarrollaron una obesidad caracterizada por el aumento en el peso corporal final y en la masa de tejido adiposo.
Aunque el grupo obeso haya ingerido menos comida, la mayor ganancia de peso exhibido por esos animales se dio muy probablemente, debido al aumento de la ingestión de calorías y a la eficiencia de la alimentación con relación a los controles.
Además, los ratones obesos sufrieron disturbios metabólicos como la intolerancia a la glucosa, hiperinsulinemia e hiperleptinemia, características generalmente relacionadas con la obesidad humana.
La resistencia a la insulina, definida como la disminución de la sensibilidad y/o respuesta a las acciones metabólicas de la insulina, es una característica fundamental de la diabetes, obesidad y dislipdemia.
Es ese contexto, fue mostrado un índice HOMA aumentado en los ratones obesos, indicando el desarrollo de resistencia a la insulina en esos animales, conforme a lo que aparece previamente dicho por Naderalli et al en ratones alimentados con dieta específica.
Algunos estudios experimentales relataron desenlaces perjudiciales de dietas altamente calóricas en la reactividad vascular.
Por ejemplo, una dieta rica en grasa perjudica el vaso-relajamiento endotelio-dependiente.
Y eso puede, por lo menos en parte, explicar el aumento del riesgo de enfermedad vascular en individuos y animales obesos.
Además, la terapia antioxidante mejora la función endotelial, sugiriendo un estrés oxidativo inducido por una dieta en la vasculatura.
En el presente estudio, los ratones con una dieta rica en grasa, tuvieron una alteración vascular significativa, en particular una acentuada mejoría endotelial que fue revelada en presencia del L-NAME.
En otras palabras, la obesidad inducida por la dieta, no alteró la reactividad de la aorta a la noradrenalina en ausencia del L-NAME.
Sin embargo, la presencia de ese inhibidor generó una desviación hacia la izquierda de las curvas de noradrenalina que fue menor en la aorta de los ratones obesos con relación a los ratones control.
Además, la dieta rica en grasa no indujo ningún cambio en la reactividad del músculo liso de la aorta a la noradrenalina.
Esa conclusión puede deberse a la observación de que, independientemente de la presencia del L-NAME, la reactividad de las aortas con denudación no fue diferente entre los grupos control y el de los ratones obesos.
Ya que la aorta de ratones obesos fue más resistente a los efectos del L-NAME, podemos pensar hipotéticamente, que la vía L-arginina/NO endotelial es acentuada en la vasculatura de ratones obesos.
Además de eso, ese aumento de la biodisponibilidad de NO en ratones bajo una dieta rica en grasa, puede representar un mecanismo de adaptación para equilibrar el desenlace prejudicial relatado para las dietas calóricas en la reactividad vascular en la obesidad, principalmente el estrés oxidativo.
La mejoría de la via NO endotelial también podría explicar la ausencia de cambios en la presión arterial de los ratones obesos, un parámetro frecuentemente aumentado en la obesidad humana y animal.
Esos hallazgos confirman la "paradoja de la obesidad" y pueden ayudar a la comprensión de los mecanismos responsables de esa condición.
Como colofón, la literatura también relata que la vasodilatación, que conlleva a un aumento en el flujo sanguíneo, es la principal consecuencia fisiológica de la producción de NO estimulada por la insulina en el endotelio vascular.
La hormona leptina también es capaz de activar directamente la producción de NO en vasos y esa activación depende de la integridad endotelial.
Por tanto, la hiperinsulinemia e hiperleptinemia observadas en animales alimentados con una dieta rica en grasa, pueden ser parcialmente responsables por el aumento de la producción y/o liberación de NO endotelial en la vasculatura de ratones obesos.
De manera general, este estudio indica que la obesidad inducida por una dieta rica en grasa genera alteraciones metabólicas y vasculares.
La alteración vascular estuvo caracterizada por una mejoría en la vía L-arginina/NO endotelial, probablemente relacionada con las hiperinsulinemia e hiperleptinemia inducidas por la dieta.
Finalmente, la mayor resistencia a los efectos del L-NAME en la aorta de los ratones obesos con relación a los ratones control, genera algunas consideraciones sobre la menor vulnerabilidad cardiovascular de individuos obesos en presencia de patologías asociadas, que perjudican la actividad del sistema NO.
Agradecimientos
Agradecemos a la FAPESP, proceso 07/57495-0 y 07/59747-7, por el apoyo financiero ofrecido.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
FAPESP financió el presente estudio.
Vinculación Académica
Este artículo forma parte de Disertación de Maestría de Dijon Henrique Salomé Campos, por la Faculdade de Medicina de Botucatu - Unesp.
Introducción
Es a partir de la actual gestión que el Ministerio de la Salud asume totalmente y articuladamente el desafío de prevenir, tratar y rehabilitar a aquellos que utilizan alcohol y otras drogas, como una cuestión de salud pública, conforme sugirió enfáticamente la III Conferencia Nacional de Salud Mental, ocurrida en 2001.
En la legislación está previsto que se ofrezca a la persona que busca el tratamiento para el uso de drogas opciones de atención, de forma a garantizar la integralidad y la efectividad en el tratamiento, incluyendo la atención específica dirigida al niño y al adolescente que necesita de ese intervención.
El período de la adolescencia es marcado por cambios y adaptaciones que el individuo vivencia en la transición para la fase adulta.
Es un período considerado crítico en lo que se refiere al desarrollo de competencias personales e interpersonales, adquisición de habilidades y toma de decisiones.
Además de eso, es en la adolescencia que el sujeto busca más fuertemente su universo de experiencias descubrimiento de lo nuevo e identificaciones, generalmente asociado a los grupos de pares.
El consumo de drogas entre adolescentes viene ganando mayor amplitud en la sociedad contemporánea.
Este uso ha ocurrido precozmente, y así, sus consecuencias o perjuicios también pueden ser anticipados.
Diversos son los sentidos o motivos para iniciar el consumo de drogas en la actualidad, ya que es posible establecer diferentes modos de relación con las drogas, de modo que no siempre quien las usa o experimenta desarrolla algún problema relacionado a la dependencia.
A lo largo de la historia, las substancias psicoactivas estuvieron presentes en diferentes culturas, posibilitando diferentes vínculos.
La literatura identificó que la mayoría de los adolescentes hace uso de bebidas alcohólicas por motivos "sociales" y poco relata el enfrentamiento como el principal motivo para ese uso, sin embargo, estudios apuntan otros motivos diferentes para el uso, como la busca por el placer, la diversión, la experiencia/curiosidad, la valorización social/pertenecer, alivio del tedio, relajamiento, así como problemas personales.
A pesar del aparente aumento de la demanda de cupos para el tratamiento especializado proveniente del aumento del consumo de drogas, un estudio en instituciones públicas orientadas para asistir a los usuarios de drogas constató que no existe la escasez de plazas para la atención a esa población, o sea, existen cupos disponibles para tratamiento de uso abusivo o dependencia de drogas en los servicios específicos.
La autora relató la falta de estimativas por parte de los servicios sobre la cantidad de jóvenes que necesitarían de atenciones, de esa forma, esa ausencia de datos imposibilita el conocimiento sobre la real demanda de nuevos servicios especializados.
Mediante los diferentes modelos de tratamiento especializados para la cuestión de las drogas, en todos se observa que el individuo se puede envolver con el tratamiento propuesto o abandonarlo, esto es, no adherir al tratamiento.
A pesar de que algunos autores definen "adhesión" como mantenerse abstinente en relación a la substancia utilizada, podemos ir más allá y sugerir que adhesión a un tratamiento envuelve el establecimiento de un vínculo entre el usuario del servicio y el equipo de salud, de forma que exista un compromiso mutuo en las actividades integradas al tratamiento y, como consecuencia de esto, el favorecimiento de cambios en el comportamiento en relación al uso de la droga.
La literatura apunta que la adhesión a tratamientos para dependencia de drogas psicoactivas permanece un desafío, el que es mayor entre los adolescentes, siendo temas de diferentes estudios.
Lo que puede ser observado en la práctica institucional y es corroborado por la literatura es que los jóvenes difícilmente buscan algún tipo de tratamiento para la dependencia de drogas y, cuando lo hacen, muchas veces lo abandonan precozmente, o sea, antes de este propiciar cambios efectivos.
Mediante la relevancia actual de la referida temática uso de drogas en la adolescencia y tratamiento especializado, el objetivo del presente este estudio fue conocer, de forma breve, a trayectoria de adolescentes que iniciaron tratamiento especializado para uso de drogas, buscando identificar sus características generales, aspectos relacionados al uso de drogas, como esos adolescentes llegaron al tratamiento especializado y cuáles son sus percepciones sobre los factores que facilitan o dificultan su permanencia en el tratamiento.
La opción metodológica está fundamentada en una vertiente de la investigación cualitativa, que tiene por objetivo comprender los actos y comportamientos de los seres humanos al priorizar el punto de vista de los sujetos en cuestión.
Como instrumento de recolección de datos, se utilizó un guión de entrevista semiestructurado, elaborado a partir de los objetivos propuestos.
Al principio se realizó un estudio piloto con cuatro sujetos para probar el guión de la entrevista.
Estas entrevistas nos auxiliaron a identificar los ajustes y adecuaciones necesarias.
El guión contempló los siguientes ítems; caracterización de los sujetos de la investigación, aspectos relacionados a lo cotidiano de los adolescentes escuela, trabajo, tiempo libre, el inicio del uso, uso continuado de drogas, y al tratamiento especializado.
Las entrevistas ocurrieron en la residencia de los adolescentes después de una planificación previa.
Las características generales de los participantes fueron descritas y las demás informaciones fueron analizadas a partir de la categorización temática.
Los aspectos éticos previstos por las Directrices y Normas Reguladoras de investigación con Seres Humanos fueron garantizados en este estudio, conforme aprobación del Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto bajo el protocolo 0859/2007.
El servicio especializado por medio del cual se llegó a los adolescentes del estudio es un Centro de Atención Psicosocial para Alcohol y Drogas II CAPS-ad II del interior del estado de Sao Paulo, establecido y reglamentado con base en la Ley 10.216, de 06 de abril de 2001, que dispone sobre la protección y derechos de la persona con trastornos psiquiátricos, redirigiendo, así, el modelo de asistencia en salud mental.
Los criterios de inclusión de sujetos en la investigación fueron: adolescentes entre 12 y 18 años en el momento de ingreso en el tratamiento que participaron, en por el menos, dos actividades ofrecidas por el tratamiento especializado, residentes en el municipio del servicio, que aceptaron voluntariamente participar de la investigación después de la presentación de los objetivos y aspectos éticos del estudio o, en el caso de adolescentes que no alcanzaron la mayoridad, que recibieron autorización, del familiar responsable, para participar del estudio, y que no presentaron comprometimiento cognitivo que perjudicase la comprensión de las preguntas.
Motivos para el uso continuado de drogas
Resultados y discusión
Fueron sujetos del estudio catorce adolescentes.
Entre estos, ocho todavía estaban participando de las actividades terapéuticas ofrecidas por el tratamiento y seis lo habían abandonado.
Once adolescentes eran del sexo masculino.
Las edades variaron entre 14 y 19 años, habiendo este último iniciado el tratamiento a los 18 años.
Sobre las características generales de los adolescentes, cinco residían en un núcleo familiar biológico, compuesto por los progenitores con la presencia o no de los hermanos.
Dos adolescentes relataron vivir con la familia nuclear no biológica, o sea, progenitora, padrastro y hermanos.
Siete de los adolescentes entrevistados residen solamente con un de los progenitores, siendo seis de ellos con la progenitora y un con el progenitor.
Otros miembros identificados en la composición familiar fueron la cuñada, abuela, esposa e hijo.
Se nota que la composición familiar predominante entre los adolescentes fue la monoparental, apuntada por la literatura como uno de los factores que favorece el uso de drogas, a pesar de que no es considerado factor determinante para el consumo.
Destacamos la necesidad de discutir en la literatura las nuevas configuraciones familiares como parte del contexto actual de estos y de tantos otros adolescentes.
Referente a la escolaridad, apenas cuatro adolescentes estaban en la serie correspondiente a su edad; los demás se encontraban en año escolar considerablemente inferior, dato este que corroborado por literatura en lo que se refiere a la relación existente entre bajo rendimiento escolar y uso de drogas.
Del total de participantes, siete frecuentaban la escuela regularmente, dos adolescentes concluyeron la Enseñanza Media y cinco interrumpieron los estudios.
La mitad de los adolescentes entrevistados poseía algún tipo de actividad laboral remunerada, entre tanto, apenas uno de ellos ejercía esa actividad formalmente.
Apenas un adolescente estudiaba y trabajaba, y otro, no estudiaba ni trabajaba.
Los demás estaban realizando otra actividad, esto es, estudiaban o trabajaban.
Resaltamos que, en general, se observa una elección en detrimento de otra, ya que a pesar de que todos estaban en edad escolar, algunos contextos demandaron el trabajo precozmente.
Sobre esto, se puede considerar que la necesidad de trabajo, generalmente mal remunerado y sin garantías de derechos, tiende a impedir la conclusión de los estudios, y la consecuente ausencia de calificaciones acaba por imposibilitar la ascensión profesional y el acceso a mejores salarios.
La relación entre bajo rendimiento o evasión escolar y uso de drogas es discusión recurrente en la literatura, y perceptible también entre los participantes del estudio.
En este caso, la exclusión de la educación formal puede eliminar la escuela que es una vía de acceso a las políticas de prevención de las drogas, a pesar de que un estudio reveló que los adolescentes no percibieron la escuela como un factor de protección.
Sobre el uso de drogas, la edad de la primera experiencia de drogas ilícitas varió entre 12 y 16 años, siendo la edad prevalente entre los sujetos del estudio, 13 años.
Para los adolescentes entrevistados, el uso de marihuana once sujetos y lanza perfume un sujeto sucedió en edades tempranas; ya los que iniciaron el uso con la cocaína dos sujetos, tenían más edad en relación a los que utilizaron primero las demás drogas entre 14 y 15 años.
Esos datos están de acuerdo con los levantamientos epidemiológicos en lo que se refiere a la edad, entretanto, los adolescentes entrevistados iniciaron la experiencia con drogas ilícitas, diferentemente de las drogas lícitas, encontrado en este levantamiento.
Excepto un adolescente que relató estar solo en el momento de la primera experiencia, los demás se encontraban acompañados por un único o varios amigos, o también, por parientes.
Podemos ponderar, frente a estos datos, sobre la participación e influencia del grupo de pares y familiares en el primer uso de drogas, como parte de la búsqueda por nuevos modelos de conducta o mismo incentivo a las novas vivencias que caracterizan la adolescencia, ya que los amigos fueron identificados en la literatura como las mayores influencias para el uso de drogas, seguidos por la influencia de los familiares.
Sobre el uso continuado de drogas y tratamiento especializado, los relatos de los adolescentes fueron descritos en forma de categorías temáticas y estas, a su vez, divididas en subcategorías, conforme se presenta a seguir.
Motivos para el uso continuado de drogas
Fueron encontradas cuatro subcategorías relacionadas a los motivos para el uso continuado de drogas, siendo ellas "cotidiano, diversión, ocupación del tiempo libre", "manejo de situaciones de conflicto", "lidiar con sentimientos" y "beneficios diversos".
Como justificativa al uso continuado de drogas, se observó en las declaraciones de los adolescentes intensa relación entre la utilización del tiempo libre, actividades de tiempo libre y el uso de drogas.
En la vivencia de estos adolescentes, destacamos que la ausencia de actividades motivadoras, propicias al desarrollo personal o que proporcionen placer y diversión sea por medio de actividades lúdicas, culturales o deportivas, y también, esos momentos de diversión restrictos a los "eventos sociales" fiestas parece que se relacionan con un mayor consumo de drogas.
Eso permite diversas reflexiones sobre las posibilidades reales de pasar el tiempo en determinados contextos que no fuesen fiestas o la calle, o mismo, sobre cuán efectivo es la orientación de actividades en el tiempo libre, sin trabajar cuestiones como las elecciones, presión del grupo o alivio de estrés.
La ausencia de habilidades para el enfrentamiento de situaciones de conflicto de un modo consciente y saludable coping, así como no conseguir lidiar con sentimientos como "ansiedad" o "depresión" fueron presentados como motivos para el uso continuado, siendo este uno de los desafíos de los tratamientos especializados, el de instrumentalizar los adolescentes que los buscan para solucionar situaciones adversas así la droga no sería la única alternativa para la fuga de la realidad.
Entre los beneficios citados que explicarían el uso continuado de la droga, fueron relatados los efectos de placer y de bienestar ocasionados por la droga, así como el de "abrir el apetito".
Esos efectos podrían ser trabajados junto al adolescente, buscando alternativas para esos aspectos.
Deseo o intensidad del uso
Algunos aspectos fueron relatados por los adolescentes como factores que aumentan los deseos o la intensidad del uso de drogas, siendo ellos: tiempo libre, compañías, locales o situaciones fiestas, problemas personales separación de los padres, muerte, sentimientos rabia, soledad, ansiedad y dependencia/rutina del uso.
Nuevamente, se observa la contribución de aspectos relacionados al tiempo libre, compañía de amigos usuarios de drogas y los eventos sociales como factores que pueden actuar sobre el aumento del deseo/intensidad de usar drogas.
Motivos para cambios en el estándar de consumo de drogas
En lo que se refiere a los motivos para cambios en el estándar de uso, se identificó por medio de las declaraciones de los adolescentes "percepciones sobre los daños/miedo de sobredosis", "consecuencias legales", "familia", "compañeros afectivos/amigos" y "perspectivas de futuro".
Las percepciones sobre perjuicios y riesgos a la salud, o miedo de la muerte como consecuencia de sobredosis de cocaína, el relacionamiento familiar fragilizado así como las consecuencias legales producto de infracciones relacionados a las drogas fueron los aspectos más referidos para justificar la búsqueda por la reducción del consumo de drogas.
A pesar de la literatura referir que la percepción de daños es reducida en la adolescencia, no podemos afirmar si hubo contribución del tratamiento para que estos aspectos, sobre los riesgos, fuesen fuertemente citados, entretanto, la literatura también evidencia que conocer y observar los perjuicios provenientes del uso de drogas son factores considerados protectores contra el uso.
Los amigos y compañeros afectivos fueron citados como estímulo para la reducción del uso de drogas, en el sentido de que ellos serían un ejemplo para ellos.
La relación familiar fue referida como estímulo por encontrarse fragilizada, según los adolescentes, como consecuencia del uso de drogas.
Destacamos que esto puede tener relación con la situación de vergüenza relatada por el adolescente al sentirse responsable por las discordias en el ámbito familiar.
Como llegó al tratamiento especializado
El inicio del tratamiento especializado se produjo esencialmente por encaminamientos, sean ellos judiciales asociados a infracciones legales o acompañamiento por Consejo Tutelar o realizados por los familiares.
De los catorce adolescentes entrevistados, apenas tres buscaron el tratamiento espontáneamente.
Esos hecho se refieren a la discusión anterior sobre las percepciones de daños o ausencia de estos, o también, la identificación de la necesidad por auxilio especializado para la cuestión de las drogas; la no observación de estos aspectos puede ser perjudicial al buen éxito del tratamiento debido a la ausencia de motivación o disponibilidad para el cambio, conforme será discutido a seguir.
Factores que auxilian a mantenerse en el tratamiento o reducir el consumo
Los factores relatados por los adolescentes como favorables a la adhesión al tratamiento y al buen éxito de este, se refieren a la constitución de una nueva red de relaciones sin la presencia de usuarios de drogas, a la "fuerza de voluntad", al buen relacionamiento con los profesionales del servicio especializado, a la existencia de apoyo familiar, a prácticas de deportes y/o religiosas y, también, algunos mencionaron la importancia de interrumpir solo el uso de drogas antes del tratamiento, siendo función de este apenas la manutención de la abstinencia.
La influencia negativa de los amigos usuarios de drogas fue relatada repetidas veces por los entrevistados.
En ese sentido, la búsqueda por una nueva red de relaciones protectora puede representar el intento de organizar la vida sin la presencia de las drogas.
Tanto este aspecto como la "fuerza de voluntad" están relacionados a las etapas de motivación para el cambio de comportamiento.
Según este referencial, la disponibilidad para el cambio puede ser caracterizada en cinco etapas motivacionales, siendo ellos descritos sucintamente a seguir.
La primera etapa precontemplación se refiere al período en que la persona no identifica el problema, no percibe la necesidad de un cuidado especializado; período en que posiblemente se encontraban los adolescentes que llegaron al tratamiento por encaminamientos.
La etapa de contemplación es caracterizada por el reconocimiento de que algo está equivocado y que hay necesidad de encontrar una solución.
La etapa de preparación está relacionada a la planificación de algunas pequeñas acciones en el corto plazo en dirección al cambio de comportamiento.
La cuarta etapa se refiere al momento en que el individuo ejecuta las acciones para las cuales se ha preparado con el objetivo de solucionar el problema.
Es caracterizado por constantes cambios de ideas, emociones y pensamientos entre la tercera y cuarta etapas probablemente se encontraron los adolescentes que ejecutaron medidas de autocuidado relacionadas a las drogas, como reformular las actividades de lo cotidiano y la red de relaciones.
Por último, la última etapa, manutención, tiene por principal característica la estabilización del cambio de comportamiento, siendo el gran desafío la prevención de recaídas.
Se observa que algunos adolescentes refirieron que consideraron como función del tratamiento el auxilio apenas en esta etapa de manutención.
Factores que dificultan el tratamiento
Nuevamente el grupo de amigos fue citado, pero en este aspecto, influenciando la no permanencia en el tratamiento.
El aspecto referido, contraponiendo la "fuerza de voluntad" indicada como necesaria a la permanencia en el tratamiento, fue el adolescente no objetivar realmente la reducción del consumo de drogas, lo que favorece el abandono precoz de este, ocurriendo cuando el uso de drogas no es percibido como problema a ser tratado, a pesar de sus consecuencias.
La participación de la familia en las actividades del tratamiento fue uno de los aspectos fuertemente destacado por los adolescentes del estudio.
La ausencia de ese apoyo fue referida como determinante en el abandono del tratamiento, lo que también es descrito por la literatura.
Otros factores citados fueron la accesibilidad a la droga, comunes en los contextos de diversión fiestas y en lo cotidiano, y por último, refirieron las posibles no adecuaciones del tratamiento especializado a esa población como un equipo que no acoge y no favorece el vínculo, actividades propuestas por el tratamiento que no sean interesantes para los adolescentes, la localización del servicio especializado de difícil acceso o, también, su horario de funcionamiento que no atiende la demanda de estos adolescentes.
Esos aspectos intrínsecos y extrínsecos a los adolescentes identificados en este estudio corroboran los hallazgos de la literatura sobre los factores que dificultan la adhesión al tratamiento.
Contribuciones del tratamiento
Para algunos adolescentes del estudio, su participación en las actividades propuestas por el tratamiento proporcionó la reducción del consumo de drogas o, también, la manutención de la abstinencia.
Para otros, el auxilio por parte del tratamiento ocurrió en el sentido de la autopercepción y uso más consciente de las substancias.
Y también, los adolescentes apuntaron que las contribuciones del tratamiento ultrapasaron la cuestión del uso de drogas, siendo efectivo también en la mejoría de las relaciones familiares.
Entre tanto, a partir de algunos relatos se encontró que el tratamiento no contribuyó del modo que esperaban en la reducción del estándar de consumo de drogas.
Así, podemos considerar la importancia del tratamiento preconizar la atención a las diferentes esferas de la vida del adolescente, de modo que este perciba las modificaciones y contribuciones provenientes del tratamiento, como estímulo a su continuidad y efectividad.
Características de un servicio atractivo/efectivo
Finalmente, entre las diferentes categorías identificadas en las declaraciones de los adolescentes, algunas se refieren a estos consideraron características de un tratamiento que sea atractivo y efectivo a esa población.
Para los adolescentes del estudio, un servicio que ofrezca tratamiento dirigido a adolescentes usuarios de drogas debe disponer de un equipo multidisciplinar capacitado para trabajar con las demandas propias de la adolescencia, que favorezca el diálogo, el acogimiento y que, inclusive, sea compuesto por ex-usuarios de drogas que conozcan algunas vivencias específicas con la droga.
Otra característica se refiere a las actividades propuestas por el tratamiento, que deben ser atractivas y motivadoras de modo que, según los adolescentes, los auxilie a optar por estar en el tratamiento en lugar de estar en situaciones de exposición a la droga.
Y, además, sugirieron que el tratamiento fuese restricto a este intervalo de edad específico, sin la presencia de adultos en el local.
Conclusión
Delante de lo expuesto, es posible concluir que la adhesión al tratamiento para el uso abusivo de drogas o dependencia por adolescente depende de diferentes factores internos y externos al adolescente.
Entre tanto, fue posible observar algunos aspectos adicionales referidos por los entrevistados que pueden contribuir en la orientación de las intervenciones terapéuticas con el objetivo de mejorar la adhesión al tratamiento, y consecuentemente, la efectividad de este.
Factores relacionados al tratamiento, como un equipo multiprofesional adecuado a la atención de adolescentes, que posibilite el vínculo y acogimiento tanto del adolescente como de su familia, favoreciendo el envolvimiento de esta en las actividades del tratamiento, la propuesta de actividades más interesantes y motivadoras para los adolescentes, la presencia únicamente de personas del mismo intervalo de edad en el tratamiento, la localización del servicio especializado que posibilite el fácil acceso del adolescente y, también, la disponibilidad de horarios de acogimiento en períodos considerados "críticos" por los adolescentes en relación a las drogas como noches y finales de semana, fueron apuntados como facilitadores para una mayor adhesión al tratamiento.
Considerando los aspectos presentados relacionados a las drogas, algunos pueden ser contemplados en el abordaje con el adolescente en tratamiento, como la posibilidad de trabajar junto al adolescente aspectos como la organización de las actividades de lo cotidiano, las estrategias de enfrentamiento de situaciones de conflicto y manejo de los propios sentimientos, la configuración de una red de relaciones más saludables y también, reflexionar con el adolescente sobre sus perspectivas y proyectos de vida que pueden incluir los aspectos relacionados a la educación, trabajo y formación personal.
En este contexto de servicio en ambulatorio especializado, el profesional de enfermería es de fundamental importancia, entre otros papeles, como el de profesional de referencia y mayor vínculo para determinados usuarios del servicio.
Siendo así, es muy relevante que conozca las demandas propias de la adolescencia, especialmente en lo que se refiere a la relación con las drogas, y que posea habilidad para trabajar junto al adolescente los diferentes aspectos de su vida.
Este estudio pretendió contribuir con los ya publicados en este periódico, en el que se refiere a la comprensión de los diversos factores que componen la complejidad de la relación entre el ser humano y las drogas psicoactivas, específicamente en el período de la adolescencia.
Sin embargo, son necesarios otros estudios que complementen estos hallazgos, ya que estas fueron opiniones y percepciones de algunos adolescentes, comprendidos a partir de una observación también subjetiva, que a pesar de que puedan orientar algunas intervenciones, no representan plenamente esa población.
Sugerimos, de este modo, otros estudios que también busquen la comprensión sobre la droga como parte de lo cotidiano de adolescentes, así como los aspectos relacionados a la mejor efectividad del tratamiento especializado direccionado a este público.
El cáncer de mama se caracteriza básicamente por la ocurrencia, en una de las estructuras que componen el órgano, de tumores malignos que se forman en virtud de la reproducción incontrolable de células que pasaron por un complexo proceso de transformaciones desordenadas y pueden evolucionar por extensión directa o diseminación como metástasis.
Los principales síntomas locales son nódulos palpables y deformaciones, sobretodo protuberancias o retracciones, en la mama.
También, secreción mamilar sanguinolenta y nódulos en las axilas pueden ser verificados ocasionalmente.
Síntomas constitucionales tales como astenia, fiebre y adelgazamiento, también, componen el cuadro clínico.
En la actualidad la enfermedad en cuestión es del tipo de neoplasia maligna más común en la población femenina de diversos países.
Además de eso, las tasas de incidencia aumentan a cada año como reflejo de la tendencia global a la predominancia de estilos de vida que fomentan la exposición a factores de riesgo.
Las más recientes proyecciones del Ministerio de la Salud apuntan que solamente en Brasil, aproximadamente, 50.000 nuevos diagnósticos serian confirmados en 2006 y que el riesgo variaría de 38 casos en la región Centro Oeste a 71 casos en la región Sudeste por cada 100.000 mujeres.
Por esa razón, el control del cáncer de mama se destaca como una preocupación creciente para los servicios nacionales de salud pública.
En una serie de países desarrollados se verificó, en los últimos años, la reducción del tamaño promedio de los tumores mamarios y, consecuentemente, la disminución de las tasas de mortalidad por la enfermedad.
Al final, el diagnóstico precoz aumenta el resultado del tratamiento.
No obstante, el cáncer de mama todavía representa una de las mayores causas de muerte de la población femenina, sobretodo en las clases económicas menos privilegiadas.
Eso ocurre porque debido a la convergencia de una serie de factores como bajo nivel educacional, carencia de informaciones y acceso restricto a las nuevas terapéuticas, en ese segmento de la población la práctica de la prevención secundaria es poco frecuente, inclusive en las naciones más ricas.
Además, entre los habitantes de un mismo país, que comparten de una misma cultura, se observa diferencias regionales importantes, en función de la clase social, de la edad, del género y de las actitudes, creencias y valores asociados a la salud y a la enfermedad.
En la literatura científica reciente se percibe que los estudios se han dirigido cada vez más para la investigación de los factores psicosociales que estarían asociados a la dificultad del establecimiento del diagnóstico precoz del cáncer de mama.
La mayoría de esos estudios apunta que, a nivel individual, creencias de comportamiento asociadas a la falta de información y a la percepción distorsionada de la enfermedad conducen, en mayor o menor grado, a evitar el auto examen de las mamas y restringen la demanda por la mamografía y por el examen clínico de las mamas en mujeres que viven en condición de pobreza.
Tal hecho puede ser comprendido llevándose en consideración que, a despecho de los actuales avances científicos en oncología, la palabra cáncer todavía es comúnmente vista en esa población como un sinónimo de dolor, sufrimiento, humillación, mutilación y muerte.
Las creencias de comportamiento que dificultan la adhesión a los métodos utilizados en el diagnóstico precoz del cáncer de mama en mujeres con menor poder adquisitivo también pueden influenciar la reacción emocional a la enfermedad y, así, comprometer sensiblemente la efectividad de las estrategias adoptadas por las pacientes en la lucha por la manutención de la propia vida.
Conocer tales creencias, por lo tanto, es indispensable para que los profesionales de la salud puedan evitar la descalificación de la experiencia popular del enfermarse y, así, encuentren medios de maximizar el alcance de sus intervenciones.
Partiendo de ese principio, el presente estudio fue conducido con el objetivo de analizar las reacciones emocionales al cáncer de mama en un grupo de mujeres de baja renta.
Tal propósito se justifica en fase a la escasez de investigaciones de esa naturaleza desarrolladas específicamente junto a esa población.
El presente estudio siguió un delineamiento descriptivo, transversal y cualitativo.
En un estudio clásico se definió una provechosa metodología para la evaluación del impacto psicológico del cáncer de mama.
Las reacciones emocionales originadas por la enfermedad, en una muestra de sesenta y nueve pacientes, fueron evaluadas tres meses después de la ejecución de la terapéutica quirúrgica.
Cinco años después, esas respuestas fueron relacionadas al curso del tratamiento.
Los resultados obtenidos apuntan que había una cantidad mayor de mujeres libres de la enfermedad entre aquellas que reaccionaron al cáncer de mama con negación o demostraron espíritu de lucha, de que entre aquellas que respondieron con aceptación estoica o sentimientos de desamparo.
Además, sugieren que la movilización afectiva precipitada por el contacto con la realidad del diagnóstico se estructura sobre una red de creencias de comportamiento que sustentan determinados comportamientos de busca de salud.
La referida metodología consiste en un sistema clasificatorio que postula la existencia de cuatro categorías mutuamente excluyentes de reacciones emocionales al cáncer de mama, a saber: negación, estoicismo, aflicción y enfrentamiento.
La categoría negación se refiere a las respuestas que muestran una disociación de las experiencias psicológicas despertadas por el diagnóstico frecuentemente acompañadas de una actitud evasiva o de indiferencia.
La categoría estoicismo comprende las reacciones emocionales basadas en la creencia de que se debe soportar heroicamente el sufrimiento.
En ese caso, la enfermedad puede ser vista como una prueba que debe ser aceptada pasivamente o como un desafío a los límites humanos delante del cual nada resta a hacer a no ser conformarse.
En la categoría aflicción son clasificadas las respuestas que indican que el sufrimiento emocional vivenciado por la mujer en función de la enfermedad es demasiado intenso y sobrepasa los recursos de adaptación que ella es capaz de movilizar para contenerlo.
Finalmente, en la categoría enfrentamiento son clasificados aquellos comportamientos, sentimientos y pensamientos que denotan una actitud de buscar confrontar directamente la situación.
Vale destacar que se supone que el enfrentamiento focalizado en el problema es un recurso de adaptación positivo, al contrario del enfrentamiento centrado en la emoción, el cual caracterizaría las tres primeras categorías del sistema en cuestión.
La población del presente estudio fue compuesta por cuarenta y dos pacientes que, en el período comprendido por la investigación de Marzo a Diciembre de 2006, estaban inscritas en una entidad asistencial dirigida al soporte social a mujeres que realizaron una mastectomia.
La muestra fue compuesta por 15 pacientes seleccionadas que atendieron los criterios de inclusión definidos por los investigadores, o sea, que: a sumaban de treinta a ochenta años de edad; b habían recibido el diagnóstico de cáncer de mama hacia por lo menos tres meses; c no presentaban antecedentes psiquiátricos o sospecha de déficit intelectual; d no presentaban evidencias de recidivas o metástasis y e poseían renta familiar de hasta dos sueldos mínimos.
El promedio de edad de las participantes del presente estudio fue de 57,5 años con amplitud de variación de los cuarenta y nueve a los setenta y dos años.
La Tabla 1 sistematiza una caracterización sociodemográfica de las mismas y apunta, a propósito de la ocupación actual, del estado marital y del nivel de escolaridad, respectivamente, que ocho pacientes eran dueñas de casa, nueve estaban casadas y siete no llegaron a completar la enseñanza fundamental.
Además de eso, de entre las siete mujeres que ejercían alguna actividad remunerada, predominaron las ocupaciones de bajo prestigio social y que requieren bajo o ningún nivel educacional y de calificación profesional.
Instrumento y materiales
Para la colecta de los datos se utilizó un cuestionario semiestructurado de entrevista, un grabador y cintas de grabación.
El cuestionario en cuestión enfatizaba los aspectos subjetivos relacionados a la apreciación que la paciente hace de su propia condición de salud y de las reacciones emocionales desencadenadas por la enfermedad.
La opción por ese tipo de instrumento partió del principio de que un cuestionario semiestructurado seria capaz de viabilizar el examen de las reacciones emocionales suscitadas por el cáncer de mama, direccionando la investigación según determinados aspectos considerados de mayor relevancia por los investigadores y, al mismo tiempo, podría ofrecer a las participantes la oportunidad de configurar el campo de la entrevista conforme sus características individuales, auxiliándolas, así, a presentar, frente a las preguntas que les eran dirigidas, respuestas representativas de sus concepciones, valores y creencias.
Procedimiento de colecta de datos
Las entrevistas fueron realizadas individualmente en situación cara a cara y gravadas en audio mediante el consentimiento de las participantes Las conductas éticas preconizadas para investigaciones envolviendo seres humanos fueron integralmente observadas.
A propósito, el presente estudio es parte de un proyecto más amplio, el cual contó con la aprobación del Comité de Ética en Investigación de la FFCLRP-USP.
Todas las participantes formalizaron su anuencia con la investigación mediante firma de un término de consentimiento informado, que explicitaba sus derechos y enfatizaba el carácter voluntario de su participación en el estudio.
Cabe señalar, también, que los investigadores arcaron con los gastos de transporte de las mujeres hasta la sede de la entidad asistencial, local donde se realizó la colecta de datos.
Procedimiento del análisis de los datos
Las grabaciones en audio fueron transcritas de modo integral y literal.
Posteriormente, las reacciones emocionales al cáncer de mama referidas por las pacientes fueron clasificadas en cuatro categorías mutuamente excluyentes: negación, estoicismo, aflicción y enfrentamiento, a partir del empleo de un sistema ya mencionado.
Con el intuito de evitar una eventual contaminación de los resultados, la aplicación del procedimiento de análisis de las entrevistas fue ejecutada independientemente por dos jueces especializados psicólogos pos-graduados.
Las reacciones clasificadas de modo consensual fueron automáticamente aceptadas.
Las discordancias fueron discutidas caso a caso por los investigadores con los jueces hasta que se alcanzó un acuerdo de consenso.
Los resultados obtenidos indican que ocho de las quince pacientes Participantes 1, 2, 3, 4, 6, 11, 12 y 15 encararon el cáncer de mama como una fatalidad delante de la cual la única actitud posible seria la aceptación pasiva.
En esos casos, hasta mismo las pérdidas anatómicas decurrentes de la cirugía despertaron conformismo.
Ese tipo de reacción emocional, sustentado por una creencia de comportamiento específica adoptada como una actitud de resignación, muchas veces se figura como un modo de sofocar emociones potencialmente desestructurantes, entre las cuales esta la indignación, la sublevación y la rabia por verse amenazada por una enfermedad que puede cortar su vida.
Se observa, por lo tanto, que el estoicismo fue la reacción emocional más frecuente en la muestra en cuestión.
La necesidad de sofocar emociones precipitadas por el aparecimiento de la enfermedad se torna comprensible llevando en consideración que la confirmación del diagnóstico de cáncer de mama representa un importante trauma psicológico en la mayoría de los casos porque, como sustenta la literatura científica especializada, la enfermedad incide sobre el principal soporte simbólico corpóreo de la sensualidad y de la sexualidad de la mujer.
Además de eso, las consecuencias físicas y las repercusiones emocionales del tratamiento generalmente afectan a la imagen corporal, conduciendo, no en raras ocasiones, a rupturas en la identidad femenina.
Desprovistas de la mama, muchas pacientes se sienten mutiladas de la parte que define su naturaleza.
Por lo tanto, de acuerdo con lo que afirman diversos estudios, el cáncer de mama puede ser considerado como una de las enfermedades más temidas por las mujeres, independientemente de la clase social.
La afirmación presentada a seguir ejemplifica como, en el discurso de una de las evaluadas, el estoicismo puede ser identificado.
En la hora yo quedé muy asustada.
Solo que luego pasó [...]
Porque nuestra vida ya está escrita, ¿no es verdad?
Yo creo que todo es destino.
Entonces, ¿que es lo que yo puedo hacer?
La noción de "destino", que también surgió en las entrevistas como la expresión de la "voluntad divina", fue invocada en esos casos para justificar que, delante de lo que supuestamente le estaba designado "escrito" en su carma, nada cabría hacer si no se conformar pasivamente.
Algunas pacientes expresaban ese conformismo diciendo que se entregaron a las manos de una entidad superior o a las manos de los médicos, las cuales podrían supuestamente operar en conformidad con la "voluntad divina".
Reacciones emocionales de esa naturaleza tienden a conducir a una adhesión dudosa al tratamiento preconizado, pues, por más que la mujer consienta en seguir las conductas recomendadas, siempre habrá en su íntimo un espacio para la duda y la descreencia.
Será que vale la pena se someter a tantas dificultades?
Será que ese tratamiento es realmente la mejor ¿solución?
¿Será que todo va a salir bien en el final?
Cuestionamientos análogos a eses pueden surgir, dado que, si todo está predefinido por el destino trazado para cada una, la existencia de medios eficaces para influenciar el curso aparentemente irremediable de los acontecimientos seria poco probable.
Esa incredulidad también se manifiesta de un otro modo.
Tres pacientes Participantes 5, 9 y 13 demostraron que, cuando el diagnóstico fue confirmado, desconsideraron la gravedad de la enfermedad y, en función de eso, retrasaron el inicio del tratamiento.
O sea, la enfermedad condujo, en esos casos, a la negación.
Vale destacar inclusive que, tal como ilustra la afirmación presentada a seguir, una de las examinadas mencionó que, mismo después de haber concluido el tratamiento, dudaba de la malignidad de su tumor.
Yo hice la quimio y el tumor desapareció.
Ahí yo creía que no era cáncer.
Tanto es que no volví al médico cuando estaba fijada la cirugía.
Yo solo hice la cirugía después porque me di cuenta que el tumor estaba volviendo.
Solo que, para decirle la verdad, hasta hoy yo tengo mis dudas Participante 5.
Notase, así, el descrédito del saber científico y de la autoridad médica.
La ocurrencia de ese fenómeno posiblemente se encuentra asociada a la condición de pobreza en que viven las participantes del presente estudio, una vez que, para personas de baja renta, estar enfermo significa perder el único recurso del cual se dispone para sobrevivir: la capacidad para el trabajo.
Negar la enfermedad puede, así, ser una forma de mantener la rutina de quehaceres domésticos o actividades profesionales y favorecer la satisfacción de necesidades básicas como alimentación y vivienda.
Además, frecuentemente se cree, en el contexto de las camadas populares, que "mujer no se puede dar el lujo de estar enferma", dado que cabe a la figura femenina un papel fundamental para la manutención del bienestar familiar, el cual muchas veces impide su propio bienestar.
Apenas los pacientes Participantes 8 y 10 reaccionaron al cáncer de mama con enfrentamiento, pues buscaron activamente obtener informaciones sobre el propio pronóstico, no se rindieron delante de las dificultades inherentes al tratamiento, no se sintieron estigmatizadas por la enfermedad y no alimentaron resentimiento por la mutilación, u opresión por sentimientos de vergüenza.
El relato presentado a seguir demuestra como, en el discurso de una de las mujeres, esa reacción puede ser identificada.
Fue la primera cosa que yo hice.
Él me explicó derechito.
Ahí yo hice todo lo que yo tenía que hacer. [...]
¿Sabe, que en el hospital yo conocí una mujer que no aceptó hacer el tratamiento?
¡Y ella no lo hizo mismo!
Tanto es que se murió!.
Eso nunca pasó por mi cabeza!
La busca activa de informaciones junto a los profesionales de salud frecuentemente traduce el deseo de sentirse nuevamente en control de los acontecimientos de su vida.
Ese sentimiento básico es parcialmente sustraído por la irrupción de una enfermedad grave como el cáncer de mama.
Así, adoptar una actitud combativa y realista frente a la enfermedad puede tener un carácter compensatorio, esto es, representar una tentativa de reponer el autodominio sobre aquello que le está sucediendo.
Asumir ese tipo de postura frente a la propia enfermedad puede hacer la diferencia, determinando probablemente aquellas que sobreviven y aquellas que mueren por desconsiderar el peligro, como referido anteriormente en la evaluación de la reacción emocional presentada por la Participante 8.
Sin embargo, se resalta que para que se pueda enfrentar la enfermedad se hace necesario un envolvimiento subjetivo con el propio cuerpo.
La literatura científica apunta que, de modo general, en las clases populares los recursos físicos personales son utilizados en demasía en el trabajo.
En contrapartida, poca atención es dedicada a las experiencias corporales fuera de ese contexto.
O sea: una relación reflexiva con el cuerpo parece ser incompatible con su uso en el desempeño de actividades productivas.
Ese raciocinio explicaría, al menos parcialmente, el hecho del enfrentamiento haberse destacado como una reacción emocional al aparecimiento del cáncer, lo que no es común entre las participantes del presente estudio.
En dos casos Participantes 7 y 14 se observó una movilización emocional acentuada durante la entrevista, lo que justifica la clasificación de la aflicción como reacción emocional predominante.
Posiblemente eso ocurrió porque la perspectiva del retorno del cáncer era vivenciada como una amenaza eminente, análoga, del ponto de vista metafórico, a aquella que representa, en la mitología, la espada de Damocles.
Angustia y sensación de persecución aparecieron en el discurso de esas participantes, monopolizando sus preocupaciones con una posible recurrencia del cáncer de mama, tal como se puede apreciar en el relato presentado a seguir.
Mira, nadie sabe lo que yo estoy pasando.
Estoy asustada, desesperada!
El médico dijo que la cirugía no es una seguridad.
Solo que él dijo que puede volver en otro lugar.
Hay un riesgo muy grande Participante 14.
Algunos de los motivos asociados al predominio del estoicismo en el presente estudio son fácilmente discernibles teniéndose en vista que diversas investigaciones apuntan cuan perturbador puede ser el cáncer de mama.
En una de ellas se constató que más de un cuarto de las mujeres diagnosticadas hacia un año cumplían los criterios para el diagnóstico de algún trastorno psiquiátrico, sobretodo ansiedad, depresión y disfunción sexual, aunque en su forma leve.
Otra investigación reveló que cuatro en cinco pacientes experimentan reacciones de sufrimiento psicológico delante del diagnóstico y mitad de ellas con intensidad suficiente para ser consideradas portadoras de un trastorno psiquiátrico.
Con todo, los resultados del presente estudio sugieren que en pacientes de baja renta la construcción de la experiencia popular de enfermarse es influenciada de modo específico por una asociación automática entre el cáncer de mama y un doloroso proceso de deterioración física sin paralelo en la existencia humana.
Tal asociación parece ser especialmente acentuada en esa población y, como ya mencionado, proviene esencialmente de la falta de información y de la aproximación emocional con el cáncer de un modo general.
Además de eso, generalmente fomenta creencias de comportamiento que dificultan la adhesión a la prevención secundaria y, como consecuencia, impiden el diagnóstico precoz.
Es justamente por ese motivo que la clase social de las pacientes es considerada un importante factor de pronóstico en el cáncer de mama.
Investigaciones indican también que la reacción emocional al cáncer de mama más frecuente, en la muestra del presente estudio, tiende a promover, en pacientes con tumores en diferentes localizaciones, la contención de esfuerzos cuyo empleo en las transacciones entre el individuo y el contexto serían potencialmente oportunos para la promoción de su salud física y mental.
A pesar de que contribuye para la reducción temporaria del estrés, ese proceso conduce gradualmente a una invalidez, que se extiende mas allá de las limitaciones objetivas impuestas por la enfermedad y, así, puede comprometer el ajuste dinámico a las demandas inherentes a cada una de las etapas que se suceden, del diagnóstico al tratamiento.
Las reales implicaciones de esa invalidez para la salud mental de pacientes de camadas populares todavía son desconocidas, dado que las investigaciones que sustentan sus asociaciones con el estoicismo no fueron desarrolladas específicamente junto a esa población.
Sin embargo, parece razonable pensar que, el fenómeno en cuestión, al promover un déficit en el desempeño de la capacidad productiva e intensificar la privación material, afectaría drásticamente el sentido de autoeficacia, o sea, la percepción de ser competente para la ejecución de actividades diarias diversificadas, en mujeres que viven en situación de pobreza.
Al final, parece un proceso continuo y progresivo de alejarse del modo de producción capitalista vigente en el mundo globalizado.
A pesar de que el número de pacientes escuchadas fue relativamente reducido, el presente estudio apunta que la reacción emocional de mujeres de clases económicas populares al cáncer de mama puede estar relacionada a las consecuencias de la condición de pobreza, lo que frecuentemente incluye acceso limitado a las informaciones y a los recursos de tratamiento.
Además, sugiere que, en esa población, estrategias de poca adaptación tienden a ser escogidas en el manejo de las repercusiones emocionales de la enfermedad y del tratamiento.
Los resultados encontrados también corroboraron con evidencias que son frecuentes en pacientes con cáncer de mama ciertos trazos de personalidad, como la tendencia a suprimir emociones, sobretodo la rabia, y de responder al estrés usando un estilo de enfrentamiento represivo.
Ciertamente nuevas investigaciones son necesarias, sin embargo los resultados refuerzan la notoria necesidad de programas multidisciplinares de educación en salud compatibles con el universo cognitivo y afectivo de mujeres de baja renta para la popularización de la prevención secundaria del cáncer de mama.
Magíster en Administración Financiera, Universidad Autónoma de México, Magister en Seguridad y Defensa Nacionales, Escuela Superior de Guerra.
Las ciencias militares cobran cada vez más un interés creciente en la comunidad científica a fin de sentar bases sólidas que aseguren la expansión de conocimientos multidisciplinares para implementar la Política de Defensa y Seguridad de un país.
Ello se refleja en el creciente número de artículos enviados para publicación a nuestra revista colombiana de investigación en el campo militar.
He aquí un breve sumario de su contenido.
La sección Estudios Militares consta de cuatro artículos: "Transformación estructural del Ejército colombiano.
Construcción de escenarios futuros", por el coronel Andrés Rolando Ciro Gómez, candidato a Doctor en Estudios Políticos de la Universidad Externado de Colombia, y por la abogada Magdalena Correa Henao, Doctor en Derecho por la misma Universidad, y Magistrada de la Corte Constitucional de Colombia; "Geopolítica y desarrollo en trayectorias comparadas: América del Sur y Asia Oriental", por Guilherme Lopes da Cunha y Tiago Nasser Appel, doctorandos en Economía Política Internacional del Instituto de Economía de la Universidad Federal de Río de Janeiro; "Reflexiones sobre la Estrategia de Seguridad Nacional Española: lecciones para Sudamérica", por Daniela Briones Riveros, Magíster en Pensamiento Contemporáneo de la Universidad Diego Portales de Chile.
La sección Derechos Humanos y Derecho Internacional Humanitario contiene el artículo "Género y familia transnacional.
Un enfoque teórico para aproximarse a los estudios migratorios", por Alessandra Ciurlo, PhD en Ciencias Sociales de la Pontificia Universidad Gregoriana de Roma y docente encargada de Investigación Social en la misma universidad.
La sección Educación contiene el artículo "Fundamentos ontológicos para la construcción del concepto de contametría", un estudio doctoral de la Universidad de Los Andes, Mérida, Venezuela, por el contador público Rafael Antonio Franco Ruiz; y "El discurso hegemónico ambiental a través de organismos de cooperación y su influencia en las relaciones internacionales", por José Manuel Velázquez Gutiérrez, Magíster en Gobierno, Gestión y Democracia por El Colegio de Tlaxcala de México y candidato a Doctor en Estudios Políticos de la Universidad Externado de Colombia.
La sección Ciencia y tecnología tiene cinco artículos: "A strategy to meet: UK is trying to innovate in terms of competitiveness, 1998-2005" Una estrategia para lograr: el Reino Unido busca innovar en términos de competitividad, 1998-2005, resultado de investigación sobre estrategias de competitividad, asociado a la Facultad de Administración de Negocios de la University of East London, Inglaterra, por el profesor Enrique Sandino Vargas; "La integración vertical en la administración logística de la Escuela Militar de Cadetes ESMIC: un estudio exploratorio sobre la estrategia de integración vertical para las instituciones militares", por los profesores Juan Carlos Ramos Mallarino, Magíster en Administración de Negocios de La Universidad Sergio Arboleda, y Diana Elvira Forero Rodríguez, candidata al título de Doctor en Ciencias de Gestión de la Universidad de Rouen, en Francia; "Evaluación del comportamiento mecánico de los materiales compuestos en toberas para cohetes de órbita baja", por Jorge Maldonado Villa, Julián Portocarrero Hermann, César Rodriguez Adaime y Juan José Valbuena Cocunubo, docentes investigadores de la Escuela Militar de Aviación "Marco Fidel Suárez"; "Distancia de disparo y su interpretación frente a la conducción de hostilidades en el conflicto armado colombiano", por Jhon Norvey Zambrano, Nelson Eduardo Espinosa Blanco y Luis Eduardo Romero Anturi, investigadores de la Facultad de Posgrados de la Escuela Militar de Cadetes ESMIC, y "Perfil técnico y de rendimiento en natación en cadetes y alféreces no entrenados: un estudio de caso para la Escuela Militar de Cadetes ESMIC, liderado por el profesor Sergio Mauricio Castañeda Tovar, Coordinador de Investigación del Centro de Investigación de la Cultura Física, CICFI, en la Escuela Militar de Cadetes.
Finalmente, la sección Historia contiene el artículo "Relaciones cívico-militares en Colombia: supremacía y control de los partidos políticos sobre la organización militar", un estudio doctoral en la línea de investigación "Ejército y Política en América Latina: la exceptionnalidad del caso colombiano en un contexto regional autoritario, 1958-1986", del Instituto de Estudios Políticos de la Facultad de Ciencias Políticas de la Universidad Aix-en-Provence en Francia, por el profesor José David Moreno Mancera.
Invitamos a todos los miembros de la comunidad académica a publicar sus artículos científicos sobre estudios militares, en español, inglés, francés o portugués, para las siguientes ediciones de la Revista Científica General José María Córdova Rev. Cient.
Los artículos seleccionados en otros idiomas serán traducidos al español.
Introducción
La ansiedad es una experiencia común entre los niños en el período preoperatorio.
Como fuente de estrés agudo, la ansiedad produce cambios funcionales en el sistema nervioso central, aumenta los efectos nocivos para el organismo del niño cuando se asocia con otros factores de estrés perioperativo, genera comportamientos negativos y altas puntuaciones de intensidad de dolor en el periodo postoperatorio.
En el período preoperatorio inmediato, que corresponde a 24 horas antes de la cirugía, la incomodidad es inminente para los niños y sus familias, independientemente del tipo de cirugía, del enfoque ambulatorio o hospitalario y del contexto cultural en que se inserta el niño.
Además, la susceptibilidad del niño, la falta de comprensión acerca de la intervención quirúrgica, el ambiente hospitalario desconocido, el miedo de daño físico, la separación de los padres y los sentimientos de tristeza y castigo relacionados con el hecho de que la cirugía es un procedimiento programado, contribuyen a tal incomodidad.
Varias evidencias indican la edad y el temperamento, los problemas de conducta del niño durante los cuidados de salud, las cirugías y hospitalizaciones anteriores, el nivel de conocimiento de los padres y la ansiedad materna como factores asociados con la ansiedad preoperatoria en niños.
En el caso de las cirugías ambulatorias, sin embargo, aún hay lagunas de conocimiento sobre la prevalencia y los factores asociados con este fenómeno psicológico en niños.
Cabe señalar que la identificación de niños en situación de riesgo podría promover el uso de estrategias de prevención y evitar los problemas causados a la recuperación postoperatoria, cuando la ansiedad permanece en niveles inaceptables.
El objetivo de este estudio fue estimar la prevalencia y los factores asociados con la ansiedad preoperatoria en niños que aguardan una cirugía ambulatoria.
Metodología
Se trata de un análisis transversal de los datos de referencia de una investigación de cohorte longitudinal, prospectiva e abierta, desarrollada en Goiânia, Brasil.
Los niños fueron hospitalizados para la realización de cirugía ambulatoria, en el periodo de abril/2013 a febrero/2014.
Se consideraron como elegibles los niños de ambos sexos, entre 5 y 12 años, con indicación de cirugías electivas para hernia umbilical e inguinal, de forma ambulatoria máximo de 24 horas de estancia en el hospital, porte I máximo de dos horas de procedimiento y riesgo quirúrgico ASA I y II.
Los criterios de exclusión de los niños fueron: ser encaminado directamente a la sala de operaciones, lo que impidió el contacto preoperatorio, necesidad de permanecer en el hospital durante más de 24 horas, que no caracteriza la atención quirúrgica ambulatoria, hacer uso de medicamentos ansiolíticos en el período preoperatorio y no comparecer a la cirugía como estaba previsto.
Al final de 10 meses, 210 niños se incluyeron en la muestra.
Local del estudio
El análisis de los datos del Sistema de Información Hospitalaria del SUS, del Ministerio de Salud en 2012, mostró que nueve 9 hospitales en la ciudad de Goiânia llevaron a cabo cirugías pediátricas ambulatorias n=291.
Entre los niños de 5-12 años, el 89% de las cirugías ocurrieron en un hospital de asistencia general, el 7,5% en un hospital especializado en pediatría y el 3,5% en otros.
Por lo tanto, se decidió seleccionar para este estudio, los datos de los niños atendidos en el hospital con mayor número de visitas en esta ciudad, y en este lugar, a sólo un cirujano pediátrico estuvo responsable de los cuidados quirúrgicos proporcionados.
La recogida de datos se llevó a cabo antes de la cirugía, en la sala de espera, por dos enfermeras entrenadas para la evaluación de la ansiedad.
Los datos sociodemográficos y económicos fueron recogidos con los responsables de los niños.
La evaluación de la ansiedad y del dolor preoperatorio ocurrió basada en la observación directa y en el informe del niño.
Se midió la intensidad del dolor preoperatorio utilizándose una escala impresa de caras.
Para evaluar la ansiedad preoperatoria, el observador se vistió con ropa común para evitar la "ansiedad" relacionada con la vestimenta blanca.
Variables del estudio
Ansiedad preoperatoria - medida a través de la Escala de Ansiedad Preoperatoria de Yale Modificada - EAPY-m, versión traducida y validada al portugués de Brasil.
Variables de exposición
Sociodemográficas: grupo de edad del niño 5-6 años y 7-12 años; sexo masculino y femenino y nivel socioeconómico clasificado como clase A clases A1 y A2, clase B clases B1 y B2, clase C clases C1 y C2, clase D clase D y clase E clase E, de acuerdo con el Criterio de Clasificación Económica de Brasil CCEB, Este criterio considera la suma de la puntuación referente al nivel de educación del cabeza de familia y las puntuaciones de los bienes materiales que la familia tiene, para determinar la clase económica.
La clase A representa el nivel socioeconómico más alto, mientras que la clase E representa el más bajo.
Clínicas: cirugías anteriores sí y no, hospitalización anterior sí y no y dolor preoperatorio sí y no.
Se evaluó la ansiedad preoperatoria a través de la Escala de Ansiedad Preoperatoria de Yale Modificada - EAPY-m, medida observacional, estructurada para uso en niños en el período pre-anestésico inmediato y en el momento de la inducción anestésica.
La escala EAPY fue desarrollada y posteriormente modificada - EAPY-m Yale Preoperative Anxiety Scale Modified por Kain et al. 1997.
La escala tiene 27 ítems distribuidos en cinco áreas del comportamiento que incluyen la relación del niño con el medio donde él se encuentra, de la siguiente manera: dominio 1 - actividades con 4 categorías; 2 - vocalización con 6 categorías; 3 - expresividad emocional con 4 categorías; 4 - estado de despertar con 4 categorías y 5 - interacción con los miembros de la familia con 4 categorías.
Una puntuación parcial se asigna para cada dominio, basada en la puntuación observada, y esta puntuación se añade a la de otros dominios, que después se multiplica por 20.
Se considera presencia de ansiedad cuando la suma es superior a 30 puntos.
El estudio que ha adaptado la EAPY-m al portugués mostró altos índices de fiabilidad alfa de Cronbach entre 0,88 y 0,95; coeficientes de Spearman entre 0,44 y 0,95; Kappa entre 0,79 y 1,00 y coeficiente de Guttman entre 0,63 y 0,90, considerando la escala fiable y reproducible.
La intensidad del dolor preoperatorio se midió a través de la Escala de Caras Revisada FPS-R, desarrollada para niños de 4 años de edad.
La FPS-R es una escala de seis puntos, con caras que indican el creciente aumento en la intensidad.
La cara más a la izquierda es indicativa de ausencia de dolor, y las siguientes expresan cantidades cada vez mayores hasta llegar a la cara más a la derecha, que indica una gran cantidad de dolor, lo que permite al niño cuantificar su experiencia dolorosa.
Las propiedades psicométricas de la FPS-R fueron probadas y la versión original ha sido traducida a 35 idiomas www.painsourcebook.ca.
La FPS-R ha sido utilizada en muchos ensayos clínicos que muestran la posibilidad de identificar el dolor y el alivio obtenido a través de la terapia analgésica instituida.
En este estudio se utilizó la versión en portugués brasileño y se adoptó la métrica 0-2-4-6-8-10 para cuantificar las respectivas seis 6 caras de la escala.
Análisis de los datos
En este estudio se decidió presentar las variables categóricas como valor absoluto y porcentaje.
El resultado para ansiedad preoperatoria fue descrito como media y desviación estándar, con punto de corte definido para la puntuación general de la EAPY-m, como superior a 30.
La prevalencia de la ansiedad se estimó con un intervalo de confianza del 95%, y la regresión lineal se utilizó para el análisis bivariado y multivariado.
El modelo multivariado incluyó las variables con p≤0,10 en el análisis bivariado.
Todos los valores de p<0,05 se han considerados significativos.
Entre los 229 niños programados para cirugía ambulatoria, 19 8,2% fueron excluidos del estudio: nueve 9, debido a que fueron enviados directamente a la sala de operaciones y 10 por que no comparecieron en el día de la cirugía.
Por lo tanto, la muestra final fue compuesta por 210 niños.
Prevalecieron los niños varones, de edades comprendidas entre 7-12 años y que pertenecían a la Clase C. La mayoría no había experimentado hospitalización o cirugías anteriores, y aguardaba la reparación de hernia inguinal Tabla 1.
En la sala de espera, el 11,4% de los niños reportaron dolor en el sitio de la hernia a corregirse, con un puntaje promedio de intensidad del dolor igual a 4,25 DE=2,5.
Se ha observado una prevalencia de ansiedad preoperatoria del 42,0% IC95%: 35,7%-48,6%, con puntuación promedia de ansiedad de 30,1 DE=8,4, de acuerdo con la escala EAPY-m.
En el análisis bivariado, los factores asociados con la ansiedad preoperatoria incluyeron el grupo de edad de 5-6 años OR=2,16 y la clase socioeconómica C OR=2,27 Tabla 2.
Después del ajuste, sexo, grupo de edad de 5-6 años y clase socioeconómica C permanecieron asociados con la ansiedad preoperatoria.
Los niños con estas características eran dos veces más propensos a presentar ansiedad preoperatoria Tabla 3.
Discusión
Los resultados de este estudio demuestran que la ansiedad preoperatoria es experimentada por la mayoría de los niños que aguardan cirugías ambulatorias.
Factores como edad y nivel socioeconómico influyen en la aparición de este fenómeno.
Se ha observado que el 42,0% de los niños estaban ansiosos en la sala de espera del hospital.
Autores brasileños han observado alta prevalencia 81,6% de ansiedad entre los niños 4,67±0,96 años semanas antes de la cirugía, en el momento de la evaluación preoperatoria ambulatoria.
En la evaluación de los niños de edades comprendidas entre 4 y 8 años, prevalencias del 38,9% y 84,0% fueron observadas en la sala de espera.
Antes de la cirugía, el niño entiende este evento como una amenaza que, en tan sólo unos minutos, causa diferentes sensaciones.
Las diferentes prevalencias de ansiedad preoperatoria pueden estar relacionadas con la edad de los niños, el instrumento de medición de la ansiedad, la falta de información acerca de la cirugía a realizarse, la separación de los padres y las experiencias previas en la atención de salud.
En este estudio, por ejemplo, después del alta de la sala de recuperación postanestésica, los niños regresaron a la misma sala de espera.
Es muy probable que aquellos que esperaban el momento de ingresar a la sala de operaciones tendieron a expresar mayores niveles de miedo y ansiedad, porque han visto los niños postoperados angustiados o llorando.
Altos niveles de ansiedad afectan la recuperación de los niños, y posteriormente afectan a la salud física y psicológica, perjudican la capacidad de hacer frente al tratamiento médico y generan un comportamiento negativo con respecto a los futuros cuidados de salud.
Con el objetivo de prevenir los efectos de este contexto, se han sido propuestos programas de preparación preoperatoria que incluyen la participación de los niños y sus padres, antes y después de la cirugía.
En este sentido, el primer paso es la identificación de los niños en situación de riesgo.
La edad es un factor que interfiere en la aparición de la ansiedad en el período preoperatorio, un hallazgo consistente con los de estudios previos.
En la población pediátrica, la percepción del fenómeno de ansiedad también depende de la etapa del desarrollo y del potencial cognitivo del niño, ya que diferentes respuestas se pueden observar entre los que enfrentan el mismo factor de estrés.
Niños menores de siete años de edad preescolares, por ejemplo, son capaces de relacionar ansiedad con síntomas físicos.
Frente a una intervención quirúrgica inminente, los niños buscan explicaciones para la situación porque tienen temores acerca de la cirugía.
Mientras que los niños de más edad escolares, con desarrollo cognitivo más avanzado, pueden involucrarse en la toma de decisiones, y la sensación de miedo, sin duda, reside en la posibilidad de no poder recuperarse de la anestesia.
Por lo tanto, el niño debe ser tratado y entendido de forma individual, teniendo en cuenta la fase del desarrollo en que se encuentra, lo que es un desafío para los profesionales y padres que experimentan la situación.
Nuevos estudios sobre la ansiedad preoperatoria en niños en diferentes etapas del desarrollo son deseables.
Con respecto al nivel socioeconómico, las evidencias refuerzan la relación de esta variable con la ansiedad preoperatoria en niños.
No obstante, en los estudios encontrados, en el que se evaluó la ansiedad durante la inducción anestésica, las asociaciones no fueron significativas.
Se entiende que el nivel socioeconómico puede reflejar sobre las diferentes condiciones físicas y psicológicas entre los niños, y en consecuencia, conducir al afrontamiento ineficaz ante las situaciones nuevas, como la cirugía.
Además, la mayoría de los niños que participaron en esta investigación pertenecía a la clase socioeconómica C y fue tratada en un hospital público, donde la demanda de servicios y las tasas de procedimientos/ día/profesionales son altas, lo que puede reducir la oferta de atención individualizada en el periodo preoperatorio y dificultar la identificación de las necesidades específicas de la atención de salud.
Los enfermeros son profesionales capaces de influenciar eficazmente en la experiencia de los niños y padres en el contexto perioperativo.
Ellos son los encargados de la evaluación multidimensional del niño en su servicio de rutina, ya que las variables psicológicas, sociales y económicas pueden interferir con la recuperación quirúrgica adecuada.
En este sentido, este estudio tiene como finalidad contribuir al avance del conocimiento acerca de la ansiedad en el período previo a la cirugía pediátrica ambulatoria, lo que indica la necesidad de estudios que consideren la evaluación de este fenómeno en todo el perioperativo.
Entre sus limitaciones, debe mencionarse la falta de evaluación de la ansiedad de los padres, ya que la presencia de ansiedad en el niño puede estar relacionada con los altos niveles de ansiedad materna.
Conclusión
Alta proporción de niños que esperan el tratamiento quirúrgico ambulatorio vivencia ansiedad preoperatoria.
La edad y el nivel socioeconómico influyen en la aparición de este fenómeno.
Estos resultados indican la necesidad de una evaluación con enfoque biopsicosocial de los niños, con miras a la una adecuada gestión de la ansiedad en el período preoperatorio, la recuperación temprana y la reducción de los problemas postoperatorios.
Gran parte de los casos de accidentes atendidos en servicios de emergencia, en todo el mundo, es causada por agentes de riesgo en los ambientes ocupacionales o durante el trayecto para el trabajo.
Accidentes de trabajo causan muertes, y también pérdidas de días de trabajo, o la incapacidad permanente, siendo por lo tanto considerados problemas de salud pública.
Para que sean evitados es importante conocer lo que determina su gravedad, donde eles ocurren y por que ocurren para que programas específicos sean concebidos e implementados.
El Programa Integrado en Salud Ambiental y del Trabajador PISAT, del Instituto de Salud Colectiva de la Universidad Federal de Bahia, desarrolló un estudio para identificar el nivel de gravedad de casos de accidentes de trabajo atendidos en servicios públicos de emergencia de Salvador y sus principales características.
Esta pesquisa fue financiada por el Ministerio de la Salud, Departamento de Ciencia y Tecnología, DECIT, y el Consejo Nacional de Desarrollo Científico y Tecnológico, CNPq, Ministerio de Ciencia y Tecnología, y fue publicada por la Revista de Salud Pública, en 2009, v.435.
Durante dos meses de 2005 los casos de accidentes de trabajo atendidos en las dos mayores unidades de emergencia públicas de la cuidad de Salvador, Nordeste de Brasil, fueron identificados por investigadores, que los visitaban posterior a la alta en sus residencias, todo mes, hasta el retorno al trabajo o finalización de tratamiento.
El nivel de gravedad fue definido utilizándose una escala de uso internacional, el Index of Severity Score - ISS.
De los 406 casos, 22,0% tuvieron accidentes clasificados como grave/críticos, siendo que tres fallecieron, y 60 14,8% precisaron permanecer hospitalizados.
El tiempo promedio de hospitalización fue de tres días, y para los que precisaron de UTI, la permanencia fue de ocho días.
En total fueron 325 días de hospitalización y 34 días de permanencia en la UTI.
Entre las víctimas, predominaron trabajadores del área de actividades de transporte, seguidos por el comercio, y los accidentes con personas mayores de 37 años y renta por debajo de R$330,00 y que involucraban vehículos automotores.
Programas de prevención de accidentes de trabajo son necesarios para reducir el sufrimiento de millares de trabajadores y sus familias, y posiblemente, disminuir el impacto sobre la Previdencia y los servicios de salud.
En 1989, durante el Congreso Cuadrienal realizado en Seúl, en Corea del Sur, el Consejo de Representantes de las asociaciones nacionales afiliadas al Consejo Internacional de Enfermería CIE aprobó una resolución para desarrollar un sistema de clasificación de términos del lenguaje profesional, que fuese compartido en el ámbito mundial y cuyos componentes expresasen los elementos de la práctica de enfermería: qué hacen acciones/intervenciones de enfermería los agentes de la Enfermería, frente a determinadas necesidades humanas diagnósticos de enfermería, para producir determinados resultados resultados de enfermería  la Clasificación Internacional para la Práctica de Enfermería CIPE.
Desde entonces, la CIPE está en constante evolución.
En el año 2000, se convirtió en un programa oficial del área Práctica Profesional, considerada uno de los pilares fundamentales del CIE.
En el 2003, se comienza a desarrollar, por intermedio del Programa CIPE, la idea de la creación de Centros de Investigación y Desarrollo de la CIPE, resaltándose la visión de ese sistema de clasificación como parte integral de la infraestructura global de información sobre políticas y prácticas de cuidado a la salud.
Hasta julio del 2007, había cinco Centros de Investigación y Desarrollo de la CIPE acreditados por el CIE: el del Grupo de Lengua Alemana de Usuarios de la CIPE , formado por las asociaciones nacionales de Austria, Alemania y Suiza, y por los tres Grupos de Usuarios de la CIPE de esos países; el Centro de Investigación para la Práctica de Enfermería del Hospital Camberra y Universidad de Camberra, en Australia recientemente desactivado; el Centro Chileno, vinculado a la Universidad de Concepción, en Chile; el Centro de la Escuela de Enfermería de la Universidad de Wisconsin y el Centro de la Escuela de Enfermería de la Universidad de Minnesota, en los Estados Unidos.
Involucradas con el estudio y utilización de la CIPE en la enseñanza del Post grado y en la práctica asistencial, encaminamos en el 2007 una propuesta de creación de un Centro de Investigación y Desarrollo de la CIPE para ser acreditado por el CIE.
En julio del 2007 esa propuesta fue aprobada, considerándose el Centro de Investigación y Desarrollo de la CIPE del Programa de Post Grado en Enfermería de la Universidad Federal da Paraíba Centro CIPE  PPGENF-UFPB, como un Centro acreditado por el CIE.
Este Centro tiene como misión apoyar el desarrollo continuo de la CIPE; promover su uso en la práctica clínica, en la educación y en la investigación en enfermería; y colaborar con el CIE y con los otros Centros CIPE en la transformación de ese sistema de clasificación en una terminología de referencia a ser usada mundialmente, para fortalecer y ampliar los propósitos de la profesión en la asistencia, en la educación y en la investigación.
La meta es la construcción de bancos de términos de enfermería, sensibles a nuestra realidad cultural, y la consiguiente construcción de catálogos CIPE aplicables a la práctica profesional, por ambiente y/o clientela específicos.
En consonancia con la meta propuesta, son sus objetivos desarrollar y validar términos que reflejen la práctica de enfermería en áreas de especialidad clínica, en la atención básica en salud y en servicios comunitarios de salud; y contribuir en el desarrollo continuo de la CIPE, sugiriendo nuevos términos o la adaptación/ajuste de términos o definiciones ya existentes en esa clasificación, expresados de modo culturalmente relevante.
Externamente, hay sociedad reconocida con el Grupo de Sistematización de las Prácticas de Enfermería en Salud Colectiva, de la Secretaría Municipal de Salud de Curitiba-Paraná, y con la Subcomisión de Sistematización de la Práctica de Enfermería, vinculada a la Comisión Permanente de Práctica Profesional, Dirección de Asuntos Profesionales, Asociación Brasileña de Enfermería, creada en el año 2008 en sustitución del Departamento de Clasificación de Diagnósticos, Intervenciones y Resultados de Enfermería.
El Centro CIPE  PPGENF-UFPB está abierto a la participación y cooperación de personas o grupos interesados en construir sistemas de registro de los elementos de la práctica usando la CIPE y en convertir esa clasificación en un instrumental tecnológico útil a la práctica de enfermería en el lugar del cuidado.
Escribir es un ejercicio de humildad académica, pero también es una forma de redención intelectual.
Investigar, reflexionar para un profesor universitario no debe ser una opción, es sencillamente una obligación, por cuanto debe existir una corresponsabilidad entre el quehacer docente y la trascendencia del aporte personal tanto en la formación de los educandos como en la construcción del conocimiento, sea cual fuere su disciplina.
Escribir tiene sus riegos, los cuales se profundizan cuando lo escrito se publica.
Los textos publicados son motivo de orgullo para su autor, pero también son un pesado lastre que le recordará de manera perenne lo que en alguna ocasión su pensamiento dejó plasmado.
Tal como señala el holandés Cees Nooteboom, "publicar textos equivale a pensar en voz alta" 2010, p. 82.
De allí que debamos ser tan cuidadosos con lo que escribimos y publicamos.
Para ello hay que despojarnos de aquel tentativo e inútil hálito de superioridad académica o investigativa que se desprendería por el hecho de ser autor de un artículo publicado en la revista A o el journal B, que están indexados en la categoría Y o que pertenecen a la base de datos Z. Estos indicadores de productividad, tal como la actual tecnocracia académica los denomina, no son la esencia, no es el resultado en sí mismo.
La actitud del académico debe ser genuflexa frente al conocimiento generado y de comprometida flexibilidad frente al cuestionamiento de los paradigmas imperantes.
Volviendo a ese hábil y reflexivo narrador que es Nooteboom, la humildad académica siempre debería ser un derrotero:
Tarea noble la que es inmanente al ejercicio docente en la disciplina jurídica.
El abogado es un eje fundamental en la construcción de la sociedad.
Debido a su estatus y a los roles que tiene el jurista dentro de la comunidad, su influencia ha sido y es significativa.
La responsabilidad del abogado es superlativa debido a su perfil laboral multifacético y su cercanía con el poder: sea como juez, fiscal, litigante, asesor, empresario, legislador, político, académico, diplomático o gobernante.
Debido a esa capacidad de influencia, la profesión de abogado es quizá de las profesiones que mayor posibilidad tiene de parecerse a una especie de arquitecto de la sociedad, ya que puede moldearla, para bien o para mal.
Eso sí, no se debe confundir el orgullo de ser un profesional del derecho con la mera vanidad.
La tarea del abogado se torna cada vez más compleja, más cuando nuestros tiempos están signados por las abstracciones jurídicas o tal como la denomina Grossi 2003, por ser una edad de mitología jurídica.
El derecho no puede caer en la inamovilidad, ya que es una disciplina que pertenece a las ciencias sociales aplicadas.
El derecho, como construcción humana que es, no debe olvidar que más allá de las normas y las ficciones jurídicas, existe una realidad subyacente que es su objeto, donde el ser humano es la razón de ser fundamental.
En este sentido, el citado autor italiano resulta contundente al señalar:
Las realidades latinoamericanas sobrepasan el realismo mágico con que muchos autores la han descrito y denunciado.
Colombia, paraíso macondiano donde todo pasa y no pasa nada, no es la excepción.
Nuestro país como Estado independiente nació en medio del contexto de las guerras libertadoras y la conflictividad, donde dicho panorama ha acompañado la historia nacional de manera constante y nefasta.
Ya Tilly nos indicaba que generalmente el Estado hace la guerra y viceversa 2000, p. 109.
En este ámbito, es preocupante la creciente cantidad de demandas y fallos emitidos contra Colombia por responsabilidad contenciosa administrativa.
Debe llamarnos a una profunda reflexión la situación de las demandas contra el Estado, las previsiones presupuestales que ha hecho el gobierno en la última década y el grado de morosidad estatal en pagar los fallos proferidos.
Tomando como fuente de consulta los balances presentados anualmente al Congreso de la República por parte de la Contaduría General de la Nación y la información consolidada por la Agencia Nacional de Defensa Jurídica del Estado, se observan cuatro criterios relevantes en este tema: las pretensiones de las demandas presentadas contra el Estado, las provisiones presupuestales, lo fallado por pagar y lo pagado.
Las pretensiones en las demandas presentadas contra el Estado Gráfica núm. 1 tuvieron un comportamiento de crecimiento durante el período del 2000 al 2005, oscilando entre $12 y 72 billones.
Esta tendencia de crecimiento se mantuvo durante el período entre 2006 y 2011 por cuenta de una demanda contra el entonces el Incora hoy Incoder cuyo monto por pretensiones era de $523 billones.
Afortunadamente para la nación, el Estado fue absuelto por el Consejo de Estado en lo que se ha considerado como el proceso contencioso administrativo más costoso en la historia del país.
Excluyendo el proceso del Incora, el monto de las pretensiones llegaría a 354 billones, lo que equivale a un aumento de 29 veces su valor en el transcurso de una década.
El rubro presupuestal de valor provisionado Gráfica 2 durante el lapso del año 2000 al 2011 se cuadriplicó, pasando de $2,5 billones a $10,7 billones, lo que equivale al 3,2% del PIB para ese año.
La gráfica 3 hace la comparación entre el rubro de Fallado por pagar y el de Pagos.
Frente al primer rubro, se presentan dos períodos bien definidos: el primero que va del año 2000 $533,9 mil millones al año 2006 $187,3 mil millones, con una reducción del 65% en el monto de los fallos condenatorios al Estado; la segunda fase va del año 2007 $783,4 mil millones, esto es, más de tres veces el monto del año inmediatamente anterior al 2011 $1,271 billones.
De esta manera, en el lapso de 12 años los fallos por pagar se han duplicado, con un incremento sostenido en los últimos cinco años.
Esta tendencia coincide con la anterior gráfica, en la que el valor provisionado presentó un incremento del 135% durante los últimos cinco años.
Respecto al rubro de Pagos, se evidencia una tendencia que ha hecho carrera dentro de las demandas contenciosas administrativas condenatorias: que el Estado dilata los pagos de una manera injustificada.
Nuevamente se identifican los dos períodos antes mencionados: el primero es desde el año 2000 al año 2006 donde el rubro de Pagos superaba al monto de lo Fallado por pagar.
La relación se invierte de manera dramática a partir del 2007 hasta el 2011.
Para este año, el Estado sólo pagó $7,8 mil millones de los $1,271 billones que correspondían a lo fallado por pagar.
Esto equivale a una morosidad estatal en los pagos del 99,4%.
Esta última cifra es simplemente escandalosa.
En los estrados judiciales desde antaño hizo carrera la frase de "respetar pero no compartir" un fallo cuando es condenatorio, pero en el caso del Estado pareciera significar "respeto pero no pago" el fallo condenatorio.
Es lamentable la gestión que realiza el Estado a través de sus organismos, como la Agencia Nacional de Defensa Jurídica del Estado, el Ministerio de Hacienda y la Fiduprevisora, al no tener una gestión eficiente de sus obligaciones judiciales para con sus propios ciudadanos.
De esta manera, ¿cómo se les puede exigir a los ciudadanos que cumplan con sus obligaciones judiciales, cuando es el mismo Estado el primero que las incumple?
Volver
Incora hoy Incoder.
Introducción
El ambiente neonatal se caracteriza, frecuentemente, por ser excesivamente estimulante, pudiendo comprometer la recuperación de los recién nacidos RN, la capacidad laboral del equipo y la satisfacción de los acompañantes.
Las unidades neonatales presentan niveles sonoros intensos, justificando la implantación de intervenciones objetivando la reducción del ruido ambiente.
Existe una preocupación con el ambiente físico de los servicios de salud, incluyendo hospitales y unidades de terapia intensiva apoyada en políticas de salud dirigidas a humanizar el cuidado, enfocado en la filosofía del cuidado del desarrollo de los pacientes, especialmente en unidades neonatales, local de interés en este estudio.
En la perspectiva de la humanización, la "ambiencia" en salud se refiere al tratamiento dado al espacio físico entendido como espacio social, profesional y de relaciones interpersonales que debe proporcionar atención acogedora, resolutiva y humana.
La construcción de espacios saludables incluye el control y la reducción del ruido ambiente.
La Academia Americana de Pediatría recomienda que las unidades neonatales desarrollen medidas de rutina y monitorización del ruido para que no exceda 45dB decibeles.
La Asociación Brasileña de Normas Técnicas no especifica niveles para esas unidades, siendo que en la NBR-10152, las recomendaciones para niveles de ruido compatibles con el confort acústico del ser humano en hospitales departamentos, enfermerías y salas cuna son de 35dBA NPS deseable y 45dBA NPS aceptable.
El Committee to Estabilish Recommended Standards for Newborn ICU Design, coordinado por White, en el Seventh Consensus Committee - Standard 23: Acoustic Environment, estableció niveles de ruido continuos basal y operacionales para enfermerías donde los bebés permanecen internados y en áreas de descanso de los adultos familiares y equipo de cuidadores, siendo Leq de 45dBA, L10 de 50dBA y Lmax 65dBA.
En áreas del equipo de trabajo, espacios comunes para familias y de descanso para equipos, los niveles de ruido recomendados son más intensos en 5dB en la combinación del ruido de fondo y operacional en relación a los límites anteriores en todos los parámetros: Leq de 50dBA, L10 de 55dBA y Lmax70dBA.
En Brasil, no existen estudios de intervención evaluando la efectividad de acciones sistematizadas para la reducción de la polución sonora presente en las unidades neonatales que atienden clientela de riesgo, vulnerables a daños y agravios.
Se cree que la solución de esa problemática sólo será posible al considerar la cuestión del ruido como una cadena cuyos eslabones interconectados representan un conjunto de acciones intersectoriales dirigidas a la infraestructura física, a los recursos tecnológicos y humanos, envolviendo dirigentes, profesionales de salud y de áreas administrativas y de apoyo al RN y familiares.
El rompimiento de uno de esos eslabones comprometerá el control y la reducción del ruido ambiente en las unidades neonatales.
Así, tenemos como objetivo, en el presente estudio, evaluar el impacto de un programa participativo en la reducción del ruido ambiente en una unidad neonatal de un hospital universitario.
Se espera contribuir con evidencias que subsidien la organización de la práctica de enfermería y del proceso de trabajo en salud en instituciones asistenciales, rumbo a la construcción de ambientes saludables para la clientela y cuidadores.
Se trata de un estudio con delineamiento cuasi-experimental del tipo tiempo-serie, en el cual los niveles de presión sonora NPS fueron dimensionados en dos momentos, antes y después de la implantación del programa de intervención, utilizando el dosímetro Quest-400, posicionado en la área central de la enfermería de manipulación mínima, suspendido a 70cm del techo, de la unidad neonatal de un hospital universitario.
En cada etapa, el ruido fue mensurado por dos semanas consecutivas, 12 horas por día, siendo de las 19 a las 7 horas en la primera semana y de las 7 a las 19 horas en la segunda.
El proyecto fue aprobado por el Comité de Ética en Investigación del hospital universitario.
El programa de reducción del ruido en la UCIN fue construido participativamente con el equipo neonatal, reunido en los círculos de discusión con, por lo menos, un representante de cada categoría profesional médico, enfermero, auxiliar y técnico de enfermería, fonoaudiólogo y asistente social, participación de madres acompañantes y de los investigadores.
Cabe destacar la participación expresiva del equipo de enfermería en las reuniones grupales.
En los nueve círculos de discusión, realizados semanalmente y mediados por la investigadora fundamentado en la metodología de la problematización, fueron discutidos los efectos y las fuentes de ruido; a continuación, los miembros del grupo propusieron y ejecutaron acciones para su reducción.
Las acciones fueron agrupadas en dos metas: concientizar al equipo y familiares sobre el problema del ruido en la UCIN e incrementar el manejo de equipamientos y del ambiente objetivando la reducción del ruido.
Las acciones desarrolladas fueron: disminución de la intensidad vocal; fijación de notas en las latas de basura e incubadoras para manejo cuidadoso; colocación de adhesivos anti-impacto en las puertas de armarios y cajones; reducción de la intensidad del timbre del teléfono; discusión del problema del ruido en grupo e intento de pasar el plantón en conjunto con todo el equipo de enfermería; levantamiento de opiniones y sugestiones del equipo para reducción del ruido mediante respuesta a un cuestionario; concurso de frases para fijar carteles en la UCIN; y, fijación de dos termómetros del ruido en la UCIN para manejo por el equipo con base en la sensación auditiva, entre otras.
Los datos fueron almacenados en un banco de datos, utilizando los sistemas y programas de QuestSuit para Windows, los cuales suministran análisis numéricos y gráficos.
En el análisis descriptivo destacamos el uso de la amplitud intercuartil A.I., como medida de variabilidad, que es una separación que posibilita evidenciar el tamaño de la diferencia entre el 3º y el 1º cuartil.
Para el análisis comparativo del ruido antes y después de la intervención, utilizamos la prueba estadística no paramétrica de Wilcoxon, Kruskal-Wallis y Mann-Whitney con α=0,05, cuyo procesamiento fue realizado en el programo estadístico Statistical Packaje for the Social Sciences - SPSS.
Con la finalidad de evaluar el impacto de la reducción del ruido en los días de la semana se elaboró una nueva variable, considerando los días de la semana subdivididos en días útiles y finales de semana.
La nueva variable almacena para cada medida Leq, Lmax y Lpeak la diferencia entre el ruido antes y después de la intervención.
De esta forma, el análisis descriptivo e inferencial se refiere a esta diferencia, midiendo el impacto de la intervención en la reducción del ruido considerado, denominada de medida comparativa resumo: Leq antes - después, Lmax antes - después y Lpeak antes - después.
Se obtuvo 10.080 minutos por etapa de mensuración para cada medida Leq, Lmax y Lpeak, totalizando 20.160 minutos registrados en la recolección total de los NPS y correspondiendo a 336 horas en las dos etapas.
En la Figura 1, se verifica que todos los minutos mensurados de Leq antes de la intervención eran mayores que 40dBA, así como en la post intervención, 99,95% de las medidas eran mayores que este umbral de referencia.
En la misma Figura 1, los 6.291 62,41% registros de Lmax estaban 65dBA por arriba de lo recomendado, tanto antes de la intervención como después, con reducción para 4.262 42,3% registros.
Se verifica la evolución temporal del Lpeak que ultrapasó 80dBA en todos los registros obtenidos, especialmente en la pre-intervención.
Hubo reducción significativa de los NPS de la UCIN con la implantación del programa de intervención p<0,0001.
El Leq medio general del ruido ambiente fue de 62,5dBA antes de la intervención y se redujo para 58,8dBA después de la intervención, así hubo disminución del NPS en 3,7dBA.
Todas esas diferencias entre las medidas-resumen para los días de la semana días útiles y finales de semana fueron estadísticamente significativas para Leq antes - después p<0,001 y Lpeak antes - después p<0,001, sin embargo no ocurrió lo mismo para el Lmax antes - después p=0,312.
El efecto de la intervención en relación a los turnos del día matutino, vespertino y nocturno fue comparado pre y post programa participativo de reducción del ruido.
Considerando que hubo diferencia estadísticamente significativa para Leq antes - después y Lpeak antes - después, se realizaron comparaciones múltiples entre pares de turnos, empleando la prueba de Mann-Whitney.
Para el Leq antes - después hubo diferencia estadísticamente significativa entre los turnos matutino/vespertino p=0,019, matutino/nocturno p=0,001 y vespertino/nocturno p=0,002.
Para el Lpeak antes - después hubo diferencia estadísticamente significativa entre los turnos matutino/vespertino p=0,004, matutino/nocturno p<0,001, sin embargo no hubo diferencia estadísticamente significativa en el vespertino/nocturno p=0,055.
Discusión
Los niveles sonoros de 45dBA recomendados por las normas internacionales dirigidas a UCIN y UTIN fueron excedidos, excepto en 5 minutos del período post intervención que alcanzó Leq de 44,7dBA.
La totalidad de los estudios publicados también encontró NPS mayores que el límite de 45dBA, excepto un estudio que obtuvo 44dB en una unidad neonatal de Grecia, pero con medida ambiente puntual y sin cualquier programa de intervención.
Cabe destacar que las normas internacionales fueron elaboradas para ambientes neonatales acústicamente tratados, lo que no corresponde a la realidad de las unidades neonatales.
Sin embargo, todavía no hay consenso en relación al nivel sonoro de exposición al RN en ambiente neonatal realmente seguro durante su permanencia en este local.
Todos los niveles sonoros medios obtenidos en este estudio fuero mayores que lo recomendado por la OMS Leq máximo de 40dB para área interna hospitalaria durante el día, reducido de 5 a 10dB para el período nocturno y por la norma brasileña, ya mencionada anteriormente.
Esos valores estaban próximos de aquellos obtenidos en el mismo local de estudio hace cuatro años, con nivel medio de ruido de 60,8dBA y la mediana de 59,4dBA.
Entre los pocos estudios de intervención que evaluaron el impacto de acciones en el ruido en unidades neonatales, a pesar de las diferencias metodológicas, se constata semejanza a estos resultados con reducción de 3,66dB y 4dB.
Otros obtuvieron reducción mayor que aquella obtenida, siendo 5dB y 8dB en estudios americanos y 11dB en un estudio en la India .
Apenas en la China encontraron reducción menor, 2dB, pero también estadísticamente significativa.
Diferentemente, al comparar los NPS en tres diferentes momentos a partir de los cambios introducidas en una UTIN en Carolina del Norte, los investigadores constataron un aumento gradual en el Leq, pasando de 54,1 para 54,7 y 55,6dB.
Valores mucho menores fueron obtenidos en la China, Lmax de 57dBA para UTIN con divisoria y de 78dBA en aquellos ambientes sin divisiones.
Otros también obtuvieron Lmax menos intensos que los encontrados en este estudio, mismo con el aumento gradual constatado en las tres medidas temporales, pasando de 60,3 para 61,9 y 62,4dB.
Algunos investigadores obtuvieron niveles menos intensos y reducción menor 5,81dBA en el Lmax al comparar los NPS en una enfermería-control 62,77dBA con otra enfermería donde fueron hechas reformas en la estructura física e implantado el cuidado orientado al desarrollo 56,96dBA, en una UTIN del Arnold Palmer Hospital for Children and Women en Orlando, en Florida - EUA.
En el estudio cuasi-experimental realizado en el Hospital Regional del Niño del Cooper Hospital, Texas - EUA, los Lmax permanecieron entre 78 y 100dBA, después de los cambios comportamentales en el equipo, y redujeron para 68 y 84dBA a partir de la renovación del espacio físico.
Así, valores menores de Lpeak fueron encontrados en una UTIN de Texas, en estudio comparativo realizado en las enfermerías de dos UTIN A - más antigua y B - construcción más reciente de grandes hospitales de Harris Country de Houston.
Los autores dividieron los valores de Lpeak en tres intervalos: abajo de 80dB, entre 80 a 90dB y mayores de 90dB.
No hubo diferencia significativa entre las unidades neonatales o entre las enfermerías para los dos intervalos menores abajo de 80dB y de 80 a 90dB, a pesar de que los valores inferiores a 80dB hubiesen sido más frecuentes en la UTIN B, enfermerías nivel II y III, comparadas con la UTIN A, enfermerías nivel II y III.
Como era de esperar los valores mínimos de Leq, Lmax y Lpeak tuvieron reducción, pero con pequeña variabilidad antes y después de la intervención, ya que esos datos se refieren a una medida única por evento.
Diferentemente, los valores máximos mostraron intensa reducción con el programa de intervención, siendo de 16,5dBA, 17,0dBA y 30,1dBA respectivamente para esas medidas.
Así, se constata mayor impacto de la intervención en el Lpeak.
Para contextualizar mejor los resultados de impacto obtenidos en los niveles sonoros en ambientes neonatales, es relevante la descripción y discusión acerca de las intervenciones incluidas en esos estudios.
En este estudio se destaca la metodología utilizada con la participación activa del equipo multiprofesional en la construcción del programa de intervención, el cual incluyó un conjunto de acciones, muchas de ellas ya recomendadas por otros autores, a saber: presentación de vídeo para sensibilizar al equipo sobre los efectos del ruido en el neonato, concientización del equipo acerca de la necesidad de cambio de comportamiento para la reducción del ruido, discusión del problema y acciones con el equipo, fijación de carteles con frases alertando para el silencio, colocación de gomas anti-impacto en los cajones y puertas de armarios, atención a las alarmas sonoras de los equipamientos e implantación de momentos diarios de silencio en la unidad neonatal.
Diferentemente de los estudios citados, el grupo de trabajo propuso e implantó acciones creativas para posibilitar mayor participación de los demás miembros del equipo, como el concurso de frases y el manejo de termómetros de ruido, instalados en las enfermerías de la UCIN.
Los efectos de las acciones propuestas en este estudio provocaron en el equipo de enfermería mayor ansiedad al recibir la responsabilidad de verificar visualmente las alarmas en la unidad.
Además de eso, denominaron la reducción del ruido como efecto cascada, cuando el ruido está alto la tendencia de los miembros del equipo es hablar más alto en el ambiente.
Algunos investigadores apuntaron la necesidad de realizar inversiones en reformas estructurales y controles tecnológicos para la reducción del ruido y concluyeron que el protocolo implantado presentó mayor costo-efectividad en las enfermerías con mayores niveles de ruido, tales como cuidados respiratorios y salas de recuperación.
Al contrario de estos resultados, investigadores americanos mostraron que el uso de un nuevo sistema de comunicación en el ambiente neonatal, la instalación de equipo automático para la distribución de papel toalla y la sustitución de los modelos de incubadoras, en una UTIN en Carolina del Norte, contribuyeron para el aumento significativo p<0,001 de los NPS con Leq de 54,1 para 55,6dB y L10 de 56,5 para 57,9dB.
Así, los autores apuntaron que las inversiones en recursos tecnológicos de alto costo no garantizan su efectividad en la reducción del ruido ambiente.
Concordamos con esa afirmación, considerando la presente opción metodológica y el impacto significativo obtenido, sin embargo, de la comparación entre esos dos últimos estudios citados, la reducción conseguida se debe a la naturaleza de las intervenciones dirigidas a la estructura física del ambiente, destacándose la presencia del piso, techo y paneles de absorción acústica, obteniendo así un ambiente en consonancia con lo previsto por la norma internacional.
Así, el presente estudio y otros publicados muestran evidencias sobre el impacto positivo de acciones relativas a la infraestructura, equipamientos y comportamiento de los cuidadores en la reducción del ruido en unidades neonatales de diversos países.
Se cree que la enfermería, por permanecer la mayor parte del tiempo en el interior de la unidad neonatal y estar envuelta en el cuidado directo del neonato y familia, tiene un papel decisivo en la prevención y control del ruido ambiente integrando el equipo neonatal, familiares y funcionarios en las acciones de reducción del ruido.
Existe escasez de estudios que analizan el ruido según el día de la semana y aquellos encontrados son descriptivos y presentan diferencias metodológicas, los cuales se presentan a continuación.
En un estudio anterior, realizado en esta misma UCIN, se encontró algunas diferencias entre los días de la semana y finales de semana.
La variabilidad, en la semana, del Leq, Lpeak, Lmax y Lmin fue de 20,8dBA, 23,6dBA, 42,8dBA y 1,4dBA, respectivamente.
El Leq por día de la semana fue mayor 62,3dBA en el martes y menor 59,5dBA en el sábado.
El Lmax, por día de la semana, fue mayor el lunes y ocurrió a las 8h48min 90,9dBA y el menor fue el miércoles a las 12h26min 52,1aBA.
A pesar de que los NPS sean intensos, los resultados señalan que el día más ruidoso no es el final de semana.
Otro estudio realizado en la UTIN de este mismo hospital también encontró NPS intensos todos los días, inclusive los finales de semana.
El Leq varió de 61,5 a 64,7dBA, ocurridos el domingo, el promedio fue de 64dBA en la primera semana, 62,5dBA en la segunda y 63,2 dBA en la tercera.
El Lmax diario varió de 81,4 a 94,2dBA, valores de NPS el jueves, los mayores valores por semana fueron 92,5dBA en la primera, 89,9dBA el lunes y 94,2dBA el martes.
El menor Lpeak fue de 105,7dB y el mayor 114,1dB, los mayores valores integrados fueron de 114,1dB; 112,6dB y 112,7dB, en la primera, segunda y tercera semana, respectivamente.
Del análisis de las medidas comparativas-resumen de Leq antes - después, Lmax antes - después, Lpeak antes - después en días útiles y finales de semana, se constató que los finales de semana son menos ruidosos en relación a los días útiles, lo que es corroborado con los resultados encontrados.
En consonancia con estos resultados, apenas en el estudio cuasi-experimental, presentó Leq, L10 y Lmax por turno del día, cuyos NPS fueron significativamente p<0,001 más intensos durante el día que de noche Leq - F [1:86, 459] = 0,23; p<0,001; L10 - F[1:86, 459] = 0,23; p<0,001; Lmax - F[1:86, 459] = 0,23; p<0,001.
En la comparación con otro estudio sin intervención, se encontró en la misma UCIN hace cuatro años, NPS intensos en todos los turnos: diurno y nocturno.
Valores de picos entre 90,8 y 123,4dBC, siendo más elevados en el período nocturno 123,4dBC, seguido del matutino 103,4dBC y vespertino 90,8dBC.
Para otro servicio neonatal el turno matutino fue el más bullicioso en los que ocurrían conversaciones entre personas, chorros de agua del lavatorio de manos, alcanzando el nivel máximo de ruido de 80,4dB, siendo mayor que lo recomendado nacionalmente.
Considerando los estudios presentados destacamos la importancia dada al programa participativo desarrollado en este estudio, que tuvo como propuesta la reducción de los niveles de ruido intensos en las unidades neonatales, destacando el bajo costo en el impacto de las acciones, a pesar de las limitaciones y dificultades existentes en esta propuesta, como ocurre con el límite de tiempo para reunir al equipo para analizar, pensar y actuar en las acciones de reducción del ruido en lo cotidiano del trabajo.
Conclusión
Se concluye que el programa participativo tuvo impacto positivo en la unidad neonatal al avanzar en la construcción participativa de la propuesta para reducción del ruido, rompiendo con la dicotomía del especialista que sabe y enseña versus el trabajador y reducir significativamente la intensidad sonora en el ambiente.
Sin embargo, a pesar de esta reducción, los niveles sonoros en la UCIN todavía se mantuvieron más intensos que las normas y recomendaciones, lo que apunta para la necesidad de realizar otras acciones, además de la falta de evidencia de este efecto, en el largo plazo, lo que constituye la limitación de este estudio y la motivación para estudios futuros.
Introducción
El ejercicio de la anestesiología no está exento de riesgos para el anestesiólogo.
Considerado como un local de trabajo insalubre en razón de los riesgos potenciales que ofrece, el quirófano es el local en el cual el anestesiólogo pasa la mayor parte del tiempo durante el ejercicio de su profesión.
La actividad médica de atención hospitalaria se clasifi ca conforme a la Norma de Regulación Nº 4 NR-4 Servicios Especializados en Ingeniería de Seguridad y en Medicina del Trabajo, Resolución Ministerial 3.214, del 8 de junio de 1978, como siendo de grado de riesgo 3 para accidentes del trabajo y enfermedades ocupacionales .
En esta revisión, proponemos un análisis de los riesgos y de las enfermedades ocupacionales a los que están expuestos los anestesiólogos en su práctica diaria.
Clasificación de los riesgos ocupacionales
Gases, vapores, humos y productos químicos se clasifican como riesgos químicos. Los riesgos biológicos engloban la exposición a virus, bacterias, sangre y derivados, y los riesgos ergonómicos se refieren a la exigencia de una postura inadecuada, monotonía, repetitividad, trabajo en turnos y situaciones que generen estrés. La adecuación incorrecta al ambiente de trabajo, la iluminación insuficiente, el potencial de accidentes con electricidad y la probabilidad de incendio, componen el grupo de los riesgos de accidente .
Riesgos físicos
Ese grupo de riesgos representa una constante en el trabajo en el quirófano, que es la responsable de un elevado número de enfermedades ocupacionales, como la hipertensión arterial sistémica, el estrés y las neoplasias .
La legislación federal no permite ruidos con una intensidad superior a los 85 decibles dB en el ambiente de trabajo, en una jornada que llegue a ocho horas, de forma continua y sin el uso de un protector auditivo .
El ruido en los quirófanos puede llegar a más de 100 dB cuando están asociados la conversación en un tono normal y los ruidos del aire acondicionado, de los aparatos como el cauterizador eléctrico y los aparatos de ventilación controlada.
Una vez que el ruido es intermitente, no hay necesidad de utilizar el protector auditivo, pero sí hay que concientizar al equipo de la necesidad de disminuir los ruidos en el quirófano .Las paredes del quirófano contribuyen para elevar el nivel de ruido porque reflejan y amplifican el sonido.
El ruido excesivo es la causa de distracción y la dificultad de concentración de los profesionales, lo que puede conllevar al riesgo de cometer errores relacionados con la práctica anestésica .
La exposición al ruido se asocia con las patologías relacionadas con el estrés, con los trastornos respiratorios, los comportamentales, trayendo como resultado del sueño y también repercutiendo en los sistemas endocrino y neurológico, llegando a ser un agente causante de enfermedades .
El surgimiento de técnicas quirúrgicas mínimamente invasivas, procedimientos endoscópicos, de la radiología intervencionista y de la necesidad de atención anestésica durante la realización de los exámenes radiológicos, estuvo acompañado del aumento en la exposición a la radiación ionizante y sus consecuencias.
La radiación ionizante es emitida por los rayos X y por isótopos radioactivos que liberan rayos gama o partículas α y β .
Difiere de la radiación no ionizante, representada por el rayo láser, que puede causar alteraciones provenientes del calor producido por esa radiación.
La radiación ionizante genera en los tejidos irradiados la formación de radicales libres, moléculas ionizadas y la destrucción celular, como también la posibilidad de alteraciones cromosómicas y el desarrollo de tumores malignos.
Ocurren alteraciones en la doble-hélice del ADN celular, que pueden ser puntos de mutaciones, translocaciones cromosómicas, fusiones de genes y todas esas alteraciones están conectadas con la inducción del surgimiento de neoplasias .
La exposición a la radiación ionizante es acumulativa y necesita una medición constante por medio de dosímetros, siendo que no se conoce una dosificación segura por debajo de la cual la inducción de neoplasias no ocurre .
Así las actitudes preventivas en cuanto a la exposición a la radiación deben ser establecidas.
La protección radiológica es obligatoria por medio de conductas como la educación con relación a los riesgos relacionados con la radiación, el uso de barreras como delantales de plomo hasta la altura de las rodillas, que la dan una protección gonadal, gafas con lentes protectoras para la protección de la retina y collares cervicales para la protección de la tiroides.
Mantener una distancia mínima de unos 90 cm de la fuente principal de emisión de la radiación ionizante genera una disminución completa de la exposición a la radiación primaria .
La temperatura del ambiente de trabajo es otro riesgo físico que potencia el surgimiento de accidentes por el hecho de la exposición, tanto a bajas como a altas temperaturas, genera una incomodidad térmica, con la repercusión en la capacidad de concentración y atención del anestesiólogo, haciendo con que se perjudique la vigilancia al paciente.
Riesgos químicos
La presencia de residuos de gases y vapores anestésicos en el quirófano estuvo asociada con patologías diversas y con la incomodidad ocupacional .
Diversos factores se relacionan con la contaminación del quirófano por residuos de anestésicos inhalatorios Cuadro 1 .
Los anestésicos inhalatorios halogenados presentes en la atmosfera del quirófano, contribuyen para su contaminación y se relacionan con las enfermedades ocupacionales, aunque las investigaciones de sus efectos todavía no presenten conclusiones .
La exposición crónica tiene un potencial de sensibilizar para la hepatitis, desarrollar la cefalea, náusea, somnolencia, cansancio e irritabilidad .
Estudios relacionados, en una reciente revisión sistemática, no mostraron riesgos ocupacionales relacionados con la exposición de residuos de anestésicos inhalatorios cuando evaluaron los efectos genotóxicos, neurocomportamentales e inmunológicos.
Estudios que indicaron un riesgo potencial para la salud de los anestesiólogos ignoraron los modernos sistemas de escape y de regulación ambiental de residuos de anestésicos inhalatorios .
La exposición ocupacional a los anestésicos inhalatorios puede estar relacionada con el estrés oxidativo en la población que trabaja en el quirófano.
Se encontró una actividad antioxidante plasmática y eritrocitaria en las muestras sanguíneas de profesionales expuestos crónicamente a los anestésicos inhalatorios comparados con el grupo control .
Los límites ambientales para las concentraciones de anestésicos inhalatorios son relacionados en partes por millón ppm.
Los límites superiores de óxido nitroso N2O es 25 ppm, de halogenados es 2 ppm, y cuando están asociados con el N2O se reduce a 0,5 ppm .
El uso del cauterizador eléctrico y la radiación no ionizante, sueltan en la atmosfera del quirófano un humo que se compone de residuos biológicos en suspensión, como partículas infecciosas de ADN virales que tienen un potencial patogénico .
El manejo de fármacos como los antibióticos puede inducir a una resistencia bacteriana por medio del contacto crónico con pequeñas dosis de esos antibióticos por la piel y las mucosas.
Por eso se recomienda que la manipulación de esos fármacos se haga con guantes.
El anestesiólogo está expuesto al riesgo de transmisión de infecciones durante el contacto con el paciente y sus secreciones .
Las principales enfermedades con riesgo de transmisión al ambiente del quirófano son las hepatitis B y C, el herpes virus y el virus VIH.
La contaminación de los guantes durante los procedimientos de punción venosa periférica ocurre en un 18% de los casos, lo que traduce un riesgo elevado de exposición a agentes infectantes en el caso de que no se usen .
La Agencia Nacional de Vigilancia Sanitaria recomienda la adopción de precauciones universales para evitar la contaminación con agentes infectantes Cuadro 2 .
En el caso de accidentes con riesgo de contaminación por el VIH, las medidas recomendadas, como el test rápido para VIH y el uso de quimioprofilaxis, deben ser realizadas.
Ese último con zidovudina asociado con la lamivudina posiblemente sea nelfinavir o indinavir .
El uso de precauciones universales, como los programas educativos de prevención de accidentes y el entrenamiento deben ser actividades constantes de las comisiones de control de infecciones hospitalarias.
En el 2007, el Hospital Infection Control Practices Advisory Committee publicó sus recomendaciones al respecto de la prevención de la exposición ocupacional de los trabajadores sanitarios y la contaminación con materiales biológicos .
Allí se recomendaba como buenas prácticas, la utilización de las precauciones universales en procedimientos, en los cuales el potencial contacto con el material biológico está presente.
En Brasil, fue publicada la NR-32 Norma de Reglamentación -32, que intenta implementar medidas de protección para la seguridad y la salud de los trabajadores de los servicios de salud, promoviendo todas las formas preventivas capaces de buscar condiciones seguras y sanas en el ambiente de trabajo, protegiendo y preservando a los profesionales .
Riesgos ergonómicos
La adecuación del local de trabajo al anestesiólogo consiste en ajustar la ergonomía del quirófano.
El aparato de anestesia, la mesa de cirugía, las mesas auxiliares y la altura de los monitores deben ser establecidos con relación a la altura del anestesiólogo.
Las alteraciones posturales durante la jornada de trabajo son responsables del desarrollo de enfermedades de la columna vertebral como hernias de disco lumbares y contracturas musculares que pueden hacer con que el anestesiólogo tenga que dejar temporal o definitivamente el trabajo .
Actitudes como la adecuación de la altura de la mesa quirúrgica para la realización de punciones vasculares, anestesia en el neuro eje e intubación traqueal entre otras, minimizan el riesgo de desarrollo de las enfermedades analizadas aquí .
La planificación ergonómica del local de trabajo es de vital importancia para la disminución de los riesgos de accidentes y de enfermedades ocupacionales.
La utilización de un número mayor de aparatos eléctricos en quirófano aumentó el riesgo de accidentes con la electricidad .
La adecuación incorrecta de las instalaciones eléctricas puede generar electrocuciones que pueden llegar a ser falales.
La correcta planificación del número y de la distribución de las tomas eléctricas, evitando las extensiones y las regletas, minimiza el aparecimiento de esos accidentes.
En la prevención de accidentes eléctricos la Tierra del quirófano debe ser adecuado para el número de aparatos usados simultáneamente.
La utilización de esos aparatos provoca un campo de baja frecuencia electromagnética en el quirófano.
Aunque no se tengan evidencias suficientes entre esa exposición y el origen de las enfermedades ocupacionales, las mediciones indicaron que los anestesiólogos están expuestos a un campo magnético superior al recomendado por la Swedish Board for Technical Accreditation, que debe ser inferior a 2 mG .
El riesgo de incendio, a pesar de haberse reducido por la no utilización de anestésicos inflamables, todavía existe en los días de hoy por el uso de material combustible con elementos desencadenadores de llamas.Relatos de incendio asociados al láser con oxígeno, cauterizador eléctrico con gases intestinales o con gasas y compresas, están presentes en la literatura .
Enfermedades ocupacionales
La Revolución Industrial se inició en Inglaterra en el siglo XVIII e inauguró una era ligada a la patología del trabajo.
La primera publicación que asoció trabajo y enfermedad data de 1700 y no solo enumeró enfermedades que ocurrieron en más de 50 ocupaciones sino que también introdujo en la anamnesis, la pregunta: "¿Cuál es su ocupación?"
La anestesiología es una especialidad médica que presenta un potencial para el desarrollo de enfermedades ocupacionales relacionadas con los riesgos discutidos anteriormente.
La exigencia de jornadas de trabajo extensas y el pequeño espacio de tiempo entre las guardias, están asociados con el estrés, la hipertensión arterial sistémica, la depresión y con el abuso de drogas ilícitas .
La exposición a determinados productos aumenta el riesgo de enfermedades, como la alergia al látex una vez que varios materiales de uso corriente del anestesiólogo poseen ese componente .
La reacción puede ocurrir por medio de tres tipos clínicamente distintos: dermatitis de contacto irritativa, hipersensibilidad tardía tipo IV e hipersensibilidad inmediata tipo I mediada por IgE .
La sensibilidad al látex en los anestesiólogos varía de 12,5-20%, haciéndolos vulnerables a reacciones alérgicas sea como pacientes o durante la actividad profesional.
Tal sensibilización puede acarrear incapacidad física para la práctica de la profesión y el cambio de la especialidad .
El estrés generado por situaciones encontradas en la actividad en el quirófano, intenso grado de responsabilidad y el trabajo en horarios irregulares, representan factores de riesgo importantes para el desarrollo o el agravamiento de varias enfermedades cardiovasculares .
La hipertensión arterial sistémica está asociada con un efecto extra-auditivo causado por el ruido .
La exposición a niveles elevados de ruido desencadena respuestas cardiovasculares similares al estrés agudo, con el aumento de la presión arterial, de los niveles plasmáticos de catecolaminas, de colesterol, de triglicéridos y ácidos grasos libres .
A los factores de riesgo citados para las enfermedades ocupacionales están asociadas las enfermedades psiquiátricas relacionadas con el trabajo como los síndromes de fatiga crónica, depresión y el abuso de drogas y alcohol que son frecuentes en la actividad anestesiológica .
El término en inglés Burnout se traduce como agotamiento, sentimiento de depresión, fatiga y falta de energía causados porel estrés o por el exceso de trabajo.
El síndrome de Burnout fue identificado en 1974 y describe un sentimiento de fracaso y agotamiento causado por el excesivo desgaste de energía .
Constituida por un cuadro bien definido, ese síndrome se caracteriza por el agotamiento emocional, la despersonalización y la reducción de la realización personal.
Los síntomas físicos incluyen la cefalea, las alteraciones gastrointestinales y el insomnio.
Las consecuencias son la desmotivación, la frustración, la depresión y la dependencia de drogas.
El desgaste se refleja también en las relaciones familiares y profesionales, determinando las separaciones, disminución importante del rendimiento y del aumento del absentismo .
Ese síndrome puede ser observado en todas las profesiones, principalmente en las que poseen altos niveles de estrés, como las del área de la sanidad.
Globalmente, afecta a uno en cada dos médicos, siendo un tercio de ellos afectado de forma moderada y un décimo de forma severa con características irreversibles.
Cerca de un 40% a un 50% de los médicos que trabajan con medicina de emergencia e infecciosas, y un 56% de los oncólogos están afectados por ese síndrome .
La Joint Commission identifica la fatiga como siendo un factor vinculado a los eventos adversos, a la reducción de la productividad, al aumento del riesgo de accidentes y a la disminución de la calidad de vida para los profesionales de la sanidad.
Entre las especialidades que sufren con ese problema está la anestesiología .
La responsabilidad vinculada que esta especialidad médica lleva consigo, puede ser considerada como un factor de estrés para el profesional que la realiza, generando un malestar, trastornos del sueño, cansancio excesivo, irritabilidad, inquietud, baja tolerancia a la frustración, impaciencia, sentimientos depresivos y despersonalización, haciendo con que el profesional caiga en el distanciamiento afectivo y en la apatía .
En el área de la anestesiología, otros factores también causan un alto nivel de estrés: la restricción de tiempo, la interferencia en la vida personal y familiar, los aspectos médico-legales, problemas de comunicación con los colegas, la posibilidad de intercurrencias clínicas en el perioperatorio, poco reconocimiento profesional, jornadas de trabajo prolongadas, responsabilidad por eventuales complicaciones y la existencia de expectativas profesionales que no son realistas .
El reconocimiento y el diagnóstico del problema nos llevan a reflexionar sobre el hecho de que algo hay que hacer para continuar ejerciendo nuestra profesión con dignidad, respetando nuestros pacientes y buscando una rutina sana para el ejercicio profesional, con la calidad de vida que necesitamos.
La implementación de políticas que objetiven la calidad del ejercicio de la profesión en las instituciones de trabajo, como también una nueva evaluación personal en búsqueda de la innovación, del reciclaje profesional, alternativas de ocio y motivación, es un factor que podrá contribuir para la mejoría de la actividad y de la vida del anestesiólogo.
La cuestión relacionada con el abuso de sustancias psicoactivas entre los anestesiólogos es una preocupación actual de la Sociedad Brasileña de Anestesiología.
La anestesiología se encuentra en el grupo de mayor riesgo entre las especialidades médicas para desarrollar dependencia química .
Mientras que en los Estados Unidos, solamente un 3% de los médicos pertenecen a la especialidad, ellos ya alcanzan entre el 13% y el 35% del total de médicos tratados por abuso de sustancias psicoactivas .
Cifras recientes han constatado que los médicos en formación en esa especialidad, tienen dos veces más riesgo de morirse por dependencia química que los de otras especialidades .Aunque ninguna razón establecida se haya identificado para tal fenómeno, las investigaciones indican el abuso de sustancias como siendo un síntoma inicial de la depresión .
Las causas para el abuso de sustancias entre los anestesiólogos incluyen el estrés ocupacional, el acceso fácil a las mismas, la situación de dolor físico o emocional, la baja autoestima y la predisposición genética .
Con relación al abuso del alcohol, la prevalencia en valores, es parecida a las demás profesiones.Un estudio analizó el perfil de 83 anestesiólogos entre 697 médicos de otras especialidades admitidos en programas de rehabilitación y llegó a la conclusión de que el abuso de alcohol es mayor en las otras especialidades médicas 52% que en la anestesiología 28% p < 0,01.
Con lo cual se concluye que los anestesiólogos tuvieron un menor chance de ser derivados al servicio de rehabilitación a causa del abuso del alcohol OR 0,4 [IC 95%: 0,2-06] p < 0,001 que los médicos de las demás especialidades .
Esos profesionales también son más vulnerables a desarrollar la adicción por sustancias farmacológicas, siendo los opioides las principales.
En 2005, un estudio mostró que el fentanilo y el sufentanilo son los más usados .
Otros agentes, como el propofol, la cetamina, el tiopental, la lidocaína, el óxido nitroso y los anestésicos inhalatorios, son menos frecuentes, pero poseen un potencial de dependencia descrita en la literatura .
Verificamos el distanciamiento de la familia, de los amigos y de actividades de ocio, alteraciones del humor, episodios de rabia, irritabilidad y hostilidad, una permanencia mayor en el hospital incluso cuando están descansando, más atenciones a llamadas extras, negativa a aceptar los descansos, frecuentes idas al baño, pérdida de peso, palidez y requisiciones aumentadas de fármacos opioides o cantidades inapropiadas para casos específicos .
La adicción y el abuso al alcohol por rutina demoran años para hacerse notar .
Por eso, se recomienda que los profesionales con un alto grado de sospecha reciban una atención, en términos de diagnóstico y tratamiento, por psiquiatras especializados en abuso de sustancias .
La mayoría de los estudios está de acuerdo en que el ingreso en una clínica de rehabilitación, donde se secunde un protocolo compuesto por un proceso de desintoxicación, monitorización de la abstinencia, educación intensiva sobre el tema, inserción en grupos de ayuda y psicoterapia, es fundamental.
El alta asociada al contacto periódico con el equipo asistente y la monitorización frecuente de la abstinencia por medio de test de orina, es fundamental, además del apoyo de los grupos de autoayuda, como los Alcohólicos Anónimos y Narcóticos Anónimos .
Ha quedado demostrado que un 25% de los anestesiólogos en tratamiento van a presentar, al menos, un episodio de reincidencia .
El pronóstico de esos profesionales fue estudiado en 1990 con 180 casos de dependencia química en anestesiólogos.
De esos casos, 13 7% murieron por daños cerebrales.
De los 167 restantes, 113 67% lograron volver a la anestesiología.
Los dependientes de opioides tuvieron solamente un 34% de éxito en retomar la profesión; de los 66% restantes, 25% fallecieron.
Los usuarios de alcohol y otras drogas, tuvieron tasas de recuperación de un 70%; de los 30% restantes, 13% fallecieron .Por
lo tanto, existe la necesidad de un diagnóstico, de un apoyo y de un tratamiento al anestesiólogo que está bajo riesgo o que ya presenta dependencia química .
Conclusiones
El control de los riesgos ocupacionales a los cuales los anestesiólogos están expuestos diariamente, es necesario para evitar accidentes y/o el desarrollo de enfermedades que muchas veces llegan a ser incapacitantes.
El esfuerzo conjunto de los anestesiólogos y de los gestores hospitalarios es de vital importancia para el desarrollo de un local de trabajo adecuado y con riesgos reducidos para la buena práctica de la anestesiología, lo que contribuye para la disminución del absentismo, la mejoría de la asistencia prestada al paciente y de la calidad de vida del anestesiólogo.
En los locales donde la implantación del Sistema Único de Salud SUS avanzó, formando redes de atención, los hospitales fueron incentivados a integrarse totalmente, lo que impuso modificaciones conceptuales y operacionales en la forma de administrarlos.
En abril de 2002, debido a la necesidad de adecuar el modelo asistencial de atención en red y mejorar su desempeño, el hospital de este estudio inició la implantación del modelo de administración basado en "líneas de cuidado", que es expresión de flujos asistenciales seguros, ofertados a los usuarios para la atención de sus necesidades.
En este nuevo modelo, la organización de los servicios por "equipo" substituyó la lógica tradicional por "profesión".
Para adecuarse a la nueva propuesta, los servicios y las unidades sufrieron grandes modificaciones en sus estructuras, siendo que la más emblemática fue la sustitución de la Dirección de Enfermería DE por la Coordinación de Enfermería CE.
Se entiende que algunas modificaciones deberían ser realizadas para repensar la práctica asistencial dentro de otra lógica, además de la clínica.
Sin embargo, el argumento del cambio de modelo de administración, que es válido y legal, para responder por la asistencia dentro de otra lógica, tenía implícito e intencionalmente, el desmantelamiento del Servicio de Enfermería y la desarticulación/desmovilización de sus trabajadores, en un momento de disputa de competencias entre médicos y enfermeros.
Entendiéndose que esa propuesta caminaría para su total implantación y existiendo la necesidad de tomar una decisión sobre la nueva posición de la enfermería en la institución, la cuestión orientadora de este estudio fue: ¿Cómo promover la enfermería para que esta asuma el protagonismo en el proceso de cambio del nuevo modelo de administración del hospital estudiado, asumiendo y decidiendo sus propios rumbos, garantizando su espacio, de hecho y de derecho, en el desarrollo del trabajo en enfermería?
El presente estudio tuvo como objetivo general promover, junto a los trabajadores de enfermería, la reconstrucción de la enfermería frente al nuevo modelo de administración.
Como objetivos específicos se tienen: reconstruir los determinantes históricos implicados en la institución de los modelos administrativos de enfermería; identificar el contexto actual del modelo de administración, su significado y las posibilidades futuras; aprender las estrategias de enfrentamiento de esa problemática en lo que se refiere a los conocimientos y poderes y elaborar una propuesta con estrategias para la reconstrucción de la enfermería en la institución.
El estudio de caso fue escogido porque puede contribuir para comprender fenómenos sociales complejos y para lidiar con las condiciones contextuales pertinentes a esos fenómenos.
Como el estudio de caso es uno de los tipos de investigación cualitativa de los más relevantes, cuyo objeto es una unidad que se analiza profundamente, los resultados del presente estudio de caso, son válidos solamente para este hospital, sin embargo, el conocimiento profundo de su realidad puede permitir formular hipótesis.
Esta investigación está fundamentada en la Determinación Social que explica el proceso del desarrollo social en la perspectiva histórica y dialéctica.
El proceso, en la Teoría de la Determinación Social, se contrapone a la visión estática del positivismo y expresa el carácter dinámico de los hechos vinculados a la salud y enfermedad en todas sus dimensiones.
La metodología dialéctica es una metodología específica de las ciencias sociales porque es más fecunda para analizar los fenómenos históricos, ya que la visión dialéctica privilegia: a la contradicción y el conflicto predominando sobre el consenso; b el fenómeno del cambio sobre la estabilidad; c el movimiento histórico, y d la totalidad y la unidad de los contrarios.
El escenario del estudio fue un hospital de enseñanza pública, de gran porte, localizado en la ciudad de Curitiba, PR, Brazil.
La población estudiada corresponde, aproximadamente, a 1.233 profesionales de enfermería que totalizan 34,5% de toda la fuerza de trabajo del hospital.
Los sujetos de la investigación fueron 12 trabajadores de enfermería, siendo 8 enfermeras, 2 técnicas y 2 auxiliares de enfermería, que trabajaban en la institución hace 5 años o más y que aceptaron componer el grupo.
El proyecto de investigación fue analizado y aprobado por el Comité de Ética en Investigación bajo el número CEP/HC 954.184/2004-1.
La recolección de datos se hizo durante los meses de marzo y abril de 2005, utilizando la técnica de grupo focal, considerada como la mejor estrategia en el sentido de reunir diferentes actores de la práctica profesional, en un espacio investigativo, propiciando la reflexión crítica sobre la situación a ser estudiada.
El número de encuentros fue determinado por los objetivos específicos que fueron tres: los determinantes históricos implicados en el cambio, la situación actual de la enfermería, su significado y las posibilidades futuras y las estrategias de enfrentamiento: conocimientos y poderes.
Posteriormente, los encuentros fueron grabados y transcritos, en 7 encuentros grupales que permitieron concluir que se había respondido a las tres cuestiones.
El análisis del material trascrito fue constituido por tres fases: el pre análisis, la exploración del material y el tratamiento de los datos.
Entre las técnicas de análisis de contenido, se optó por el análisis temático, con el intuito de aprender los "significados" de las transcripciones.
Los criterios que orientaron la lectura, en ese caso, fueron las categorías empíricas, "construidas con una finalidad operacional, objetivando el trabajo de campo" que fueron dadas por los objetivos específicos.
Las categorías analíticas, "consideradas hitos para el conocimiento del objeto en sus aspectos generales", que fundamentaron la discusión de las categorías empíricas, fueron: políticas de salud en Brasil, modelos administrativos adoptados por los hospitales y competencias generales para el ejercicio de la enfermería.
Los determinantes históricos que influenciaron la situación de la enfermería en el hospital
Para la recomposición de la categoría determinantes históricos que influenciaron la actual situación de la enfermería en el hospital, fueron aprendidos en la realidad de la enfermería y expresados por el grupo focal en cuatro determinantes, siendo el primero, el extrañamiento de la enfermería con las políticas de salud.
En esa categoría, se considera que, históricamente, la enfermería viene, eficiente y eficazmente, reproduciendo acciones que son centralmente determinadas por las políticas, programas e instituciones gubernamentales.
Así, el poco poder de decisión que las enfermeras han asumido en las instituciones de salud está más centrado en la operación que en la formulación de políticas.
Alienadas del escenario de las políticas de salud, las enfermeras de los hospitales siempre "acompañaron" el hospital en el tope de la pirámide, con conocimientos específicos, relacionados a las prácticas curativas y administrativos.
Con el proceso de municipalización, los hospitales son incluidos posteriormente en la red de atención a la salud, dificultando, inicialmente, la comprensión de las enfermeras acerca de como los cambios en el modelo asistencial influyen en la administración del hospital.
El grupo entiende que, inclusive con argumentos fuertes, era necesario cambiar el modelo administrativo adoptado por el hospital, el cambio mostró la intencionalidad de ese desmantelamiento, por parte del grupo directivo, considerado, en este trabajo, como el segundo determinante de la actual situación de la enfermería.
Entre los motivos presentados por el grupo, está la "apropiación" de las quejas de los funcionarios de enfermería, y su utilización, por los dirigentes, para legitimar su acción de extinguir la DE.
Otro motivo habría sido la propia lógica del modelo propuesto que prevé la reducción de directorias, como forma de disminuir los niveles jerárquicos.
La disputa política y la necesidad de "debilitar" la enfermería en el hospital también fueron citadas por el grupo como una de las causas del "desmantelamiento".
El tercer determinante aprendido es la constitución histórica del trabajo de la enfermería que fue relacionada a la formación tradicional que privilegia una cultura de subordinación; la organización rígida y jerarquizada en el trabajo que dificulta la inserción de nuevos modelos; la cuestión del género y del acceso a la información.
En esa constitución histórica, la enfermería no es preparada para tomar decisiones estratégicas.
El cuarto determinante aprendido se refiere a la idea de que las enfermeras, cuando ocupan cargos de confianza dejan de ser enfermeras, percibido cuando algunas enfermeras que asumieron posiciones estratégicas destacadas en la nueva estructuración, se denominaron "administradores" y no "enfermeras".
En los hospitales, fuera del contexto de la enfermería, tradicionalmente, la enfermera no ocupa cargos de dirección o similares.
En la lógica de las profesiones o en los hospitales, muchos elementos pueden explicar el "mal" posicionamiento de las enfermeras.
Primeramente, el modelo tradicional muy jerarquizado, es dominado por la práctica curativa médica que determina el papel de las otras profesiones.
Segundo, la longevidad de ese modelo hace que los hospitales sean reticentes a cambiar su estructura jerárquica y sus modos de administración.
Por último, esa superioridad o hegemonía de los médicos en relación a la enfermería es frecuentemente "escondida" por mecanismos institucionales.
La organización del trabajo por la lógica del equipo, más democrática, menos "profesional", puede explicar y favorecer la ascensión de enfermeras a cargos más elevados, por muchos motivos, entre los cuales esta la formación administrativa de las enfermeras brasileñas.
Esa formación contribuye para el desempeño del papel de habilidosas coordinadoras, en las zonas de intercambios entre las dimensiones de integración.
El contexto actual, su significado y las posibilidades futuras
Para la recomposición de la categoría contexto actual, su significado y las posibilidades futuras fue aprendido en el grupo focal la crisis de identidad de las enfermeras, causada por la pérdida de la DE, por la convivencia entre los dos modelos y la gran desorganización del hospital al pasar de un modelo para otro.
Tanto la pérdida de la DE como la dificultad de convivencia entre los dos modelos parece relacionarse con la dependencia de un poder legítimo, más que a una dirección.
Se nota, en los diálogos, que en lo cotidiano de la enfermería poca cosa cambió, principalmente en lo que concierne al cuidado y al poder.
Se resalta, aquí, el simbolismo de la DE como la única fuente de poder legítimo, en la opinión de las enfermeras.
Se percibe una "cristalización" del modelo marcado por influencias de la Administración Científica - división del trabajo y especialización del trabajado, de la Teoría Clásica - jerarquía, y de la Teoría de la Burocracia - regimenes, reglamentos y el carácter formal de las comunicaciones.
En lo que se refiere al cuidado, de manera general, para los técnicos y auxiliares no hubo cambios significativos.
En lo que se refiere al poder, se puede decir que hay contradicciones en el discurso, con las enfermeras diciendo que perdieron poder, y técnicos y auxiliares diciendo que ellas ganaron poder, porque quedaron más próximas de su equipo y menos dependientes de una dirección.
Es necesario, para dilucidar la dimensión de la pérdida de la DE para las enfermeras, apropiarse de los conceptos de poder simbólico y capital simbólico.
Esos significan, respectivamente, el poder de construcción de la realidad que tiende a establecer un orden de reconocimiento, y todo y cualquier capital, cuando es percibido por un agente cuando es conocido y reconocido como tal.
Como la DE tenía potencial simbólico para las enfermeras, su pérdida produjo un significado, que se nota en la sensación de no pertenecer más a ningún grupo, en la falta de reconocimiento y de identidad.
Con relación a las posibilidades futuras, el grupo entiende que una persona o un grupo deben conducir los cambios.
Las perspectivas concretas no existen, sin embargo, se puede observar que la reflexión permitió encontrar una perspectiva, talvez futura, sobre la necesidad de aceptar nuevos perfiles profesionales demandados por los nuevos modelos de administración.
Estrategias de enfrentamiento: conocimientos y poderes
Para la recomposición de la categoría estrategias de enfrentamiento: conocimientos y poderes fue aprendido, en el grupo focal, que en virtud de las perspectivas estar comprometidas por el pesimismo y por la apatía, las estrategias emergieron como una posibilidad real de forma tímida.
El poder, en esa categoría, es rescatado como estratégico y políticamente "necesario", para que la enfermería pueda viabilizar sus proyectos asistenciales y de administración.
En lo que se refiere al saber, las competencias operacionales de la enfermera en hospital fundamentaron la discusión.
Se observa, por la secuencia de los diálogos, que el grupo cree que, al movilizar a la enfermería, podría haber oportunidad de revertir el cuadro actual y rever la DE como la única forma de legalizar el poder de la enfermería dentro de la estructura del hospital.
Sobre la centralidad de la DE como única opción, se puede, de modo intencional, ambicionar ser más "sujetadores" que "sujetados" en ciertas circunstancias y que, para eso, se debe explorar las capacidades de actuar e interpretar el lugar donde se está incluido, tratando de interferir en sus reglas y abrir líneas de fuga para nuevos "escenarios".
Partiendo de esos presupuestos, se puede suponer otra estrategia, para que, en caso de fracaso en la negociación, el grupo pudiese fortalecerse y recuperarse, encontrando en otras "líneas de fuga" el poder necesario para reestructurarse.
Significa, específicamente, que la enfermería podría usar el "poder" del conocimiento, de la especialización, para producir nuevas formas de actuar en la asistencia y en la gerencia.
Una segunda estrategia de poder sería encontrar un líder que, según el grupo, debería tener competencia política articulación, poder de agregar personas y competencia técnica ser reconocidamente una profesional respetada en el hospital por sus conocimientos.
Ese perfil es ambicioso y de cierta forma transfiere toda la responsabilidad de la reconstrucción para otra persona.
Las estrategias que se refieren a los conocimientos están conectadas a un saber contextualizado, quedando bien clara la necesidad de construir un proyecto asistencial propio, lo cual debería estar en consonancia con el contexto de salud, con la misión institucional y con los objetivos de la propia enfermería.
Un proyecto puede ser el camino encontrado por el grupo para trabajar los conflictos, una estrategia de agregación, que puede fortalecerlo en la búsqueda de un objetivo común.
Ese proyecto propio, consolidaría porque ya reconocen que tienen poder en la coordinación del cuidado, o retomaría, a través de la competencia, el poder y permitiría la reconstrucción de una nueva identidad.
Propuesta para el desarrollo de la enfermería del hospital
La percepción de la necesidad de cambio demuestra que el grupo quiere y necesita reestructurarse en ese nuevo escenario, sin embargo la falta de motivación y de preparación frente a los nuevos desafíos tornaron tímidas sus propuestas.
Sin embargo, es posible, que en la discusión de todas las categorías, se pueda encontrar pistas, a través del propio grupo, que pueden ayudar en la construcción de otras estrategias de enfrentamiento.
Para esa proposición, fue necesario rescatar los aspectos considerados esenciales al proceso de reestructuración de la enfermería.
El primero es el poder y, el segundo, el saber.
Lo que se visualiza es que el poder pueda ser usado para reconstruir, para rescatar, para reestructurar.
Una vez que la CE no es reconocida, por las enfermeras, como símbolo de poder, se propone, primeramente, rescatar el poder individual, o la capacidad de empowerment que cada enfermera posee y que puede ser usado en ese proceso.
De cualquier modo, una vez que no se reconoce un "poder formal", el grupo debe analizar las posibilidades de reestructurarse en otras bases.
Eso incluye la adquisición de algunas competencias que pueden conferir poder.
En principio, la adquisición de competencias, de manera general, puede conferir poder, sin embargo se trata, aquí, de la adquisición de competencias específicas de la dimensión política, comunicativa y de desarrollo de la ciudadanía, inherentes a la actividad administrativa de la enfermera.
Esas dimensiones abarcan, primeramente, crear una conciencia en los trabajadores de enfermería en la perspectiva de su emancipación como sujetos sociales; posteriormente, la preservación de la unidad de la enfermería como categoría que tienen responsabilidades con los proyectos institucionales y los usuarios, y que tienen la legitimidad de actuar en materia de su propia competencia, como la organización del trabajo en enfermería, por ejemplo.
Finalmente, la enfermería debe recuperar o conquistar el derecho de, efectivamente, tener un papel en las decisiones concernientes al proceso de trabajo en salud del hospital, del cual es parte indisociable.
Por lo tanto, el cargo debe, oficialmente, constar de la estructura organizacional del hospital.
Las estrategias para adquirir nuevas competencias exigen disposición y oportunidad.
Al considerar que la adquisición de competencias incluye la movilización de conocimientos en una situación de acción, se presupone que se deba extraer desafíos y tareas complejas del propio contexto.
Con relación al saber, el análisis de los diálogos permitió apuntar la necesidad que tiene el grupo de adquirir conocimientos más contextualizados y, por otro lado, muestra una gran preocupación con la manutención/actualización del conocimiento "clínico/asistencial" más relacionado al cuidado, que siempre confirió competencia, a la enfermería del hospital.
Se considera que, dentro del hospital, los subprocesos cuidar y administrar son los más presentes y que el subproceso administrar puede extrapolar los limites de la enfermería en ese nuevo modelo.
Los conocimientos necesarios para contribuir con la adquisición de nuevas competencias incluyen tanto los aspectos administrativos como los de cuidado.
Para esto, deben abarcar el conocimiento de las políticas de salud y su operacionalización en el ámbito del país, del municipio y del hospital.
Más específicamente en el cuidado, nuevos conocimientos deben incluir prácticas de cuidado que colocan al usuario en el centro de la acción de la enfermería.
Cabe destacar que es a partir de la administración, en lo que se refiere a la posibilidad de instituir lo nuevo, que esas propuestas son visualizadas.
El contexto actual muestra la crisis de identidad de las enfermeras, causada principalmente por la pérdida de la DE.
En este sentido, se puede observar cierta "nostalgia", un "tono" de fatalismo que lleva a la inmovilidad, al apego desmesurado a las reglas, a las normas, a la protección y al control escondido en una dirección, cuya extinción muestra la pérdida del poder y del capital simbólico y representan grandes pérdidas, porque fueron fruto de una lucha histórica bien sucedida.
La ocupación de cargos fuera del contexto de la enfermería establece y amplia las áreas de influencia de la enfermería en el hospital.
Esas nuevas posiciones pueden ser estratégicamente aprovechadas para ayudar en su recuperación.
Quiere decir que existe un modelo a ser superado: internamente, en el contexto de la enfermería, tanto en la asistencia como en la administración, y fuera de ese contexto, en la ocupación de cargos de confianza y en la coordinación de equipos multidisciplinares.
Esos nuevos papeles necesitan ser identificados y trabajados como un nuevo desafío, pudiendo traer beneficios para el usuario y para el trabajador de enfermería.
Es necesario destacar que la enfermería, al asumir, sola, toda la responsabilidad por su recuperación, reconoce que perdió su posición en la institución, lo que no es verdad.
Existe una responsabilidad que debe ser compartida: la enfermería debe repensar su proceso de producción y adecuarse a los nuevos perfiles asistenciales y administrativos, y la institución debe reconocer que ningún proyecto institucional puede ser llevado a cabo sin su participación.
Reconocer ese hecho significa respetar, institucionalmente, que la enfermería tiene su propio saber y es capaz de reorganizarse, significando, también, que la institución debe asumir su responsabilidad para crear un ambiente institucional compatible con los presupuestos teóricos que pregona valorizar el cuidado como su primera misión y favorecer un sistema de oportunidades de crecimiento y desarrollo para sus trabajadores.
En Brasil, las asociaciones, los consejos y las escuelas formadoras podrían estar más atentos a la implantación de nuevos modelos de gestión.
Los principios del modelo asistencial del SUS pueden ser respetados sin que sean usados, por las instituciones de salud, para justificar los "desmantelamientos" comprendidos, cada vez más, como "necesarios" para su operacionalización.
En lo que se refiere a la adquisición de nuevas competencias, las Directrices Curriculares ya contemplan competencias y habilidades necesarias para el ejercicio de la profesión y más concordantes con los principios del SUS.
Las enfermeras del hospital, que poseen formación tradicional, necesitan adquirir esas mismas competencias, talvez con más énfasis en la política, en un escenario que ya cambió.
A su favor, cuentan con la experiencia y el conocimiento adquiridos a lo largo de muchos años, que las califican a hacer, si así lo desearen, un cambio bien sucedido.
El estudio, que fue publicado en la edición noviembre/diciembre de 2015 en la revista científica Dental Press Journal of Orthodontics, indica que el formato del rostro puede aumentar el riesgo de desarrollo de la apnea.
Esta característica aumenta la lista de factores de riesgo ya conocidos, que cuenta con un elevado índice de masa corporal, género la enfermedad afecta más a los hombres que a las mujeres y el avance de la edad.
La asociación de estos factores puede determinar no solo el desarrollo de la patología, sino también definir su mayor o menor gravedad, identificada por el índice de apnea e hipopnea IAH.
Un grupo de investigadores de la Facultad de Odontología de Recife FOR-PE, de la Universidad Sagrado Coração de Bauru USC-SP y de una clínica especializada en sueño - Sonocentro PE - realizó un estudio que señala la relación entre los diversos formatos de rostro y la apnea obstructiva del sueño AOS.
Los expertos acompañaron a 252 pacientes con edad media de 40 años a través de un examen de monitoreo del sueño, la polisomnografía, realizado en la clínica, ubicada en Recife.
Para el profesor de la FOR y autor de la investigación, Anderson Capistrano, los resultados del estudio pueden servir de orientación para médicos expertos en sueño y principalmente, dentistas que trabajan con el crecimiento facial.
“Por medio de tratamientos ortopédicos y ortodóncicos, los profesionales de esta área podrán integrar sus conocimientos para estimular el crecimiento mandibular, o preservar al máximo la estructura en aquellos pacientes con mentones más prominentes, desde que esto sea bien tolerado estéticamente, a fin de disminuir los riesgos para la salud, que la apnea puede traer.”
Relacionada al ronquido, la AOS es un disturbio que afecta el pasaje del aire por las vías respiratorias durante el sueño, provocando caída en el nivel de oxígeno en la sangre y reducción de la calidad del descanso.
Caso no sea tratada, representa un importante factor de riesgo para el desarrollo de enfermedades del corazón, hipertensión arterial, obesidad y accidentes vasculares cerebrales.
Según la publicación, personas con mandíbulas pequeñas suelen presentar mayor gravedad del disturbio, con el IAH aumentado en hasta siete episodios por hora de sueño.
Pacientes con mentones mayores, por otro lado, presentan una protección anatómica que disminuyen la probabilidad del desarrollo de la apnea, además de disminuir la incidencia de interrupciones en 11,5 episodios
Se estima que 234 millones de grandes cirugías son realizadas por año .
Las complicaciones posteriores son a causa de la morbilidad y de la mortalidad.
Los pacientes quirúrgicos de alto riesgo cuantifican un 15% de todos los procedimientos, pero más que el 80% de los decesos .
Datos confirmaron que los desenlaces no favorables después de las cirugías de alto riesgo son un problema global .
Incluso para los pacientes que sobreviven al ingreso hospitalario, las complicaciones permanecen como un importante determinante de corto tiempo de sobrevida .
Por tanto, es esencial procurar herramientas para mejorar los desenlaces de pacientes sometidos a grandes cirugías.
Numerosos relatos indican que pobres desenlaces después de grandes cirugías están íntimamente vinculados a desperfectos en la oferta de oxígeno, relacionada con el daño causado en el flujo microvascular .
El uso de fluidos y de fármacos inotrópicos aumenta la oferta de oxígeno y puede reducir la incidencia de complicaciones .
Existen varios estudios en la literatura que describen los cambios en la saturación central de oxígeno ScvO2 y mezclada SvO2 en el período perioperatorio y en pacientes con sepsis grave , los que han llevado a usar la saturación venosa con una meta terapéutica para pacientes quirúrgicos.
Pero la compleja fisiología de la saturación venosa de oxígeno en pacientes quirúrgicos está muy poco difundida.
Una detallada comprensión de esos principios es esencial para la seguridad y para la efectiva aplicación de la SvcO2 en la práctica clínica.
Recientemente, dos estudios realizados en pacientes quirúrgicos evidenciaron el impacto de la baja saturación venosa en el intraoperatorio con relación a las complicaciones, pero no con relación a la mortalidad.
Por tanto, este estudio evaluó en el perioperatorio la SvcO2 como un factor de riesgo para las complicaciones y la muerte en una población de pacientes quirúrgicos admitidos en la UCI.
Posteriormente a la aprobación por parte de la Comisión de Ética e Investigación, el estudio fue llevado a cabo en un tercer hospital.
Se trata de un estudio observacional, cuyos criterios de inclusión fueron pacientes con una edad > 18 años, sometidos a cirugías que necesitasen catéter venoso central en el intraoperatorio y postoperatorio en UCI.
Quedaron excluidos los pacientes sometidos a cirugías paliativas, con una baja expectativa de vida, pacientes con insuficiencia hepática Child B o C, pacientes con insuficiencia cardíaca clase funcional IV o fracción de eyección en el ecocardiograma inferior al 30% y aquellos que no aceptaron participar en el estudio.
El desenlace primario del estudio fue la mortalidad hospitalaria, conforme al valor de la saturación venosa.
Así, todos los pacientes estuvieron acompañados hasta recibir el alta.
El desenlace secundario fue evaluar las complicaciones en el intraoperatorio, como necesidad de transfusión sanguínea, reposición volémica y vasopresores, y en el postoperatorio, la presencia de disfunción orgánica, choque necesidad de fármacos vasoactivos durante más de una hora pese a la resucitación volémica, el empeoramiento en el cambio de la oxigenación pulmonar relación PaO2/FiO2 < 200, insuficiencia renal aumento de creatinina en un 50% o diuresis menor que 400 mL en 24 horas, confusión mental alteración del comportamiento, olvidos o agitación psicomotora, y disfunción plaquetaria caída de plaqueta en un 30% del basal hasta 24 horas del postoperatorio.
Además, se verificaron factores como la infección durante el ingreso en UCI, el tiempo de ingreso en UCI y el tiempo hospitalario.
Inicialmente los pacientes se dividieron en dos grupos: Sobrevivientes Grupo 1 y no Sobrevivientes Grupo 2.
Considerando los estudios previos realizados con SvcO2, el porcentaje de un 70% se adoptó como punto de corte para evaluar las complicaciones intra y postoperatorias.
La terapéutica adoptada en el intraoperatorio se determinó por el equipo de cirugía.
En el postoperatorio, el intensivista tenía como meta la mejoría de los parámetros de perfusión y no sabía a qué grupo el paciente pertenecía.
Además, antes de iniciar la cirugía, y después de la inducción anestésica, 3 horas de procedimiento quirúrgico, admisión en la UCI y posteriormente a 6 horas del postoperatorio, se recolectaron gasometrías arterial y venosa central.
El catéter venoso central fue colocado a la salida del atrio derecho, confirmado por radiografía de tórax.
Para la descripción de las variables categóricas, fueron calculadas las frecuencias.
Las variables cuantitativas fueron descritas con el uso de medidas de tendencia central y de dispersión.
La elección del método estadístico a ser usado en la evaluación de cada variable se basó en su estándar de distribución.
Las variables categóricas se analizaron por el test de Xi-Cuadrado Xi2, y las continuas, por el promedio con el test t de Student para distribución normal, y las variables continuas con la distribución irregular fueron analizadas por el test de Mann-Whitney.
El SPSS 13,0 se usó para el análisis de esos cálculos.
Los pacientes del Grupo 1 fueron comparados con los pacientes del Grupo 2 inicialmente.
Enseguida, los desenlaces secundarios se compararon a partir de un valor de SvcO2 igual a un 70%, conforme a los estudios previos de la literatura .
También se hizo la regresión logística a través del análisis en "stepwise", con el objetivo de identificar los factores de riesgo independientes y controlar los efectos confundidores variables mutuamente ajustadas.
Las variables que presentaron una probabilidad de significancia valor-p inferior al 0,05 en el análisis univariado fueron consideradas candidatas al modelo de regresión múltiple.
En el período de 1º de enero de 2009 al 1º de julio de 2009, fueron incluidos 66 pacientes 37 masculinos y 29 femeninos, con una edad promedio de 65,6 años.
Las cirugías electivas predominaron. Fueron ellas: gastrointestinales 78,8%, vasculares 7,6%, torácicas 4,5%, ortopédicas 3,0%, neurológicas 3,0%, ginecológicas 1,5%, urológicas 1,5% Tabla I.
Al momento de la cirugía, un 50% de los pacientes recibieron transfusiones de sangre, un 32,5%, fármacos vasoactivos, con incidencia de un 54,5% de complicaciones en el postoperatorio, siendo el choque circulatorio el que más prevaleció 45,5%, seguido de insuficiencia renal 19,7%, disfunción plaquetaria 19,7%, infección 16,7%, empeoramiento en el cambio de oxigenación 10,6%, y estado de confusión 7,6% Tabla II.
Los valores promedios de la SvcO2 de todos los pacientes fue más elevado en el intraoperatorio 84,7 ± 8,3% que en al momento del preoperatorio y UCI respectivamente, 74,1 ± 7,6% y 76,0 ± 10,5% [p = 0,0001].
Sin embargo, cuando se compararon con los Sobrevivientes y no Sobrevivientes, apenas los valores en el preoperatorio de SvcO2 de los pacientes no Sobrevivientes fueron significantemente más bajos que los pacientes Sobrevivientes Figura 1 y 2.
La mortalidad hospitalaria fue de un 25,8% 17 pacientes.
Así, cuando se compararon los grupos Sobrevivientes y no Sobrevivientes en el análisis univariado, solamente 6 variables presentaron una asociación con la mortalidad hospitalaria, entre ellas SvcO2 preoperatoria, APACHE II, MODS, POSSUM, tiempo de cirugía y necesidad de vasopresores en el intraoperatorio Tabla I.
Pero cuando las variables asociadas a la mortalidad en el análisis univariado se evaluaron por la regresión logística, solamente la SvcO2 preoperatoria OR = 0,85 IC 95% 0,74 - 0,98 p = 0,02 y la necesidad de vasopresores en el intraoperatorio OR = 6,77IC95% 1,46-31,30 p = 0,01 fueron factores independientes de mortalidad hospitalaria.
Considerando que el promedio de SvcO2 de los pacientes no Sobrevivientes fue inferior al 70% y con base en estudios anteriores que indican un peor pronóstico en los pacientes con SvcO2 inferior al 70%, fueron comparados pacientes con SvcO2 < 70% y con SvcO2 > 70% en el preoperatorio con relación a los desenlaces.
Los pacientes con SvcO2 < 70% presentaron una mayor necesidad de transfusión sanguínea y reposición volémica en el intraoperatorio, mayores chances de complicaciones en el postoperatorio y un mayor tiempo de ingreso en la UCI Tabla II.
Los descubrimientos de este estudio consideran que una baja SvcO2 en el preoperatorio en cirugías de alto riesgo, tienen una asociación con la mortalidad hospitalaria.
En el análisis multivariado, solamente SvcO2 preoperatoria y los vasopresores en el intraoperatorio fueron factores de riesgos independientes de muerte hospitalaria.
Además de eso, los valores de SvcO2 inferiores al 70% en el preoperatorio, determinaron una peor evolución en el intra y en el postoperatorio.
Actualmente, pocos parámetros se usan en la práctica clínica para evaluar la hipoxia tisular como la diuresis, diferencia de bases y lactato sanguíneo. Pero esos parámetros revelan que la hipoperfusión ya está instalada y que pueden ser tardíos para guiar el inicio de la reanimación hemodinámica .
Sin embargo, la SvcO2 mostró ser un parámetro precoz en este estudio para identificar una peor evolución de los pacientes quirúrgicos.
Esos resultados estimulan os estudios que adoptan como meta terapéutica la SvcO2 en pacientes quirúrgicos de alto riesgo.
En base a esos datos, y a tono con otros estudios , los valores de SvcO2 preoperatoria deberían ser superiores al 70% y al 75%, y los valores por debajo del 70% deben ser estrictamente evitados.
Las anormalidades de saturación venosa son comunes durante y después de las cirugías mayores y están asociadas con el aumento de la incidencia de complicaciones postoperatorias .
Reducir la SvcO2 también tiene un significado de pronóstico en pacientes con fracaso cardíaco, trauma y sepsis .
Esas observaciones no nos sorprenden frente a la extensiva tasa de anormalidades que afecta a la saturación venosa en el período perioperatorio .
De esa forma, el presente estudio mostró que los valores de SvcO2 en el intraoperatorio fueron más elevados que los valores del pre y postoperatorios, y que apenas los valores bajos de SvcO2 en el preoperatorio están asociados a un mayor índice de mortalidad.
Existen pocos datos publicados que describen el valor normal de la saturación venosa en pacientes sanos, como por ejemplo, el estudio actual, en que la mayoría de los pacientes era ASA II y con valores de APACHE II y POSSUM puntuaciones bajas.
Aunque a menudo se estime en un 70%, los datos sugieren que eso podría variar entre un 70% y un 80% en individuos sanos.
Sin embargo, los valores de SvcO2 pueden ser frecuentemente tan bajos en torno del 65% en pacientes hospitalizados antes de cirugías electivas .
Por añadidura, la SvcO2 puede estar reducida como resultado de variables que aumentan el consumo de oxígeno o que reducen la oferta sistémica de oxígeno.
Lo contrario aumenta los valores de la SvcO2 .
Así, las variables como el dolor, el estrés y la hipertermia tienen relación con el preoperatorio, aumentando el consumo de oxígeno.
Sin embargo, la reducción del débito cardíaco por hipovolemia o caída de hemoglobina en el preoperatorio, favorece la caída de oferta de oxígeno , hecho ese que explica la mayor importancia de esa variable en el preoperatorio, principalmente en pacientes que estarán sometidos a cirugías gastrointestinales, porque necesitan una preparación de colon, lo que acarrea grandes pérdidas e hipovolemia en el preoperatorio , corroborando con el estudio actual, pues la mayoría de los pacientes se sometió a cirugías gastrointestinales.
Por otra parte, durante el procedimiento quirúrgico, la hipotermia, anestesia y el aumento de la fracción inspirada de oxígeno aumentan los valores de la SvcO2 y la variable se convierte en algo poco confiable y confuso como marcador de pronóstico.
Ya en el postoperatorio, los pacientes fueron reanimados en el intraoperatorio y existe una reordenación sistémica, que hace difícil encontrar los valores bajos de SvcO2 .
Dos estudios en pacientes de cirugías no cardíacas evaluaron el rol de la SvcO2 con hallazgos complementarios.
En el primer estudio observacional de 117 pacientes, el valor más bajo de SvcO2 en el período precoz del postoperatorio y asociado a complicaciones posteriores, fue independientemente el mejor valor de punto de corte para el más bajo valor de SvcO2 que fue de un 64,4%.
Se observó una ostensible reducción en la SvcO2 dentro de la primera hora después de la cirugía, posiblemente de resultas del aumento del consumo de oxígeno después del cese de la anestesia general y en pacientes que no fueron debidamente reanimados en el intraoperatorio.
En otro estudio observacional multicéntrico de 60 pacientes, el promedio de valores de SvcO2 se encontró reducido en varios períodos del perioperatorio en pacientes que debutaron con complicaciones.
El mejor valor de corte en este estudio para el promedio de SvcO2 fue de un 73%.
Esas investigaciones suministran pruebas irrefutables para apoyar el papel de la SvcO2 como meta terapéutica.
Sin embargo, esos hallazgos no revelan cómo la saturación venosa debe ser usada como meta terapéutica, además de no alcanzar suficiente poder estadístico para la reducción de la mortalidad.
De ese modo, es importante remarcar el precoz factor de riesgo para la baja demanda de oxígeno evaluado por la SvcO2 en el preoperatorio, porque los cambios en el manejo clínico pueden ser hechos con el fin de evitar una evolución no deseada en esa población.
Varios estudios clínicos documentaron que la precoz resucitación agresiva con protocolos definidos mejora el desenlace de los pacientes .
Esos estudios adoptaron estrategias terapéuticas con el fin de aumentar la función cardíaca y mantener la perfusión orgánica, lo que resultó en una reducción del tiempo de ingreso en la UCI, una recuperación más rápida de la función gastrointestinal y la reducción de la mortalidad en pacientes quirúrgicos de alto riesgo .
Así, la SvcO2 baja podría auxiliar a identificar pacientes con necesidad de tales optimizaciones incluso en el preoperatorio, y algunas medidas específicas que objetivan garantizar el aumento del flujo sanguíneo realizadas en el preoperatorio o en el intraoperatorio podrían aportar beneficios en el postoperatorio y un mejor pronóstico.
También nos resultó interesante, que el lactato arterial no presentó el mismo desempeño con relación a la SvcO2 en el preoperatorio.
El lactato sérico ha sido clásicamente aceptado como indicador de metabolismo anaeróbico y de hipoxia tisular, pero es bueno remarcar que en condiciones normales, el hígado es capaz de aumentar la metabolización del lactato producido, haciendo con que en situaciones de hipoxia y metabolismo anaeróbico, ocurra un retardo de algunas horas entre el inicio del fenómeno y la detección de concentraciones elevadas de lactato en la sangre, lo que justifica el hecho de que el lactato tal vez no sea tan precoz como la SvcO2 .
Sin embargo, debemos considerar que, en la práctica clínica, tal vez sea un inconveniente realizar mensuraciones de SvcO2 por el método intermitente de recolección de muestras sanguíneas, porque determinados errores pueden ocurrir como resultado de una muestra contaminada, atrasos en la mensuración y una muestra retirada del local incorrecto .
Además, es importante notar que el presente estudio aborda una pequeña población de pacientes, y que existe la necesidad de realizar estudios de mayor envergadura para poder evaluar mejor si esos resultados son de hecho factibles.
Los pacientes sometidos a cirugías de gran porte, cuando presentaron en el preoperatorio un bajo valor de SvcO2, evolucionaron con un pronóstico peor en el intra y en el postoperatorio.
Así, ese marcador es algo importante para estratificar el riesgo y sugerir la rutina terapéutica a ser adoptada en el perioperatorio.
Introducción
Debido al aumento de la demanda, a los altos costos asistenciales y a recursos limitados, las organizaciones de salud precisan tornarse eficientes, aumentando su productividad y minimizando los gastos.
Para el alcance de esas metas deben estudiar profundamente sus procesos asistenciales y administrativos con la finalidad de alinear recursos y acciones y, también, eliminar desperdicios.
El desperdicio está directamente vinculado al desarrollo de acciones que no favorecen ni agregan valor al producto o servicio, pero que generan costos y gastos desnecesarios, sin que sea efectivamente satisfecha la demanda del cliente.
Sin embargo, identificar el desperdicio es una actividad que exige un análisis juicioso y exhaustivo, por todos los participantes en los procesos, ya que lo que tiene valor para uno, puede ser un desperdicio para otro.
En el sector de la salud, la complicada red de acciones necesarias para la atención a la clientela, las numerosas informaciones generadas y el complejo soporte logístico, dificultan el mapeo de los diferentes procesos y, consecuentemente, la identificación y medida de los desperdicios.
Sin embargo, pacientes esperando para ser atendidos, numerosos retrabajos por falta de capacitación de los funcionarios o procesos mal proyectados, movimientos y transportes desnecesarios, exámenes y procedimientos no necesarios, materiales y medicamentos en exceso, al mismo tiempo en que existen faltas y desvíos, equipamientos mal calibrados, colaboradores estresados y/o ociosos, entre otros, son fuentes de desperdicios considerados rutineros en estas organizaciones.
Sin embargo, independientemente del tipo de desperdicio, el cliente no debe pagar por la ineficiencia de las organizaciones, por sus procesos mal elaborados y por gestores ineficientes.
En esa perspectiva, apenas la identificación y el incentivo para reducción de los desperdicios no pueden modificar comportamientos en las organizaciones, estos exigen planes de inversiones constantes en educación, entrenamientos y conocimiento de herramientas gerenciales para la reestructuración de los procesos administrativos, operacionales y clínicos en el sector salud.
Algunos estudios sobre desperdicios, realizados en dos hospitales escuela apuntan que, conforme opiniones de los profesionales médicos y de enfermería de las instituciones estudiadas, la mayor fuente de desperdicio está relacionada a la categoría recursos materiales, con 32,1% y 36%, respectivamente, generando un costo estimado de desperdicio anual en torno de R$ 479.262,86, en el último estudio.
Se destaca que esas investigaciones no miden los desperdicios; su valor está en la indicación de los profesionales sobre las fuentes que consideraban importantes en sus locales de trabajo.
Los estudios y las preocupaciones acerca de los recursos materiales han suscitado reflexiones y discusiones constantes, ya que representan el segundo mayor costo de las organizaciones de salud, consumiendo de 15% a 45% del presupuesto hospitalario.
Se considera que ese costo está asociado a la complejidad de las actividades, así como a procedimientos especializados, atenciones diversificadas, incorporando cada vez más tecnologías en la asistencia con mayor variedad y consumo de recursos materiales.
En este escenario, principalmente en las instituciones públicas, se observa la escasez, la falta y/o la mala calidad de los materiales de consumo, ocasionando estrés en el equipo multiprofesional, discontinuidad de la asistencia prestada y posibles daños a los pacientes.
Esa realidad evidencia la inexistencia de una planificación eficaz y coherente en los procesos de compra, control e informaciones sobre la administración de materiales.
En ese contexto, a pesar de eso, los profesionales de la salud y también los administradores, son poco informados, concientizados y sensibilizados sobre la capacidad y las contribuciones que la administración de materiales tiene para reducir los costos de la asistencia prestada a los pacientes.
Sin embargo, para reducir el desperdicio y mejorar la eficiencia del consumo de recursos materiales, es esencial su planificación, control y utilización adecuada, con el objetivo de garantizar que la asistencia no sufra interrupciones por insuficiencia en la cantidad o calidad de los mismos.
En esa perspectiva, el Hospital Universitario de la Universidad Sao Paulo HU-USP, a partir de 2008, en el Centro Quirúrgico, pasó a utilizar la administración de recursos materiales por medio del Sistema de Gestión de Materiales Informatizado SGM, construido según los principios de la herramienta de administración Just in Time, que propone un stock mínimo con reposición continua de los materiales con base en el consumo; distribución con mayor frecuencia y en menores cantidades, en tiempo hábil y menor costo.
La evaluación después de la implementación del SGM mostró que hubo mayor control de las existencias de materiales y, consecuentemente, de sus costos, apuntando que el sistema informatizado es eficaz en la reducción de los materiales médicos utilizados en el Centro Quirúrgico, también mostró mayor control de los materiales suministrados a las salas de operación, que son extornados después de los procedimientos quirúrgicos.
Entretanto, en relación al material utilizado en la salas de operaciones, durante el período intraoperatorio, no fue posible reconocer si ocurría o no desperdicio.
Había evidencias empíricas que desperdicios importantes de materiales ocurren en ese período, principalmente, por la oferta/disponibilidad de muchos materiales por medio de los kits quirúrgicos.
Así, el presente estudio tuvo como objetivos levantar las cantidades de materiales de consumo utilizados, extornados y desperdiciados; clasificar los desperdicios como evitables y no evitables; medir los costos de los materiales desperdiciados y calcular el índice de desperdicio de los materiales de consumo utilizados en el período intraoperatorio del Centro Quirúrgico del HU-USP.
Métodos
Se trata de un estudio de caso exploratorio descriptivo, con análisis cuantitativo.
El estudio fue realizado en el Centro Quirúrgico del HU-USP, después de la aprobación de la Cámara de Enseñanza e Investigación del HU-USP, bajo el parecer nº 1052/10.
El HU-USP es una organización hospitalaria general, de enseñanza y realiza mensualmente un promedio de 390 cirugías en las especialidades general, urológica, infantil, tórax, plástica, vascular, ortopedia, otorrinolaringología, oftalmología, endoscopia, maxilofacial y ginecología.
La muestra fue por conveniencia, estableciéndose el período de 4 meses, entre febrero y mayo de 2011, para la recolección de dados.
Las cirugías fueron escogidas aleatoriamente, de acuerdo con la programación y ocurrencia en el Centro Quirúrgico.
Así, la muestra fue constituida por 105 tipos de materiales de consumo encaminados en kits estandarizados para 275 cirugías observadas.
Fueron excluidos del estudio los procedimientos de endoscopia, ya que no presentan kits quirúrgicos y, las cirugías de emergencia, que evolucionaron para la muerte.
No fueron analizados en el estudio, los materiales de consumo de las salas quirúrgicas, como guantes de procedimientos y otros, y también, los materiales y medicamentos utilizados por el equipo de anestesia.
La recolección de los dados fue realizada por medio de observación participante en el acompañamiento de los procedimientos quirúrgicos - abertura de los materiales de consumo, acompañamiento del intraoperatorio, conteo, descarte y clasificación evitable y no evitable de los materiales abiertos y no utilizados, encaminamiento de los materiales extornados al almacén y llenado del formulario.
La primera parte del formulario fue elaborada para levantar el consumo real de los materiales por cirugía observada: fecha; códigos, nombres y cantidad de los materiales enviados, consumidos y extornados; costo unitario y total de cada material y, la segunda tuvo como finalidad levantar los materiales de consumo desperdiciados: identificación del material y su respectivo código, cantidades desperdiciadas por unidades y clasificación en evitables y no evitables; el costo unitario y total de estos materiales.
Fue considerado como desperdicio evitable el material que no debería ser abierto, o sea, aquellos que presentan pérdida total de la cantidad contenida en el embalaje, por solicitación anticipada y/o inadvertida de los profesionales de salud de la sala de operación.
Como desperdicio no evitable, fueron considerados los materiales que, por motivo de la cantidad del embalaje de acuerdo con la producción de la industria, no fueron utilizados en su totalidad y los que perdieron apenas algunos ítems de su embalaje.
Después del llenado de los formularios y con la identificación del paciente/usuario por el SGM, fueron impresos los materiales consumidos en las cirugías, los kits quirúrgicos y materiales sueltos, con sus respectivos códigos, cantidades consumidas y extornadas.
Para el tratamiento y el análisis de los resultados, fue elaborado un banco de datos para registro por medio de una planilla Excel 2010 y, para la presentación y el tratamiento de los datos fue utilizado el programa SPSS Statistical Package for the Social Sciences.
Para las variables cualitativas, fueron presentadas las frecuencias absolutas n y las frecuencias relativas %.
Para verificar las correlaciones lineares entre los ítems fue utilizado el coeficiente de Pearson.
Se sabe que cuanto más próxima de 1 o -1, más fuerte será la correlación.
La existencia de correlación linear entre las variables podrá indicar que cuanto mayor es un valor, mayor será el otro, o también, que cuanto mayor es un valor, menor será el otro correlación negativa.
La moneda utilizada para cálculo de los costos fue a la unidad monetaria brasileña, el Real.
En el período de recolección de datos fueron realizadas 1.555 cirugías, de las cuales fueron observadas 275 17,7%, que presentaron 105 ítems de materiales encaminados, utilizados, extornados y desperdiciados.
El total de las cirugías observadas fue: en febrero 45 16,4%, en marzo 47 17,1%, en abril 114 41,5% y en mayo 69 25,1%.
Los porcentajes de las cirugías observadas en ese período fueron: Ginecología 2829,5%, Otorrino 2724,3%, Oftalmología 818,2%, Maxilofacial 1918,1%, Cirugía General 15216,3% y Ortopedia 4115,4%.
De acuerdo con los datos de la Tabla 1, se verifica que la cantidad de ítems encaminados fue de 37.298 unidades, promedio de 135,63 unidades/cirugía.
Fueron utilizados 21.301 ítems de materiales, con un desperdicio total de 2.479 ítems en 210 cirugías.
Se puede visualizar, también, que en 65 cirugías no hubo desperdicio.
En la mayoría de esas cirugías fue observado el aprovechamiento de las gasas blancas 7,5x7,5 cm, 45x45 cm y/o 30x30 cm para utilización en la limpieza de la piel y en la realización del curativo, así como utilizadas por los anestesistas en el proceso de extubación.
La Tabla 2 presenta el porcentaje promedio de ítems encaminados, extornados, desperdiciados, evitables y no evitables, en las cirugías observadas.
En las cirugías, fueron utilizadas en promedio 58,25% de los ítems encaminados y 34,49% fueron extornados.
En relación a los desperdicios, presenta un porcentaje promedio de 9,34%, siendo que 1,23% fueron de ítems que podrían ser evitables y 8,14% de ítems no evitables.
El mayor porcentaje de ítems utilizados corresponde a la especialidad de Oftalmología 76,51%, con menor extorno 20,73%.
Sin embargo todos fueron clasificados como no evitables, ya que utilizaron apenas parte del contenido del embalaje.
En todas las especialidades quirúrgicas, con excepción de la ortopedia, el desperdicio no evitable corresponde al mayor porcentaje, cuando comparado al desperdicio evitable.
Para verificar las posibles correlaciones entre las escalas fue utilizado el Coeficiente de Pearson.
Los resultados de los coeficientes de correlación se presentan en los datos de la Tabla 3.
Fueron consideradas fuertes correlaciones con valores arriba de 0,8 grado de correlación arriba de 80% y fueron consideradas correlación moderada los valores de Pearson entre 0,5 y 0,7.
Se puede observar una correlación fuerte entre el desperdicio total y el desperdicio de ítems no evitables y, una correlación moderada entre el desperdicio total y el desperdicio evitable.
No hubo correlación entre los materiales extornados y desperdiciados.
En la Tabla 4 se presentan los resultados de los costos de los ítems enviados y utilizados, total desperdiciado y costos del desperdicio evitable y no evitable, en el período del estudio, en las cirugías observadas.
En el estudio, fueron acompañadas 27517,7% cirugías; pero, cuando extrapolados los costos de todas las cirugías realizadas para el período de un año, el costo del desperdicio sería de R$ 12.031,20, siendo R$ 5.550,51 evitable y R$ 6.480,68 no evitable.
Discusión
En un estudio realizado en el HU-USP en 2009, después de 4 meses de implantación del SGM, fue observado que el porcentaje de extorno era de 51,9% en la mayoría de los kits 66,6% analizados, y la meta propuesta sería un extorno en torno de 20%.
En este estudio, en el año 2011, en el mismo Hospital, el porcentaje promedio de extorno fue de 34,49% en 50% de los kits analizados, mostrando una reducción de retrabajo en 17,5% en dos años.
El extorno es una actividad considerada retrabajo, por tanto, desperdicio.
Todos los materiales extornados/devueltos deben retornar a su local de almacenamiento, que utiliza el tiempo del personal del área de Suministros del Centro Quirúrgico.
El extorno es intrínseco al proceso de trabajo de los kits quirúrgicos, ya que, mismo estando todos los procesos de las cirugías definidos y delineados, cuando se trata de servicios de salud, tenemos variaciones de individuo para individuo - cirujanos, paciente, patología - así, impidiendo definir el proceso de preparación de los kits en 100%.
Ese desperdicio es inherente al proceso de administración de los materiales de consumo en las cirugías, sin embargo debe ser minimizado al máximo.
El índice de desperdicio utilizado en Centro Quirúrgico, hasta el momento, es de 20%, según lo propuesto en un trabajo realizado en el Centro Quirúrgico de un hospital universitario del interior de Sao Paulo.
Sin embargo, ese dato fue obtenido por el levantamiento de opiniones del equipo de enfermería sobre tipos, causas y sugerencias sobre los desperdicios posiblemente, existentes.
El índice de desperdicio de materiales de consumo medido en el Centro Quirúrgico del HU-USP fue de 9,34%, lo que puede ser considerado bajo.
Entretanto, se trata de un estudio de caso, representando apenas la realidad de ese contexto. Siendo ese contexto, una Institución de enseñanza, definida por asistencia de nivel secundario, con cirugías en su mayoría electivas y urgencias, de pequeño y medio porte.
Sin embargo, por medio de ese índice, se considera que el medir es la primera etapa que conduce al control y, eventualmente al perfeccionamiento de los procesos en las organizaciones.
A partir del índice del HU-USP podemos elaborar un importante indicador - desperdicio de materiales de consumo - destacando que indicadores basados en índices son señalizadores de no conformidad que necesitan revisiones periódicas y, su utilización dependerá del contexto en que está inserido.
Para la implantación del indicador se debe monitorizar el registro de todas las informaciones definidas por el contenido del indicador, con la validación de los resultados y el análisis comparativo frente a los estándares internos y externos.
Y esas informaciones obtenidas en el momento oportuno pueden beneficiar la administración de los servicios y favorecer la toma de decisiones con un menor grado de incertidumbre.
La fuerte correlación entre desperdicio total y no evitable evidencia la relación de desperdicio total con la dimensión de la cantidad contenida en los embalajes de los materiales de consumo no evitable, sobre todo de las gasas blancas 7,5x7,5 cm; 30x30 cm, 45x45 cm e hilo quirúrgico de algodón.
Evidenciamos también, que el desperdicio no tiene relación con la cantidad de materiales ofertados/disponibles para los procedimientos quirúrgicos.
La relación de los costos de los desperdicios presentados se mostró baja, cuando comparada al costo total de materiales de consumo utilizados en la Institución, R$ 2.266.615,25.
Sin embargo, estos valores representan la unidad estudiada, que presenta una herramienta de administración de materiales basada en el Just in Time, y esa administración es considerado como primordial por la gerencia.
Actualmente, el SGM está siendo reestructurado e implementado en las demás unidades del HU-USP, lo que permitirá el conocimiento y la medida de los desperdicios para efecto de comparación y análisis de relevancia de los índices de la Institución.
Conclusión
Este estudio permitió, además del cálculo del desperdicio y de su índice, crear un referencial para investigaciones futuras en el área de administración de recursos materiales; destacar la importancia del conocimiento de la gestión de materiales de consumo hospitalarios; y, también, evidenciar la importancia del análisis exhaustivo de sus procesos, de sus costos y la definición sobre lo que es valor agregado para minimizar y/o eliminar desperdicios.
En las situaciones analizadas de desperdicio lo evitable se refiere a la relación entre el comportamiento de los equipos de salud y la cultura y la gestión de las organizaciones, por tanto, modificables.
Entretanto, la otra situación analizada, el desperdicio no evitable, bajo la responsabilidad de las industrias, genera desperdicio económico para quien compra y de materia prima, y, además, produce un impacto en el medio ambiente por la generación de residuos.
Este estudio pretende reflexionar sobre el tema del desperdicio y presentar una metodología para futuros estudios y así, permitir la comparación entre los mismos, para el establecimiento de índices e indicadores en el área de la salud.
De ese modo, esperamos que las instituciones y los profesionales de salud, por medio de la evidencia científica, sean sensibilizados y concientizados sobre la importancia de los recursos necesarios para una asistencia segura y de calidad a los pacientes.
Introducción
Tras el infarto agudo de miocardio IAM, pueden ocurrir cambios de la arquitectura ventricular, implicando tanto la región infartada como la no infartada.
Se acepta que las alteraciones morfológicas sean el reflejo de cambios celulares, moleculares e intersticiales cardiacos, que ocurren como respuesta a la determinada agresión.
Al conjunto de esas adaptaciones -que se detectan clínicamente por alteraciones en la composición, masa, volumen y geometría cardiaca-, se le denomina remodelación miocárdica.
La intensidad del proceso de remodelación ventricular está directamente asociada a un peor pronóstico, principalmente porque la remodelación está relacionada al surgimiento y a la progresión de la disfunción ventricular.
Así, innumeras estrategias han sido utilizadas para prevenir o atenuar el proceso de remodelación ventricular tras el IAM.
Uno de los principales moduladores del proceso de remodelación es el estrés oxidativo.
Entre otros mecanismos fisiopatológicos, una de las principales consecuencias del estrés oxidativo es la lipoperoxidación.
Así, se acepta que el estrés oxidativo pueda ser un inductor de daños celulares que alteran variables funcionales y estructurales cardiacas, participando de la fisiopatología de la insuficiencia cardiaca secundaria a diversos estímulos, incluso el IAM.
Teniendo en cuenta que el betacaroteno, por poseer la habilidad de inactivar las especies reactivas de oxígeno, se lo consideran como un antioxidante, la suplementación de betacaroteno podría ser benéfica tras el IAM.
De esa manera, en un trabajo anterior de nuestro laboratorio, se evaluaron los efectos de la suplementación de betacaroteno en el proceso de remodelación ventricular tras el IAM.
En contrario al esperado, sin embargo, la suplementación con betacaroteno resultó en intensificación de la remodelación, seguida por empeoramiento de la función cardiaca.
Los mecanismos responsables de ese fenómeno, sin embargo, todavía no están aclarados.
Una de las posibilidades sería que el betacaroteno, en situación de grande estímulo oxidativo, dejaría de ejercer actividad antioxidante y pasaría a presentar actividad prooxidante.
Por el expuesto, este trabajo tuvo por objeto evaluar la participación de la lipoperoxidación en las alteraciones morfológicas y funcionales cardiacas, inducidas por la suplementación de betacaroteno en ratas infartadas.
Material y métodos
La Comisión de Ética en Experimentación Animal de nuestra institución aprobó el protocolo experimental del presente trabajo, estando de acuerdo con los Principios Éticos en la Experimentación Animal adoptado por el Colegio Brasileño de Experimentación Animal.
Se utilizaron ratas Wistar machos, pesando entre 200 y 250 gramos.
E infarto agudo se produjo de acuerdo con el método previamente descrito.
En resumen, las ratas n=120 se anestesiaron con clorhidrato de ketamina 50mg/ kg y clorhidrato de xilidino 1mg/kg, y se sometieron a la toracotomía lateral izquierda.
Durante el experimento, los animales respiraron espontáneamente, con suplementación de oxígeno a un 100%, ofertado por catéter.
Tras la exteriorización del corazón, se apartó el atrio izquierdo y la arteria coronaria izquierda se ligó con mono nylon 5.00, entre la salida de la arteria pulmonar y el atrio izquierdo.
Acto seguido, se retornó el corazón al tórax, los pulmones se inflaron con presión positiva y el tórax se cerró por suturas de algodón 10.
Los animales se los mantuvieron en jaulas para recuperación; alimentados con ración comercial estándar y libre acceso a agua; con control de luz, ciclos de 12 horas; temperatura de aproximadamente 25C y humedad controlada.
Tras 48 horas del infarto, los animales se dividieron de modo aleatorio en dos grupos: grupo C n = 25, conformado por los animales infartados alimentados con ración comercial estándar; y grupo BC n = 27, conformado por los animales infartados que recibieron dieta suplementada con betacaroteno en la dosis de 500mg/kg/dieta.
Todos los análisis se llevaron a cabo por examinadores sin conocimiento de los grupos de los animales.
Evaluación morfológica y funcional por el ecocardiograma
Tras seis meses de tratamiento, los animales supervivientes se anestesiaron con clorhidrato de ketamina 50mg/kg y clorhidrato de xilidino 1mg/kg, para el estudio ecocardiográfico.
Luego de la tricotomía de la región anterior del tórax, los animales se posicionaran en decúbito dorsal en canaleta especialmente proyectada, que permite la leve rotación lateral izquierda para efectuar el examen, utilizándose equipamiento de Philips modelo TDI 5500 dotado de transductor electrónico multifrecuencial hasta 12 MHz.
La evaluación de los flujos transvalvulares mitral y aórtico se realizó con el mismo transductor operando en 5,0 MHz.
Las mediciones de las estructuras cardiacas se efectuaron en las imágenes monodimensionales, obtenidas con el haz de ultrasonido orientado por la imagen bidimensional, en la posición paraesternal eje menor.
La imagen de la cavidad ventricular izquierda se obtuvo posicionando el cursor del modo-M entre los músculos papilares, justo abajo del plan de la válvula mitral.
Las imágenes de la aorta y del atrio izquierdo se obtuvieron en la posición paraesternal eje menor, con el cursor del modo-M posicionado al nivel de la válvula aórtica.
El registro de la imagen monodimensional velocidad: 100 mm/s se realizó por medio de la impresora modelo UP-890MD de la Sony Co.
Todas las mediciones se efectuaron de acuerdo con las recomendaciones de la American Society of Echocardiography, ya validadas en el modelo de ratas infartadas.
El diámetro diastólico del ventrículo izquierdo DDVI y el espesor de la pared posterior del VI EDVI se midieron al momento correspondiente al diámetro máximo de la cavidad.
El diámetro sistólico del VI DSVI se midió al momento de la excursión sistólica máxima de la pared posterior de la cavidad.
Las áreas diastólicas AD y sistólicas AS del VI se midieron al modo bidimensional, por medio de planimetría, en dos líneas paraesternales: eje largo y eje menor.
La función sistólica del VI se evaluó calculándose la fracción de variación de área FVA = AD-AS/AD x 100, obtenida por el promedio de los valores de los dos ejes.
El flujo diastólico transmitral ondas E y A se obtuvo con el transductor en la posición apical de cuatro cámaras.
Las mediciones referentes a los flujos se realizaron directamente en el monitor del ecocardiógrafo.
Tras el estudio ecocardiográfico, a los animales se les sacrificaron con pentobarbital; se les sacaron los corazones, se los disecaron y los ventrículos derechos e izquierdo, incluyendo el septo interventricular, se los apartaron y los pesaron.
Muestras de tejido cardiaco se fijaron en solución de formol al 10% por período de 48 horas, según método ya descrito.
Los cortes histológicos se colorearon en lámina con solución de Hematoxilina-Eosina HE para evaluación de áreas de la sección transversa de los miocitos, empleándose microscopio LEICA DM LS acoplado a una cámara de video, que envía imágenes digitales a un computador dotado del programa de análisis de imágenes Image Pro-plus Media Cybernetics, Silver Spring, Maryland, EE.UU. Se cuantificaron de 50 a 70 células por ventrículo analizado.
Los miocitos seleccionados estaban seccionados transversalmente, presentaban forma redonda y núcleo visible al centro de la célula.
Las áreas seccionales promedios obtenidas para cada grupo se emplearon como indicadores del tamaño celular.
Se efectuaron láminas con cortes histológicos coronales de 6 micras -coloreados con la técnica de Picro Sirius red, específicos para visualización de colágeno-, para evaluar el intersticio del miocardio del VI.
La lectura se llevó a cabo utilizándose microscopio LEICA DM LS acoplado a una cámara de video, que envía imágenes digitales a un computador dotado del programa de análisis de imágenes Image Pró-plus Media Cyberetics, Silver Spring, Maryland, EE.UU.
Lipoperoxidación
Para evaluación bioquímica, se realizaron dosificaciones de los niveles de glutationa reducida GSH, glutationa oxidada GSSH, relación GSH/GSSG y lipoperóxidos, según técnica ya estandarizada.
Las dosificaciones se efectuaron en el hígado y en el corazón.
Teniendo en cuenta que los datos presentaron distribución normal, las comparaciones se efectuaron con la prueba t de Student.
Los datos se expresaron en promedio ± desviación estándar.
Para la relación GSH/GSSG, los datos están expresados en mediana e intervalo intercuartil y se analizaron con la prueba de Mann-Whitney.
El nivel de significancia fue del 5%.
Los análisis estadísticos se hicieron con el programa SigmaStat for Windows v2.03 SPSS Inc, Chicago, IL.
Al final del estudio, 13 animales control y 15 animales suplementados con betacaroteno supervivieron al período de seis meses p > 0,05.
Los resultados del estudio ecocardiográfico están en la Tabla 1.
La frecuencia cardiaca resultó estadísticamente mayor en los animales suplementados con betacaroteno C = 248 ± 31 lpm, BC = 281 ± 40 lpm; p = 0,025.
Los animales BC presentaron valores mayores del DDVI, ajustados al peso corporal de la rata C = 20,5 ± 3,4 mm/g, BC = 23,8 ± 3,8 mm/g; p = 0,025, y valores menores de EDPP C = 1,4 ± 0,2 mm, BC = 1,2 ± 0,2 mm; p = 0,041, con relación a los animales control.
Los animales del grupo BC presentaron mayores promedios de las áreas diastólicas C = 1,57 ± 0,4 mm/g, BC = 2,09 ± 0,3 mm/g; p < 0,001 y sistólicas C = 1,05 ± 0,3 mm/g, BC = 1,61 ± 0,3 mm/g; p < 0,001 del VI, ajustadas al peso corporal de la rata, con relación a los animales control.
La función sistólica del VI, evaluada por la fracción de variación de área, fue menor en los animales suplementados con betacaroteno C = 31,9 ± 9,3%, BC = 23,6 ± 5,1%; p = 0,006.
Con relación a la función diastólica, los animales suplementados con betacaroteno presentaron valores mayores de la relación E/A que los animales control C = 2,7 ± 2,5, BC = 5,1 ± 2,8; p = 0,036.
Teniendo en cuenta las otras variables morfométricas, no se observaron diferencias entre los dos grupos.
Los resultados del estudio morfométrico están en la Tabla 2.
La suplementación con betacaroteno resultó en mayor peso del VD, ajustado al peso corporal C = 0,7 ± 0,4 mg/g, BC = 1,1 ± 0,3 mg/g; p = 0,034.
No se observaron diferencias con relación a las otras variables analizadas p > 0,05.
Con relación a las dosificaciones bioquímicas, no se encontraron distinciones entre los grupos en cuanto a los niveles hepáticos de GSH C = 17 ± 7 nmol/mg de proteína, BC = 27 ± 14 nmol/mg de proteína; p = 0,250; GSSG C = 0,3 ± 0,1 nmol/g de proteína, BC = 0,4 ± 0,2 nmol/g de proteína; p = 0,246; GSH/GSSG C = 4377 2738-8249, BC = 2012 1116-4488; p = 0,286 y lipoperóxidos C = 0,3 ± 0,1 nmol/mg de tejido, BC = 0,2 ± 0,1 nmol/mg de tejido; p = 0,159.
De igual modo, no se encontraron diferencias entre los grupos respecto a los niveles cardiacos de GSH C = 21 ± 8 nmol/mg de proteína, BC = 37 ±15 nmol/mg de proteína; p = 0,086; GSSG C = 0,4 0,3-0,5 nmol/g de proteína, BC = 0,8 0,4-1,0; p = 0,19 de proteína; p = 0,246; GSH/GSSG C = 56 ±7, BC = 53 ± 14; p = 0,709 y lipoperóxidos C = 0,4 ± 0,2 nmol/mg de tejido, BC = 0,2 ± 0,1 nmol/mg de tejido; p = 0,086.
Discusión
Este trabajo tuvo como objeto analizar la participación de la lipoperoxidación en el proceso de la remodelación ventricular, tras el Infarto de miocardio, en ratas suplementadas con betacaroteno.
Nuestro trabajo confirmó que la suplementación de betacaroteno intensifica la remodelación cardiaca post IAM.
Sin embargo, contrariamente al esperado, el empeoramiento de la remodelación no parece ser dependiente de la lipoperoxidación.
El primer aspecto a tenerse en cuenta se refiere al hecho de que nuestro trabajo confirmó los hallazgos relatados previamente con relación a los efectos de la suplementación del betacaroteno en el proceso de remodelación ventricular tras el IAM.
De hecho, la suplementación del betacaroteno resultó en aumento de los diámetros ventriculares, tanto sistólico como diastólico, indicando empeoramiento del proceso de remodelación ventricular izquierdo.
Junto al aumento de la cavidad ventricular se siguió la disminución del espesor de la pared posterior del VI.
Ese hecho, asociado al no aumento del área seccional del miocito, puede sugerir que la suplementación de betacaroteno resulta en crecimiento celular de estándar excéntrico.
El segundo aspecto relevante de nuestro trabajo está asociado al concepto de que la remodelación cardiaca resulta, invariablemente, en un descenso progresivo de la función sistólica ventricular.
Inicialmente, en consecuencia del crecimiento celular, la remodelación puede contribuir a mantener o restaurar la función cardiaca.
Crónicamente, sin embargo, ocurren cambios bioquímicos, genéticos y estructurales que resultarán en disfunción sistólica ventricular progresiva.
De igual manera, en las ratas suplementadas con betacaroteno, el proceso de remodelación siguió asociado al descenso de la fracción de variación de área.
Se encontraron otras señales indirectas de disfunción ventricular en los animales suplementados con betacaroteno, como, por ejemplo, aumento de la frecuencia cardiaca e hipertrofia del ventrículo derecho.
Es interesante notar que, en nuestro trabajo, identificamos también alteraciones en la función diastólica.
El aumento de la relación E/A fue interpretado como estándar restrictivo del llenado ventricular, caracterizando disfunción diastólica severa.
El hecho de que los animales suplementados presentaron tendencia a mayores valores de atrio izquierdo refuerza esa interpretación.
Otro hecho interesante fue que no identificamos diferencias en relación con el contenido de colágeno intersticial.
Teniendo en cuenta que el colágeno es un importante modulador de la función diastólica, nuestros resultados sugieren que otros factores moduladores de la función diastólica pueden haber sido afectados por el tratamiento con betacaroteno.
El tercer aspecto a tenerse en cuenta es que los mecanismos responsables de la intensificación del proceso de remodelación cardiaca con la suplementación de betacaroteno no se conocen aún.
Uno de los posibles mecanismos está relacionado con la lipoperoxidación, ya que, como se dijo anteriormente, el betacaroteno, en situación de gran estímulo oxidativo, puede dejar de ejercer actividad antioxidante y podría pasar a presentar actividad proooxidante.
Otro mecanismo propuesto es que el betacaroteno puede inducir la expresión del citocromo P450 y, con eso, aumentar el catabolismo del ácido retinoico, importante modulador de la remodelación cardiaca.
Con relación al estrés oxidativo, se sabe que las especies reactivas de oxígeno son constantemente producidas en el organismo.
La acción de los sistemas de defensa antioxidantes contrabalancea los potenciales daños generados por esa producción.
Entre las defensas antioxidantes, se destacan los sistemas enzimáticos, con la participación, por ejemplo, del GSH y GSSG; y los sistemas no enzimáticos, con la participación de vitaminas, entre otros.
Cuando el equilibrio entre el estímulo oxidante y las defensas antioxidantes se rompen, se establece la condición denominada estrés oxidativo.
Una de las principales consecuencias del estrés oxidativo sería la lipoperoxidación.
Así, tanto la relación GSH/ GSSG, como los niveles de lipoperóxidos, podrían evaluar la presencia/intensidad del estrés oxidativo.
Contrariamente a nuestra hipótesis original, la suplementación de betacaroteno no modificó las variables que procuraron evaluar la lipoperoxidación.
De hecho, la relación GSH/GSSG, y los niveles de GSH, GSSG y lipoperóxidos del grupo suplementado con betacaroteno no fueron diferentes de los animales infartados sin suplementación.
Debemos considerar que las concentraciones de GSH y GSSG, así como la relación entre ellas, indican lo cuanto de la GSH se utilizó para mantener el equilibrio antioxidante/oxidante.
O sea, la GSH se convierte en GSSG para impedir la acción de especies reactivas en el organismo.
Teniendo en cuenta que no hubo diferencia en las concentraciones de GSH, GSSG y en su relación, nuestros resultados no confirman la posible actividad prooxidante del betacaroteno.
Por el contrario, desde que el betacaroteno por él mismo puede presentar efecto antioxidante, no habría necesidad de consumir GSH, formando GSSG, para mantener el equilibrio redox.
Por lo tanto, si tenemos en cuenta que, pese a esos factores, hubo una consistente intensificación de la remodelación cardiaca con el betacaroteno, podemos sugerir que la lipoperoxidación probablemente no tuvo participación en la intensificación de la remodelación ventricular.
Es importante resaltar que nuestro estudio, por características de la metodología disponible en el momento, evaluó solamente la participación de la lipoperoxidación y de los sistemas relacionados directamente con ella.
Debemos considerar, sin embargo, que la participación del estrés oxidativo en la intensificación de la remodelación no se puede descartar solamente por la ausencia de aumento en la lipoperoxidación, ya que otros sistemas productores de radicales libres de oxígeno pueden estar actuando, como por ejemplo, los sistemas NADPH-oxidasa y tioredoxina.
De ese modo, los mecanismos responsables de la acción dañosa del betacaroteno, en ese modelo, todavía necesitan determinarse.
En conclusión, el conjunto de nuestros datos sugiere que la remodelación en animales infartados y suplementados con betacaroteno no depende de la lipoperoxidación.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio fue parcialmente financiado por la FAPESP - Fundación de Amparo a la Investigación del Estado de São Paulo.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Profesora Asociada de la Facultad de Enfermería, Universidad de Calgary, Calgary, Alberta, Canadá. njmoules@ucalgary.ca
Mi primer contacto con Brasil tuvo lugar durante una semana en la que fui invitada a una lectura destinada a estudiantes, graduados y cuerpo docente de la Escola de Enfermagem de la Universidade de São Paulo.
La oportunidad de presentar mi investigación relacionada con el duelo, sufrimiento y enfermería familiar me brindó el privilegio de tener mi primer contacto con las maravillas y contradicciones que hacen a lo que es Brasil.
He sostenido siempre que el duelo es un fenómeno universal que no respeta barreras culturales o geográficas.
Es una condición humana de la cual, en razón de que tenemos la capacidad de amar y valorar al otro, nos es infortunadamente imposible escapar a lo largo de toda nuestra vida.
En mis conversaciones con la Profesora Bousso y sus alumnos, aprendí que en portugués no existe una palabra equivalente para traducir grief duelo.
Esta carencia idiomática de sustantivo y significación es una condición interesante.
El duelo es un asunto difícil de definir y articular.
Es físico, emocional, social, relacional, espiritual, psicológico, cognitivo y conductual.
En nuestros más grandes esfuerzos para intentar definir duelo a lo largo de nuestra investigación, nos quedamos apenas con metáforas que intentaron, de alguna manera, representar y soportar su complejidad.
Por ejemplo, algunos autores sugieren la metáfora de un huésped que llega sin invitación, infiltrándose en todos los aspectos de las vidas, familias, relaciones y salud.
En esta infiltración insidiosa, el duelo tiene el potencial de tomar el control de vidas y relaciones, convirtiéndose en más intrusivo cuanto más esfuerzos se realizan para alejarlo.
No obstante, si se prepara una habitación para este huésped, su presencia se transforma en algo esperable, sus idas y venidas dejan de ser sorpresa, sus intrusiones se apartan de la imprevisibilidad.
Con el tiempo, su presencia hasta se convierte en bienvenida como algo familiar... su propia ausencia y presencia sirve para mantener una relación con la perdida con sentido cambiante, evolutivo, a veces intermitente pero sostenido a lo largo de la vida.
La tendencia de describir o intentar encontrar palabras para definir grief parece no estar limitada a la propia experimentación de la pena misma, se llega al límite de traicionar la significación de las palabras en el intento de articular qué es lo que nosotros, en nuestro rol de profesionales del cuidado de la salud, hacemos en pro de resultar terapéuticamente útiles a aquellos que experimentan sufrimiento.
En entrevistas realizadas para la investigación con orientadores especializados, nos encontramos con estas limitaciones del lenguaje para expresar lo que ellos hacían.
Este misterio de la condición humana que encuentra su lugar en la pérdida nos recuerda que el lenguaje en toda su expresión no es siempre suficiente para captar la naturaleza de experimentar en la propia piel la integralidad del dolor profundo.
El duelo es algo que miente a quien lo vive desde dentro, recordándonos que las cosas - la vida en su complejidad toda - nunca son claramente deja eso o deja aquello.
El duelo es universal e individual, benigno y maligno, vitalizante y demandante, activo y pasivo, interno y externo, un estado y un proceso, corazón y mente, desarticulación y poesía, celebración y sufrimiento.
La ausencia de una palabra que defina exactamente al duelo en la lengua portuguesa quizás sea un tema profundo.
Posiblemente nuestros esfuerzos para poner nombre y definir un evento vital relativo al sufrimiento humano tan difícil de explicar sea uno de los modos en los que hemos desarrollado una cultura de teorías y discursos al respecto del duelo; que complican, cuando no intensifican, el sufrimiento que se siente en ocasión del mismo.
Si creemos que el duelo es algo que debe ser resuelto o superado, si creemos que el duelo se refiere simplemente a olvidar y decir adiós a nuestros seres queridos, si creemos que el duelo es un sentimiento experimentado del mismo modo por todas las personas todo el tiempo, si creemos que el sufrimiento prologado en el tiempo es síntoma de desorden u otras formas de patología... entonces corremos peligro de caer en la trampa teórica que nos convence de que las reacciones humanas son predecibles y controlables, hasta incluso etiquetables.
En Brasil, habiendo escuchado al cuerpo docente, a los graduados y estudiantes, me sorprendí con la sensitividad que tienen para reconocer que el duelo no es algo que necesite de tratamiento sino algo que requiere de una tendencia, una atención enfocada.
Requiere atención de las heridas, requiere de la atención de darle un espacio para que sea experimentado, respetado y honrado.
La profesora Bousso, que es miembro del más prestigioso encuentro de colegas especializados en duelo en el mundo, el Grupo Internacional de Trabajo en Muerte, Agonía y Sufrimiento en inglés IWG, The International Work Group in Death, Dying, and Bereavement y directora fundadora de NIPPEL, un grupo de investigación enfocado en duelo, sugiere que aunque no exista una palabra en la lengua portuguesa para definir grief, no hay escasez de sufrimiento en Brasil.
Ella es consciente, además, de que existen influencias culturales que afectan el modo en el que el duelo es encarnado y representado.
Una de las influencias que menciona es que en una ciudad de 15 millones de habitantes, existe escaso espacio físico para el duelo, o para prácticas y rituales relativas al dolor y al luto.
Mientras tanto, en mi cultura, un deceso implica más a menudo la presencia física de familiares y amigos, una reunión que puede extenderse largamente después del funeral.
El post funeral, es muy habitual que grandes comunidades de allegados y dolientes se reúnan en la casa de alguno de ellos para vivenciar la experiencia compartida de la muerte.
De modo similar a los velorios tradicionales de la cultura irlandesa, algunas culturas en Canadá marcan estos eventos con un sentido comunitario y compartido de pérdida, dolor, apoyo y hasta celebración de la vida del difunto.
La profesora Bousso apunta la imposibilidad logística de éste tipo de reuniones.
No hay espacio físico, no hay casas lo suficientemente grandes, ni espacios comunitarios, ni salones de iglesias, ni lugar alguno donde reuniones de tal magnitud puedan tener lugar.
En otro sentido, sin embargo, refiere que en la cultura brasileña existe cierta renuencia a hablar de muerte, pérdida o luto.
Me vi sorprendida por tales palabras, habida cuenta del modo cálido y acogedor que las personas de Brasil demostraron en mi breve reunión.
En resumen, estoy fascinada por estas ideas, y espero con impaciencia el momento en que podamos hacer una futura investigación en el área que se refiera al modo en que la cultura determina y define la naturaleza de la pérdida humana y el luto.
Sí, a pesar de posibles diferencias culturales, hablando yo para un grupo de estudiantes, graduados y facultativos brasileños en inglés traducido, vi un brillo de algo que atraviesa y trasciende culturas y lugares geográficos del mundo.
Hubieron lágrimas y reafirmaciones, sonrisas y conexión justo allí, detrás de los ojos a medida que me aceptaban a mí, a mis ideas, a mi implicancia por la cual nosotros, como enfermeros y otros profesionales de la salud podemos ser de más ayuda para aquellos que están presentes en el momento en que un ser querido está muriendo, escuchando un diagnóstico terminal, o atravesando las secuelas de la pérdida de la presencia física de alguien que está aún profundamente presente en las vidas de aquellos a los que dejó atrás.
Sentí una sinergia con mis colegas en Brasil, una pasión por el trabajo que realizamos en torno al inevitable evento humano de la pérdida, un poderoso sentido de la responsabilidad, y una investigación inteligente que me brinda esperanzas para los modos en los que podemos hacer la diferencia en beneficio de aquellos que sufren el duelo, e inevitablemente para nuestro propio sufrimiento.
En Brasil me enfrenté con la yuxtaposición de la extrema pobreza y la extrema abundancia viviendo una junto de la otra.
En tanto yo estaba advertida del peligro y la violencia, vi la pobreza, la desesperación, una favela quemándose, niños mendigando. También experimenté la gracia, la compasión, el compromiso y el amor.
Quizás Brasil sabe algo acerca de las contradicciones del duelo... su terrible y misericordiosa capacidad para vivir entre la alegría y el dolor, el recuerdo y el olvido, la riqueza y la pérdida.
Sé que Brasil y su gente me dieron algo que enriquecerá mi vida para siempre, y que jamás olvidaré.
Introducción
La tuberculosis TB está presente en los seres humanos desde hace unos 8.000 años siendo considerada como una enfermedad grave, pero curable.
Se estima que en 2014 había en todo el mundo alrededor de 9,6 millones de casos de TB, con seis millones de casos nuevos y entre los 22 países que representan el 80% de la carga mundial de TB, Brasil ocupa la posición 16 de la incidencia, presentando incluso una tasa de mortalidad de 2,6 muertes por cada 100.000 habitantes, con exclusión de los casos positivos de Virus de Inmunodeficiencia Humana VIH .
En el estado de São Paulo, en 2013, la tasa de incidencia fue de 38,26 por 100.000 habitantes y la mortalidad de 2,05 por 100.000 habitantes.
En el mismo año, el municipio de São Carlos municipio que este estudio se propuso analizar, la tasa de incidencia de la enfermedad fue 24,52 por cada 100.000 habitantes y la tasa de mortalidad de 2,53 por 100.000 habitantes.
Teniendo en cuenta la situación epidemiológica alarmante de la TB, en 2014 la Organización Mundial de la Salud OMS aludiendo a los Objetivos de Desarrollo Sostenible, estableció la estrategia End TB, cuyo objetivo es reducir el 95% de las muertes y el 90% de la incidencia de la TB para el año 2035, teniendo en cuenta los indicadores de 2015 y la eliminación de la enfermedad para el año 2050.
Sin embargo, para lograr estos objetivos, hay un estancamiento en el acceso y uso de tecnologías que ayudan al diagnóstico y tratamiento de la TB, ya que en 2014, aproximadamente tres millones de personas no pudieron acceder a los servicios de salud en todo el mundo.
En este contexto, los estudios real sobre la distribución espacial de la TB izados en la India y Brasil, apuntan que además de las características clínicas del paciente, esta patología tiene asociación con diferentes factores socioeconómicos, tales como los ingresos, la educación, la calidad de la vivienda, que deben ser considerados en la definición de estrategias para la vigilancia y control de la TB.
Por lo tanto, el conocimiento del espacio es de gran importancia para el análisis de relaciones con de la salud y medio ambiente, el apoyo a la gestión y los servicios para las acciones de control, lo que puede causar cambios significativos en las tasas de morbilidad y mortalidad en una sociedad.
Una revisión de la literatura realizada utilizando los descriptores, Tuberculosis, Espacio y Ambiente, evidencio una laguna de conocimiento en relación a la utilización del geoprocesamiento para identificar las áreas prioritarias para el control y vigilancia de esta patología en un área de estudio.
Teniendo en cuenta lo anterior, se propuso caracterizar el perfil clínico epidemiológico de la TB y analizar la distribución espacial de los casos en un municipio paulista.
Estudio descriptivo y ecológico llevado a cabo en el municipio de São Carlos, ubicado en la región centro oeste del estado de Sao Paulo, el cual cuenta con una población estimada de 243.765 habitantes en 2016, caracterizada socio-demográficamente por presentar un Índice de Desarrollo Humano de 0,80 y un índice Gini de 0,41.
A nivel administrativo, este municipio se presenta un área geográfica compuesta por cinco distritos denominados como "Administraciones Regionales de Salud" ARES, los que se encuentran articulados en red en atención de salud.
En este municipio, la atención de pacientes portadores de TB es brindada en un centro ambulatorio de infecciones crónicas , centro que realiza la atención y seguimiento de pacientes con VIH, TB, hepatitis y lepra.
La población del estudio estuvo representada por la totalidad de casos de TB residentes en el municipio y se registra en el sistema de información TB-WEB en el período 1 enero 2008 a 31 diciembre 2013.
Los datos fueron recolectados a partir de octubre hasta diciembre de 2014.
Los casos duplicados fueron excluidos, dirección no especificada, sin hogar dirección inexistente en TB-WEB , residentes fuera de las zonas urbanas y los casos en que el resultado fue el cambio en el diagnóstico.
Las variables seleccionadas del estudio fueron: perfil demográfico edad, sexo y educación, perfil clínico-epidemiológico intervalo en días desde la fecha de inicio de los síntomas y la fecha de diagnóstico de la enfermedad, el tipo de entrada, la forma clínica de la enfermedad, la coinfección por VIH, el examen de Derivado Proteico Purificado PPD, casos cerrados, forma de tratamiento, vía de ingreso y Unidades de tratamiento directamente observado DOTS.
Inicialmente, con la ayuda del software Statistica 10.1, se procedió al análisis de frecuencias absolutas y relativas.
Para las variables cuantitativas continuas, la edad en días de intervalo entre la fecha de inicio de los síntomas y la fecha de diagnóstico de TB, se calcularon valores máximos media, mediana, mínimo, desviación estándar y amplitud.
A continuación, hemos considerado la situación de cierre cura, abandono o muerte como la variable dependiente y las otras variables fueron consideradas independientes en el análisis univariado, utilizando la prueba de chi-cuadrado para proporciones, con corrección de Yates o la prueba exacta de Fisher, cuando según necesidad, fijando la probabilidad de error de tipo I en 5%.
Es importante aclarar que los registros ignorados o no completados fueron excluidos de este paso.
En relación al análisis espacial, se utilizó la normalización y estandarización de las direcciones de los casos de TB en residentes del área urbana de este municipio, los nombres de calles StreetBase Basicr proporcionados por la base de datos e de la empresa Imager, en archivo shape file en proyección WGS1984 - UTM - Zone 23S.
Después, se inició la codificación geográfica de los casos a partir de los nombres de calles utilizando el software TerraView versión 4.2.2, generando un mapa incrustado en un ambiente de Sistema de Información Geográfica .
Por lo tanto, la geocodificación se obtuvo a partir de las direcciones completas de los eventos, incluyendo código postal y el nombre de la calle, siendo posible identificar los casos a partir de la estandarización de eventos en una base de calles.
Después, se realizó un análisis exploratorio del comportamiento espacial de los eventos por medio de la densidad de puntos Kernel, estimando la intensidad del proceso de punto en toda la región del estudio, lo que permitió identificar las áreas con mayor densidad de casos, es decir, una interpolación de superficie exploratoria, donde fue posible identificar las " áreas calientes", que indican la ocurrencia de aglomeraciones.
Teniendo en cuenta un radio de 1000m, el mapa temático de la distribución de los casos de TB según la dirección de residencia, fue generada en software ArcGis 10.2.
Este estudio fue aprobado con el número 483.596, por el Comité de Ética de la Universidad Federal de São Carlos.
Entre los años 2008 y 2013 se registraron 315 casos de TB y 16 casos en el curso de la investigación no fueron considerados debido al cambio en el diagnóstico, por lo que el total de casos fue de 299. De ellos la mayoría fueron hombres n=212; 70,90% con un promedio de 41.69 años, mediana de 39 años, con edad mínima de 01 año y máxima de 90 años y desviación estándar de 17,60 años.
En relación al perfil demográfico, 121 40,46% de los casos tenían la educación de cuatro a siete años de estudio.
Con respecto al perfil clínico-epidemiológico, el promedio del intervalo en días entre la fecha de los síntomas y la fecha del diagnóstico fue de 70.80 días, con una mediana de 31 días, con un tiempo mínimo un día y tiempo máximo de 1008 días, presentando una desviación estándar de 115,28 días.
Tabla 1 muestra los datos en relación al perfil clínico de la enfermedad, de modo tal que la mayoría de los casos tenía un rango de uno a 30 días de diagnóstico n=143; 47,82%, era caso nuevo n=240; 80,27% forma clínica pulmonar n=244; 81,60% y sin VIH n=238; 79,60%.
En el análisis univariado, de acuerdo con la Tabla 2, las variables edad p=0,0017 y la educación p=0,0043 se asociaron significativamente con el resultado del tratamiento.
En el análisis espacial de los 299 casos reportados, 290 96,98% fueron geocodificados.
Las pérdidas se deben a fallas en la toma de las direcciones, direcciones incorrectas y/o asentamientos subnormales barrios marginales.
Por medio de la aplicación de la técnica de Kernel, se observó una distribución no aleatoria de la enfermedad Figura 1, y se verificó que las áreas con las mayores concentraciones de casos en el municipio ocurrieron en el Sur y Sudeste de la ciudad.
Discusión
El objetivo del estudio fue caracterizar el perfil clínico epidemiológico de la TB y analizar la distribución espacial de los casos en una ciudad paulista.
Hubo un predominio del sexo masculino, en las personas con edades compatibles para ejercer actividad laboral, con educación inferior a ocho años.
Estos resultados corroboran con otros estudios en otros escenarios de Brasil.
Del mismo modo, el estudio es coherente con la literatura en relación con la forma clínica, predominante en la TB pulmonar fue el más prevalente.
A pesar del predominio de casos de TB en adultos jóvenes, llama la atención los casos identificados en la infancia niño de un año de edad con diagnóstico de TB y una muerte de tuberculosis en niño de 06 años.
Destaca que los signos y síntomas de la enfermedad en la infancia no son específicos, haciendo difícil el diagnóstico, en este sentido, la enfermedad puede ser asintomática o manifestar situaciones clínicas graves, observando una pérdida de peso significativa, evolucionando con complicaciones hasta la muerte.
En estos casos, la literatura sugiere que los niños con TB, adquirieron probablemente la enfermedad debido al contacto frecuente o a largo plazo con un adulto infectado Micobacterium tuberculosis.
En esta situación, existe una necesidad de ejercer una cuidadosa vigilancia tanto de la cicatriz de la vacuna BCG Bacilo Calmette y Guérin como del esquema de las vacunas, durante los controles de salud ejecutados al sexto mes de vida, así como de la capacitación de los profesionales de la salud, promoviendo el conocimiento de los signos y síntomas clínicos de la tuberculosis en niños.
Estos resultados sustentan la discusión de la importancia de las acciones de promoción, prevención y control de enfermedades, tales como la búsqueda activa de un diagnóstico precoz, tratamiento, control de personas que faltan y el control de las personas que abandonan el tratamiento y de sus contactos.
Aunque la mayoría de los casos se diagnostican por la demanda espontánea en las consultas externas incluyendo la atención primaria de salud, hubo una cantidad significativa en los que el diagnóstico correcto se hizo sólo después de la hospitalización 21,07%, debido a que probablemente el servicio de atención primaria de salud APS no realizó el diagnóstico temprano, y no realizar el diagnóstico a pesar de que el paciente se encontrase tratamiento bajo observación directa TDO en el medio hospitalario, a pesar de la evidencia de la relación costo-efectividad de APS en el manejo clínico de los pacientes con TB.
La OMS ha recomendado a la APS implantada por los sistemas universales, integrales y hay evidencia de que son capaces de cubrir el 85% de las demandas o necesidades de un territorio.
Los sistemas universales públicos financiados por impuestos, que se encuentran organizados a partir de un territorio donde la APS interactúa con otros puntos de atención de salud mediante un trabajo multidisciplinario, presentaron resultados más eficaces a un costo menor para la mejora de los indicadores de salud de comunidades.
Los resultados también muestran que los nuevos casos, 77,60% se curaron por debajo del 85% recomendado por la OMS y 12,38% abandonaron tratamiento más del 5% que es la meta tolerada por la OMS.
Otra deficiencia se identificó, ya que 6,35% de los casos no hicieron una prueba para determinar la infección por VIH.
En cuanto a la asociación de las variables con el tipo de cierre, se encontró que los abandonos ocurrieron en personas de edades comprendidas entre 15 y 39 años, a diferencia de los casos de muertes en esa edad era de entre 40 y 59 años.
En cuanto a la educación, tanto los casos de abandonos como los de muerte presentaron años de estudios inferiores en comparación a os pacientes que se curaron.
Los resultados para la relación TB y los determinantes sociales, mostraron que los grupos socialmente más desfavorecidos tienden a abandonar más frecuentemente el tratamiento, así mismo, son más vulnerables al desarrollo de multidroga- resistencia y muerte.
En relación al análisis espacial, hubo un patrón de distribución no aleatorio en el municipio investigado, evidenciando grupos de casos en áreas supuestamente de riesgo de transmisibilidad de la enfermedad o la infección.
Es importante destacar el mayor aglomerado zona oscura en la región Sur, clasificada como zona urbana de alta vulnerabilidad social urbana según los criterios de clasificación de la Fundación Sistema Estatal de Análisis de Datos.
Bajo esta perspectiva de la distribución espacial, la investigación integró los datos de salud disponibles en los sistemas de información de salud a los datos ambientales, lo que permitió identificar la cadena de distribución y la dinámica de la TB en el municipio.
En el mapa de la distribución de los casos de TB en cuestión, es evidente la mayor densidad de casos en las regiones Sur y Sudeste, que son las más pobladas y que presenta una variación extrema en las características de la población, concentrando todos los tipos de asentamiento urbano.
A pesar del constante crecimiento económico de la región, se puede observar que estas poblaciones se encuentran en vulnerabilidad social, así como lo demuestra Ferreira et al 2012, las áreas referidas presentan condiciones precarias de educación, trabajo y otros servicios a la comunidad.
Las áreas con fuertes dificultades en relación a una vivienda digna y saneamiento básico también tienden a tener servicios de salud con baja resolutividad y con limitaciones en términos de oferta y variedad de servicios.
Aunque la Red de Atención de Salud en las referidas áreas no haya sido investigada, existen razones por las cuales los autores suponen que existe relación entre la aparición de la TB, en las áreas donde las personas residen y los sistemas y servicios de salud presentes.
Al realizar el análisis espacial de la TB, se puede visualizar efectivamente las áreas geográficas en las cuales ocurrieron casos de TB y que necesitan por lo tanto de mayor atención, ya sea preventiva, curativa, con el propósito la reorganización de los servicios de salud para satisfacer las necesidades de salud de la población.
El diagnóstico y tratamiento de la enfermedad en el municipio de estudio están centralizados, lo que puede conducir a acciones más estructuradas protocolos, insumos para el diagnóstico y medicamentos con respecto al manejo y el seguimiento de estos casos hasta su cura, sin embargo una pregunta que surge es la propia accesibilidad de estas poblaciones a los servicios de salud.
La gestión clínica de la APS podría contribuir a la mejora de la calidad del diagnóstico y el tratamiento, en la reducción de las hospitalizaciones para la proximidad y fortalecimiento del vínculo y la confianza de la comunidad con el usuario y el servicio de salud, esto debido a que la APS funciona sobre la base de sus atributos esenciales que conforman la longitudinalidad, la integridad, con foco en la familia, la coordinación y orientación a la comunidad.
Perrechi y Ribeiro señalan la importancia del fortalecimiento y la reestructuración de las acciones de control de la TB en la APS, dando prioridad a la búsqueda de síntomas respiratorios, control y seguimiento de la enfermedad, así como el registro adecuado y riguroso de los Sistemas de Información en Salud.
Este estudio refuerza la necesidad de organización de la atención de la TB en las áreas más afectadas por la enfermedad y tiene como hipótesis que la organización y el fortalecimiento de la APS en estas áreas pueden promover el diagnóstico precoz, disminuir el riesgo de transmisión de la enfermedad y la calidad de vida de las familias inscritas en ellas, debido a que la APS está geográficamente cerca del paciente, su familia y la comunidad pudiendo intervenir con mayor rapidez para romper la cadena de transmisión.
Por otra parte, cabe mencionar que para lograr los objetivos establecidos por la OMS, la eliminación de la TB no se debe únicamente al Programa de Control de la Tuberculosis, dada la necesidad de una acción conjunta, integrada, descentralizada e intersectorial, ya que la detección temprana, el tratamiento, el seguimiento y la cura de la TB no son responsabilidad de una sola categoría, sino de todos los profesionales de la salud y trabajadores en el contexto de las redes de atención en salud.
El estudio también llama la atención sobre la calidad de los registros para un sistema de salud de vigilancia eficaz y por lo tanto una toma de decisiones más informada.
Durante el levantamiento de la información en el sistema de información sobre la TB-WEB, el formulario de notificación obligatoria presentó varios ítems en blanco o ignorados, este hecho hace que el sistema deja de ser fiable y no alcanza su objetivo de dotar a los equipos de salud para la oferta y organización de los servicios de salud.
Un estudio hizo hincapié en que las estrategias de vigilancia utilizadas en el control de la tuberculosis deben incluir sistemas de información confiables y métodos eficientes para la localización de casos con baciloscopia positiva.
A pesar que la evidencia asocia determinantes sociales a la TB, el sistema de información TB-WEB no incluye datos relativos a las condiciones de vivienda, ingresos mensuales, fuente de ingresos, el apoyo o recursos sociales utilizados como la asignación familiar, lo que sería importante para medir el grado de vulnerabilidad social de estos pacientes con TB, sus familias y sus fuerzas en la cadena de progresión de la enfermedad.
Con respecto a las limitaciones del estudio, cabe mencionar aquellas relacionadas a los sesgos característicos de los estudios ecológicos, donde los resultados de esta investigación no pueden ser inferidos de forma causal para el individuo, siendo solamente representativos de las poblaciones.
Además, la adquisición de información a través de los datos secundarios puede conllevar a errores inherentes a la notificación o digitación de datos y los posibles sesgos en la investigación.
Por último, los individuos que contrajeron la enfermedad pueden haber sido infectados en lugares diferentes a su residencia.
En general, los resultados evidenciaron la problemática de la TB en un municipio endémico del interior de São Paulo, que hasta entonces no había utilizado los recursos de geoproecasamiento como una herramienta para identificar las áreas prioritarias para el control y vigilancia de la enfermedad.
Además, el estudio señala la dificultad de este escenario para progresar hacia la meta End TB , reforzando la necesidad de una política social que favorezca la reducción de las inequidades sociales en salud, y el fortaleciendo la APS como un articulador de las Redes de Atención en Salud.
Conclusión
El estudio evidenció, en relación al perfil clínico-epidemiológico de TB, una mayor proporción de casos diagnosticados en la forma clínica pulmonar para el sexo masculino con menos de ocho años de educación y con un tiempo estimado para el diagnóstico después de la aparición de los síntomas entre 1-30 días.
Entre los nuevos casos, la tasa de cura y el porcentaje de abandono del tratamiento no alcanzaron las metas establecidas por la OMS.
A pesar que el municipio no puede considerar como prioridad el control de la enfermedad, la TB reveló ser un problema endémico, centrándose en el Sur y Sudeste y por lo tanto, un patrón no aleatorio, lo que sugiere la dependencia espacial de la enfermedad a las áreas que están privadas de vivienda de calidad, de educación e ingresos.
Nuevas investigaciones serán necesarias con el fin de confirmar esta hipótesis.
Este articulo resume parte de los resultados obtenidos en la Disertación de Maestría presentada al programa " Enseñanza en Ciencias de la Salud ", ofrecido por el Centro de Desarrollo en Enseñanza Superior de Salud, CEDESS, de la Universidad Federal de São Paulo/Escuela Paulista de Medicina.
El ejercicio de la docencia en la disciplina de Nutrición en Cursos de Pre-Grado en Enfermería, presenta desafíos, como el de estimular el pensamiento crítico del alumno, a través de la discusión de temas relevantes para el campo del conocimiento en enfermería.
El enfermero debe apropiarse de los conocimientos de Nutrición, una vez que los utiliza en varios momentos de su práctica, tanto en el ámbito de la promoción de la salud, como en el aspecto curativo.
Considerando que la nutrición es condición básica para mantener la vida, el enfermero como profesional de la salud que posee atribuciones frente al cuidado general del paciente, debe poseer conocimientos sobre nutrición por ser primordiales.
El enfermero, miembro del equipo de salud debe estar empeñado en apoyar en la prevención de la desnutrición, brindando información a los nutricionistas y médicos para la identificación precoz de señales físicas de desnutrición, ofreciendo datos sobre aceptación de los alimentos, así como apoyar en el tratamiento de la desnutrición, estando atento y transmitiendo informaciones importantes al equipo de enfermería, sobre la importancia de la nutrición en la recuperación del paciente desnutrido.
En fin, debe cooperar como miembro del equipo de salud en relación a la nutrición del paciente.
El docente de la disciplina de nutrición en el Curso de Graduación en Enfermería, debe estar atento en relación a las áreas de trabajo del enfermero y sus atribuciones, para poder verificar en que momentos de su practica profesional los conocimientos de la ciencia de la Nutrición serán útiles, y deberán ser tratados como parte de la disciplian.
Existe la necesidad de realizar investigaciones con el objeto de mejorar la enseñanza en nutrición, para que el alumno adquiera competencia en su trabajo profesional futuro, en el cual debe conciliar la técnica con una visión critica y ampliar sus conocimientos en el contexto de su práctica.
La disciplina de nutrición que se presenta en varias etapas, se introduce en los programas curriculares del Curso de Pre-Grado en Enfermería, y que dejo de formar parte a partir del Programa Currricular de 1994.
En 1996, la publicación de las Directivas y Bases de Educación - LDB, Ley Nº 9.394 del 20 de Diciembre de 1996 dio libertad a las instituciones de enseñanza superior para definir sus programas curriculares.
Permitiendo mayor autonomía para la elaboración del Proyecto Político Pedagógico, en una perspectiva de construcción colectiva de interdisciplinariedad y de integración.
Por tanto, los programas curriculares mínimos fueron eliminados.
El Ministerio de Educación y Cultura - MEC convocó a las instituciones de enseñanza y a las asociaciones de profesionales, para discutir las Directivas curriculares en el ámbito de los cursos superiores, anterior a esta demanda la Asociación Brasileña de Enfermería - ABEn ya realizaba, desde 1994 los Seminarios Nacionales de Directrices para la Educación en Enfermería en el Brasil-SENADEn´s, por tanto en esta esfera se viene discutiendo la educación para enfermería.
Las Directrices curriculares Nacionales-DCN del Curso de Pre-Grado en Enfermería fueron creados en 2001 por medio de la Resolución del Consejo Nacional de Educación-CNE nº 3, de 07 de Noviembre de 2001.
El texto de las Directrices Curriculares Nacionales para el Curso de Pre-Grado en Enfermería contienen en sus artículos, informaciones en las que se verificó la presencia de la Nutrición dentro de la formación de enfermero.
El articulo 4º de las DCN´s se refiere a las competencia y habilidades generales del profesional en su inciso III trata sobre la comunicación con los demás profesionales de la salud, incluyendo a los profesionales de Nutrición.
Queda clara la importancia de que los alumnos de Pre-Grado en Enfermería entren en contacto, desde esta etapa con profesores de formación diversificada, para que como alumno pueda iniciar contacto con los demás profesionales del área de salud.
El Articulo 5º trata de las habilidades y competencia especificas en su inciso VII "trabajar en los programas de asistencia integral a la salud del niño, adolescente y mujer, adulto y anciano".
En este inciso se señala la presencia de contenidos sobre Ciencias de la Nutrición en el ciclo de vida, para que la asistencia de enfermería sea más eficiente.
El inciso XXXII consta: " cuidar la propia salud física..." se consideran en este aspecto los conocimientos sobre alimentación equilibrada, inclusive para el propio enfermero, pues la nutrición permite ese contexto, asuntos importantes tanto en el ámbito personal como en el profesional.
El Articulo 6º trata de los contenidos esenciales para el Curso.
Se puede considerar que la disciplina de Nutrición incluye las Ciencias Biológicas, de Salud y de Enfermería, pues estos contenidos proporcionarán subsidios para el trabajo asistencial de Enfermería.
Actualmente el Sistema de Evaluación de Enseñanza Superior propuesto por el MEC, denominado de Sistema Nacional de Evaluación de Educación Superior-SINAES, esta constituido por el Examen Nacional de Desempeño de los Estudiantes-ENADE.
El referido examen que fue aplicado para enfermería en 2004 contienen preguntes sobre Nutrición, tanto en el aspecto curativo dentro del hospital, como en el aspecto promocional, al considerar dos aspectos, relacionados al crecimiento infantil con la alimentación.
Este tipo de evaluación refuerza la necesidad que la enfermera tenga conocimientos básicos tanto de la nutrición en el ciclo vital como la Nutrición para las enfermedades.
Frente a lo expuesto, este estudio trata de caracterizar la disciplina de Nutrición suministrada en cursos de Pre-Grado en Enfermería con relación a la formación del docente, carga horaria, contenidos, estrategias de enseñanza y evaluación desde la óptica del profesor.
Se realizo un estudio descriptivo, definido como "Estudios caracterizados por la necesidad de explorar una situación no conocida, de la cual se tiene necesidad de mayores informaciones".
La población que intervino en este estudio fue constituido por seis profesores que dictan la disciplina de Nutrición de Cursos de Pre-Grado en Enfermería en seis Instituciones de Enseñanza Superior localizadas en la ciudad de São Paulo.
Para mayor identificación y el perfil de los colaboradores las informaciones están contenidas en la Tabla 1.
Teniendo como contexto la discusión sobre las concepciones a respecto de la disciplina de Nutrición en los Pre-Grado en Enfermería, el instrumento escogido para la recolección de datos fue la entrevista fue semi- estructurada.
Las entrevistas fueron grabadas en forma integra, transcritas y posteriormente analizadas a través del Análisis de Temática y Análisis de Categorías, en donde las categorías fueron obtenidas a partir de lecturas de los contenidos, habiendo un desmembramiento del texto en unidades transversalmente, siendo posteriormente realizado el análisis de las categorías.
Las categorías de esta investigación no fueron escogidas a priori, no obstante fueron resultado de lecturas incesantes de las entrevistas y tomaron forma durante el transcurso de la propia investigación
Con la autorización del Comité de Ética, las entrevistas fueron realizadas en las Instituciones de Enseñanza Superior por el investigador principal, garantizando la preservación y el anonimato de los sujetos de la investigación, a través de la aplicación del Término del Consentimiento Libre y Aclarado.
La introducción de la disciplina de nutrición en los cursos de Pre-Grado en enfermería.
La tabla 2 demuestra grandes variación en relación a la carga horaria y se percibe esta disciplina como estrictamente teórica.
Se verifica la necesidad de tener la disciplina de Nutrición, la introducción de contenidos sobre Ciencias de la Nutrición en el transcurso del curso a través de otras disciplinas, con el objetivo de proporcionar la integración entre ellas.
En cuanto a los contenidos principales abordados por los docentes en la disciplina se observo que existió gran diversidad, sin embargo todos estaban relacionados a conceptos básicos de nutrición, Nutrición en el ciclo vital de las dolencias.
Estas expresiones seleccionadas muestran los contenidos que los profesores tratan durante la asignatura.
Nosotros abordamos la parte básica, tratamos también la parte de alimentación normal de gestantes, lactantes, y la dietoterapia P3
El enfermero realmente utiliza los conocimientos de la Nutrición tanto para saber cuales son las características de alimentación para mantener la salud, como para el aspecto curativo.
Esta lógica de considerar en primer lugar la Nutrición para la prevención de enfermedades, y posteriormente, la nutrición en la recuperación del paciente que presenta alguna enfermedad, es pertinente pues es de importancia poner énfasis en la prevención de enfermedades.
Al seleccionar contenidos para un curso, se debe tener muy claro cual será su utilidad y cuales son las áreas de trabajo del profesional y, por tanto el lugar en donde utilizará los contenidos.
Al retomar las DCN´s para los cursos de Pre-Grado en Enfermería, cuando los contenidos son referidos a la Nutrición desde el aspecto preventivo y curativo, se refiere a las competencias generales y especificas para la adquisición de conocimientos de Nutrición.
No obstante, para la aplicación de esos conocimientos en la practica profesional el alumno tendrá que desarrollar otras competencias como, por ejemplo, las habilidades de trabajar en equipo multiprofesional.
Algunas enfermedades tienen relación intima con la nutrición y dentro de los profesionales del área de Salud, el nutricionista es el principal profesional encargado del cuidado nutricional de pacientes, clientes, no obstante también observa la importancia de trabajar conjuntamente con el enfermero, en el sentido de empeñar esfuerzos para satisfacer mejor las necesidades nutricionales de aquellos que están bajo sus cuidados.
En los Programas Currículares de Pre-Grado en Enfermería, así como los demás del área de la salud, existe la recomendación de colocar contenidos sobre la situación nutricional de la población brasilera.
El planeamiento de un curso o asignatura es de suma importancia.
Dentro de los criterios utilizados para la elegir los contenidos, existe la necesidad de analizar la secuencia de contenidos y el contexto de los mismos, así como que los alumnos reconozcan su aplicación.
El profesor debe saber seleccionar lo que es importante sobre el contenido para el enfermero y no simplemente considerar contenidos muy complejos por el simple motivo de haber estudiado mucho y ser especialista en determinado asunto.
Veamos entonces el comentario de dos profesores:
...Yo hablo sobre dietas hospitalarias con el objetivo que ellos reconozcan ; sobre la fisiopatología y lo que debe ser restricto.
No considero datos, por ejemplo, ácidos grasos saturados tienen que tener 7% del porcentaje de gordura total, porque ellos no van a usar eso.
PI Es importante resaltar que los contenidos indicados por el profesor están contemplados en las competencias y habilidades generales y especificas presentes en el texto de las DCN's del Curso de Pre-Grado en Enfermería, así el Art. 5º, se refiere a la participación del enfermero en los programas de asistencia integral a la mujer, al niño, al adulto y al anciano.
Contenidos de Nutrición en el ciclo vital contemplan la recomendación de las Directrices.
...tenemos que saber de esto, porque quien va estar mas en contacto con el paciente es la enfermería y tiene que verificar, tiene que avisar a la Nutricionista que aquel paciente no se esta alimentando...P5
El relato descrito refleja la práctica del trabajo en equipo multiprofesional, en que dos profesionales, nutricionista y enfermero actúan juntos con un objetivo en común, de recuperar o mantener el estado nutricional del paciente.
Estrategias de enseñanza
Los expresiones de los profesores con respecto a las estrategias de enseñanza demostraron el envolvimiento con el proceso de enseñanza-aprendizaje de sus alumnos cuando mencionan la preocupación con la diversificación de las técnicas.
Dice un profesor:
...las alumnas acostumbran a hacer buenos seminarios, pues hay todo el año, entonces yo interrumpo la clase unos 20 minutos y son presentados en cada clase uno o dos ...P2
La planificación del alumno para preparar el seminario es muy pertinente pues en cuanto el investiga, va adquiriendo autonomía para la construcción del conocimiento.
Los conocimientos actualmente quedan rápidamente obsoletos, por lo que se requiere de estrategias de enseñanza en el pre-grado que estimulen la capacitación constante.
Otro aspecto que merece ser analizado en estas declaraciones es el estudio de casos como otra estrategia muy adecuada para la enseñanza de la Ciencia de la Nutrición para Enfermería y es utilizado por este profesor:
Yo utilizo el estudio del caso de una gestante,...entonces yo quiero que la alumna evalúe.... el peso.....la alimentación.....entonces es así que yo trabajo.P3
Los profesores utilizan la auto-evaluación de la alimentación para presentar las recomendaciones de una alimentación equilibrada para la población Brasileña, con el objetivo de prevenir enfermedades y mantener la salud.
Realizando la evaluación de la propia alimentación el alumno tiene la posibilidad de dar mas atención, mas significado para la alimentación de las personas que estarán bajo su cuidado.
Observen lo que ellos dicen sobre esta estrategia:
...yo trabajo con la evaluación de la propia alimentación de los alumnos y entonces hacemos una evaluación; y con esto trabajamos, porque si no sería muy teórico y muy difícil de tratar.
P3 Es muy importante resaltar que la información citada anteriormente, coincide con el texto de DCN's del curso de Pre-Grado en Enfermería, con respecto al inciso XXXII referente al cuidado que el enfermero debe tener con la propia salud.
El análisis que el alumno realiza con la estrategia mencionada por esos profesores es eficiente, pues le permite observar resultados sobre su propia salud en lo que respecta a la alimentación.
Las estrategias de enseñanza exigen reflexión por parte del profesor al elegirlas: " al aprender un contenido se aprende también una determinada forma de pensar y de elaborar, motivo por el cual cada área exige formas de enseñanza y de aprendizaje especificas, que expliquen las respectivas lógicas ".
Evaluación de aprendizaje
Observase que la evaluación esta relacionada con la verificación, constituida básicamente por pruebas teóricas, comprendiendo pruebas de múltiple elección.
Se observa que los profesores casi no mencionaron la posibilidad de evaluación enfatizaron a la prueba escrita y mencionaron que la evaluación es compuesta por:
Es una prueba, evaluación... o es sí o no, tanto que quien fue mal en la evaluación es porque no estudio, entonces es un punto de corte.PI
La evaluación es todavía aquel método antiguo, las pruebas... que usted realmente necesita tener, esa evaluación como documentación.
P4 Se considera una evaluación de aprendizaje un campo complejo; es importante que el profesor tenga en claro lo que quiere que el alumno aprenda y a partir de este punto planifique instrumentos de evaluación que serán parte de todo el proceso de aprendizaje.
Los dados obtenidos en los testimonios de los profesores permiten afirmar que la evaluación en estas instituciones aún se dan para la verificación de la retención del contenido, no hay evaluación de todo el proceso de aprendizaje.
Otro profesor elabora la prueba escrita y consigue incorporar el análisis del alumno a través de los casos prácticos:
...cuando tenemos un grupo pequeño es fácil ver el desarrollo del alumnado, con grupos mayores es mas difícil, pero no hay otra forma, a no ser las pruebas y trabajos, verdad..?. y en la prueba generalmente coloco los casos...para ellos razonar, para ellos verificar en la práctica lo que sucede.P4
Se observa que los docentes no tienen muchas alternativas al planear una prueba escrita, inclusive así, deben buscar con creatividad, dar un significado al aprendizaje.
En la prueba, el docente puede direccionar preguntas que argumenten la practica profesional como por ejemplo las preguntas encontradas en el ENADE.
En la conversación con un docente surgió la preocupación de discutir la evaluación con los alumnos, observar el alcance de los objetivos e que aspectos tomar para perfeccionar.
Este profesor demuestra preocupación al respecto del aprendizaje de los alumnos:"Al producirse, el conocimiento nuevo supera otro que antes fue nuevo y se hizo antiguo y esta 'dispuesto' a ser dejado de lado por otro".
Es necesario destacarse el punto de la integración con el equipo multidisciplinar, principalmente con el nutricionista, la toma de conciencia que la alimentación es una condición esencial para la recuperación del paciente; por lo tanto el enfermero debe orientar a su equipo para estar presente, observando y supervisionando el momento de la alimentación.
Se debe también reforzar las informaciones ofrecidas por el nutricionista, haciendo una unión entre el paciente y el profesional.
Seria mas fácil para el enfermero si el tuviese conocimientos de nutrición, discutir con la Nutricionista la dieta, discutir con el médico la dieta, entender porque la Nutricionista esta orientando aquella dieta P2
La integración de nutrición con el resto de disciplinas del curso
En una pregunta dirigida a los docentes con respecto a la existencia de integración entre las disciplinas, pues esta es una exigencia de LDB, de las Directrices Curriculares Nacionales y las discusiones de los SENADEN´s, ellos respondieron que la efectivación ocurre en pequeña escala.
Las disciplinas no entran en diálogo, fragmentan el programa curricular, y dentro de retos propuestos al profesor, esta justamente "...articulación de los contenidos trabajados con otras disciplinas...".
La asignatura es aislada P1.
Es difícil, intentar amarrar todo diciendo al alumno:- Esta viendo, si usted no sabe no van a entender cuando mas tarde estudien Salud de la Mujer...P5.
Con tantos avances en el conocimiento, con tantas posibilidades de divulgación de las informaciones, la practica de la acción educativa en las Instituciones de Enseñanza Superior no parecen caminar en el mismo ritmo de los cambios y de la adaptación a las necesidades de la sociedad actual.
Se sabe que la manera de entender, de cuidar del ser humano debe incluir un enfoque holístico, sin embargo en la practica, las instituciones investigadas aún no están consiguiendo viabilizar la comunicación entre las disciplinas, para que el alumno entienda que el debe observar al ser humano como un todo y no simplemente la Nutrición y después la salud del niño separadamente; pues la salud del niño engloba también la nutrición.
Proporcionar momentos de integración entre las disciplinas, es esencial para que el alumno perciba al ser humano de manera integral y no por partes.
Para que la integración ocurra, debe haber toma de conciencia de los dirigentes de las instituciones, pues para permitir que el profesor entre en la sala de clases con otro profesor y los dos dirijan una clase a través de una metodología, primeramente es necesario que los profesores entiendan la necesidad y las ventajas que existen para el aprendizaje del alumno en este tipo de propuesta.
Es también necesaria la capacitación pedagógica de profesores.
Finalmente la institución debe propiciar momentos de planificación para que los profesores reflexionen sobre la practica en la sala de clases, redirigiendo siempre que sea necesario.
Confirmando las constataciones sobre el aislamiento de las disciplinas, se enfatiza:
"Como práctica curricular, hay muchas formar de hacer posible; reunir disciplinas cuyos contenidos permiten tratamiento pedagógico-didáctico interdisciplinario por ejemplo, en proyectos específicos vinculados a problemas sociales, los grandes problemáticas actuales, a temas unificadores, etc".
En este estudio, es perceptible por el relato de los profesores, la inexistencia de integración entre las disciplinas.
Lo cual dificulta que el alumno establezca la relación entre los contenidos de las asignaturas para su ejercicio profesional.
Se sugiere, que formalmente la institución proporcione oportunidades de discusión entre profesores.
La enseñanza fragmentada no satisface las necesidades actuales de la enseñanza superior, sin embargo, entre la propuesta y el efectivo cambio, hay un camino que necesita ser trazado.
No es viable el vincular al docente en las propuestas curriculares de los cursos, si el permanece el tiempo integral en la sala de aula.
La actividad del docente no debe restringirse solamente a la sala de aula.
Hay necesidad de revisar la práctica en la sala de aula, de conocer mejor y discutir sobre el Proyecto Político-Pedagógico del Curso, saber con detalles cual es la contribución de su asignatura en la formación del alumno.
Se enfatiza la importancia de la práctica posterior al primer año del curso, para que el alumno entre en contacto con su futura practica profesional ya que, en los primeros momentos del curso es esencial que el experimente problemas complejos cada vez mayores y lleve para las aulas teóricas, discusiones, inclusive para enriquecer la teoría y para dar sentido al contenido.
Se debe tener en consideración que la disciplina de Nutrición no requiere estar antes de la práctica, porque inclusive la práctica enriquece la teoría.
Lo importante es que la asignatura de Nutrición se encuentre en el momento posterior a las de Filosofía y Bioquímica, no obstante es necesario que los contenidos de la disciplina de Nutrición estén considerados en momentos puntuales con otras asignaturas, promoviendo la integración de las mismas, como las disciplinas Salud de la Mujer, Salud del Niño, Salud del Adulto y del Anciano y en la Psiquiatría.
Se constató que es un punto de vista predominante dentro de los profesores entrevistados, que los contenidos necesarios para la disciplina de Nutrición en el Curso de Pre-Grado en Enfermería deben contemplar: Conceptos generales sobre nutrición, Nutrición en el ciclo Vital y Nutrición frente a las enfermedades, incluyendo Nutrición Enteral y Parenteral.
También es necesario enfatizar que el profesor debe planificar la disciplina, de forma que contemple los contenidos sobre la Situación Nutricional de la Población Brasilera, un escenario con el cual el alumno va enfrentarse en el futuro durante su práctica profesional.
Se considera esencial la inclusión de contenidos referentes al aspecto cultural y religioso de las personas, pues el enfermero debe conocer la influencia de la cultura y la religión, en la alimentación de los pacientes que están a su cuidado.
Además de las necesidades de tales contenidos, es primordial que la asigntura de nutrición, aunque sea una disciplina teórica en esos cursos analizados, esté considerada en la práctica, con objetivos específicos, como por ejemplo, al hacer una investigación de las condiciones de salud de determinada población, incluir aspectos sobre nutrición de esta población.
En las prácticas en hospitales verificar la integración del equipo multiprofesional, como funciona y cuales son las atribuciones de cada profesional en el cuidado nutricional de los pacientes.
En las Unidades básicas de Salud UBS, al acompañar las consultas de enfermería, estar atento a los errores alimentarios para futuras discusiones en sala de aula.
La utilización de cualquier estrategia de enseñanza esta vinculada en su real utilización en relación al contenido, requiere que el docente se sienta preparado para utilizarla y por eso, requiere planificar para que la estrategia auxilie al profesor a cumplir el objetivo de la aula.
Esta investigación demostró que la evaluación de aprendizaje de los alumnos todavía es realizada de manera clasificatoria con la utilización de pruebas escritas conteniendo temas con selección múltiple.
Se hace necesario que en ámbito de la asignatura de nutrición, sea contemplada además de la verificación de la retención de las informaciones, análisis de desenvolvimiento de habilidades y actitudes del alumno del Pre-Grado en Enfermería sobre Nutrición.
La Nutrición es una ciencia que, por sus características involucra el trabajo de varios profesionales del área de la Salud, motivo por el cual obliga al enfermero a tomar actitudes especiales en relación al cuidado nutricional de los pacientes.
Como ciencia, la nutrición es utilizada por varios profesionales de la Salud, ella demanda del alumno de Enfermería un trato diferente, una forma de enseñar y de aprender.
Existe la necesidad de que el docente verifique la pertinencia de cada contenido y su complejidad.
Al mismo tiempo, el enfermero debe tener subsidios de la Nutrición para poder percibir algún error alimentario de un cliente y encaminarlo al nutricionista.
Esa peculiaridad de la Nutrición demanda una forma de enseñar también peculiar.
En todos los momentos, el docente de la disciplina de Nutrición debe puntualizar el rol de cada profesional de la Salud sobre el asunto trabajado.
Se sugiere el cambio de experiencias entre los docentes que dictan la disciplina de Nutrición en Cursos de Pre-Grado en Enfermería, a través de discusiones sobre estrategias que satisfagan la enseñanza y aprendizaje de los alumnos.
Aunque ya existen adelantos sobre discusiones, proporcionadas por el Consejo Regional de Nutricionista de la 3º Región-CRN-3, con respecto a la enseñanza en el Pre-Grado en Nutrición, existiendo la necesidad de reflexionar entre los docentes que enseñan las asignaturas de Nutrición en los demás cursos del Área de Salud.
Introducción
En el tratamiento de la insuficiencia valvular mitral ya existen evidencias definiendo las ventajas de la valvuloplastia sobre el cambio por válvulas artificiales.
Con todo, todavía son relativamente frecuentes las indicaciones de cirugía en pacientes presentando degeneración valvular mitral avanzada, exigiendo el cambio por válvulas artificiales.
Establecido y divulgado el concepto de la no escisión de todas las cuerdas y papilares, las nuevas discusiones se concentran en definir opciones técnicas que aprovechen mejor las ventajas de la continuidad anulopapilar.
Publicaciones más recientes concuerda con el mantenimiento de ambos velos, de modo que no interfiera con el funcionamiento de la prótesis, siendo la ecocardiografía un método eficiente para esta evaluación.
También se difunden las evidencias de los beneficios del cambio valvular con recursos de remodelado ventricular, en el tratamiento de casos de insuficiencia cardíaca avanzada con insuficiencia mitral funcional significativa, ya que las actuaciones exclusivas sobre el anillos se sujetan a la recurrencia de la insuficiencia mitral secundaria a la progresión de la degeneración miocárdica.
Gomes et al., basados en procedimientos previamente descritos de abordaje del plano subvalvular, introdujeron el método de papilopexia cruzada buscando optimizar el desempeño ventricular después del cambio valvular mitral, además de reestablecer la geometría ventricular aun en corazones con dilatación significativa.
El objetivo del presente estudio es describir la evolución de las funciones atrial y ventricular izquierdas, según parámetros ecocardiográficos en pacientes en el sexto mes de postoperatorio del cambio valvular mitral con técnica de resuspensión de los músculos papilares.
Se realizó estudio prospectivo de una serie de 15 pacientes, sometidos a sustitución de la válvula mitral con resuspensión de los músculos papilares, en el Servicio de Cirugía Cardiovascular de Santa Casa de Misericórdia de Goiânia, de forma consecutiva.
Este estudio fue aprobado por la comisión de ética en investigación Registro en el CONEP nº 12507 y realizado con consentimiento formal e informado por parte de los participantes.
Nueve 60% pacientes eran del sexo masculino y seis del sexo femenino 40%.
La edad variaba entre 17 y 69 años 49,9 ± 10,2.
El criterio de inclusión fue la presencia de insuficiencia mitral grave definida como chorro regurgitante mayor que el 40% con repercusión atrial y ventricular.
La causa más frecuente de la disfunción valvular fue degeneración fibroelástica en nueve 60,0% casos, seguida de lesión valvular reumática en tres 20,0%, insuficiencia mitral isquémica en dos 13,3% y destrucción valvular secundaria a endocarditis en un caso 6,7% Tabla 1.
Todos los pacientes estaban en tratamiento clínico, aunque sin respuesta adecuada, siendo operados por el mismo equipo.
La evaluación clínica y por ecocardiografía Doppler se realizó en el preoperatorio y en el primero, tercero y sexto meses de postoperatorio, siendo objeto de este estudio la comparación de las evaluaciones preoperatoria y postoperatoria de seis meses.
El grado funcional de insuficiencia cardíaca se determinó de acuerdo con el Criteria Committee of The New York Heart Association NYHA.
Las ecocardiografías Doppler fueron realizadas por el mismo profesional con aparato HDI 5000 con transductor P4-2 MHz Philips- Einthoven- Holanda.
El cálculo de la fracción de eyección se basó en los volúmenes obtenidos por la fórmula de Teichholz.
Se observó ruptura de las cuerdas tendinosas del velo posterior en siete casos 46,7% y del velo anterior en un caso 6,7 %.
La función ventricular preoperatoria estaba preservada en diez casos 66,6% y comprometida en cinco casos 33,4%.
En la evaluación postoperatoria se verificaron los gradientes transprótesis y aórtico con el objetivo de detectar posible obstrucción.
Todas las operaciones se realizaron convencionalmente por esternotomía media, con canulación de la aorta ascendente y de ambas cavas separadamente, tras heparinización sistémica e hipotermia moderada a 32ºC.
La válvula mitral se abordó por atriotomía izquierda con incisión paralela en el surco interatrial.
La necesidad de cambio de la válvula fue confirmada tras inspección directa y análisis en cuanto a la presencia de calcificación, fusión o prolapso de los velos, ruptura, fibrosis o alargamiento de cuerdas y dilatación anular.
El velo anterior se traccionó con la colocación de dos puntos de reparación en su borde libre y su subvalvular se inspeccionó minuciosamente.
El velo posterior, de acuerdo con las variaciones anatómicas, fue preservado y ajustado en el anillo posterior, en todos los casos. Se realizó una incisión en la zona basal del velo anterior, a aproximadamente 2 mm del anillo, extendiéndose hasta un poco por debajo de los puntos comisurales.
El velo anterior se dividió centralmente y cada una de sus mitades, con su complejo de cuerdas, se fijó a la comisura opuesta por su extremidad medial Figura 1.
La utilización de prótesis valvulares de diámetro inferior al del anillo nativo ayudó a reducir el tamaño de la base del corazón.
Los puntos se pasaron entonces en el anillo de la prótesis y se fijaron al anillo valvular.
Se utilizaron prótesis biológicas Labcor - Belo Horizonte - MG y prótesis mecánicas CarboMedics - Austin - Texas - USA, de acuerdo con la indicación particular de cada caso.
Con el corazón latiendo, se inspeccionó debidamente la prótesis, verificándose su perfecto funcionamiento.
En siete pacientes se indicaron procedimientos asociados Tabla 1.
Tras el término de la operación, los pacientes en estabilidad hemodinámica fueron transferidos para el centro de terapia intensiva, donde permanecieron monitoreados continuamente.
Todos los pacientes tuvieron seguimiento durante la evolución hospitalaria y ambulatoria de acuerdo con el protocolo de obtención y comparación de datos.
El estudio estadístico de los datos obtenidos se realizó por aplicación del test t-Student, por tratarse del análisis de pares de datos involucrando variables de distribución normal.
No ocurrieron óbitos hospitalarios o durante el seguimiento propuesto de seis meses.
Cuatro pacientes 26,6% presentaban diagnóstico de insuficiencia aórtica leve que se mantuvo en el seguimiento.
No hubo complicaciones hemorrágicas o infecciosas.
El promedio de los diámetros ventriculares diastólicos se redujo de 65,3 ± 8,7 mm para 51,5 ± 8,9 mm p<0,001 y el de los diámetros sistólicos de 44,3 ± 9,1 mm para 35,2 ± 11,1 mm p<0,001.
Los diámetros atriales variaron favorablemente de 55,1 ± 8,6 mm para 45,3 ± 8,9 mm p< 0,001.
La reducción del volumen diastólico final fue de 229,7 ± 85,0 ml para 130,5 ± 51,7 ml p<0,001 y del volumen sistólico final de 91,6 ± 64,2 ml para 58,7 ± 50,3 ml p = 0,001.
El volumen sistólico se redujo de 138,0 ± 41,0 ml para 78,5 ± 30,8 ml p= 0,002.
El porcentaje de acortamiento sistólico varió de 32,1± 9,4 % para 32,2 ± 8,7 % p=0,917, y el comportamiento de la fracción de eyección presentó discreta disminución con relación a los niveles preoperatorios de 62,9 ± 14,0 % para 61,9 ± 11,7 % p=0,684 Figura 2.
Se constató que la masa cardíaca disminuyó de 294,9 ± 115,5 g para 214,9 ± 64,4 g p= 0,001.
La mejora de la presión en la arteria pulmonar fue significativa, con declinio de 53,4 ± 13,1 mmHg para 32,9 ± 7,9 mmHg p< 0,001.
El gradiente transprótesis promedio fue de 3,9 ± 1,3 mmHg, no constatándose compromiso de las vías de entrada y subvalvular aórtico del ventrículo izquierdo.
Todos los pacientes evolucionaron con importante mejora clínica.
Según la clasificación de la NYHA, seis pacientes 40,0% estaban en clase funcional IV, ocho 53,3% en clase funcional III y uno 6,7% en clase funcional II.
Discusión
Se publicaron diversas técnicas con preservación subvalvular confirmando la mejora del desempeño ventricular, inclusive en corazones con importante compromiso de la función sistólica.
Pocos son los trabajos en que no se verificaron beneficios con la preservación de las cuerdas tendinosas.
La evaluación ecocardiográfica se considera un método adecuado para proporcionar informaciones sobre la geometría y el estado funcional del corazón después de la sustitución de la válvula mitral, destacándose además el carácter no invasivo de este método en la evaluación del comportamiento de corazón.
En la presente investigación se evidenció que la morfología ventricular izquierda fue transformada, lo que se refleja en la reducción significativa de los diámetros ventriculares.
La tracción ejercida por los músculos papilares impide la dilatación diastólica pasiva y la pérdida de esta fuerza de contención repercute en la pared ventricular, pues la continuidad anulopapilar regular la precarga ventricular, determinando la fuerza de contracción.
Se observó reducción del acortamiento de la pared ventricular y discinesia tanto en la zona adyacente a la base de los papilares, como en el postoperatorio de sustitución valvular por la técnica convencional, reflejando directamente el perjuicio que la falta de tensión ejercida por los papilares causa a la pared ventricular.
Se ha descrito la recuperación del porcentaje de acortamiento en los corazones en que se preservó el subvalvular, que asociada al desempeño de la deformación torsional, refleja la contractilidad del cardiomiocito.
En la presente investigación, la evaluación del porcentaje de acortamiento sistólico presentó una discreta mejora.
A pesar de no significativos, estos resultados pueden ser admitidos como satisfactorios, visto el tiempo de seguimiento de apenas seis meses.
La reducción de la masa cardíaca expresa el remodelado ventricular positivo, habiéndose observado, regresión de la hipertrofia en el 27,1% p= 0,001, por análisis de variación de masa del ventrículo izquierdo.
Por otro lado, la disfunción miocárdica en los pacientes con insuficiencia mitral es generalmente enmascarada porque parte de la eyección ventricular se descarga en una cámara de baja presión y resistencia, el atrio izquierdo.
De esta forma, la fracción de eyección de los pacientes con insuficiencia mitral en el preoperatorio puede estar superestimada.
Este detalle explica la constatación de la disminución de la fracción de eyección, en este estudio, del 1,6% p=0,684 después de seis meses de seguimiento, a pesar de la mejora de las condiciones clínicas y del volumen eyectivo, resultados comunes a otros trabajos.
Además de ello, con la eliminación del flujo regurgitante, el aumento de la postcarga es inmediato, y el ventrículo izquierdo no adaptado pasa a eyectar la sangre contra la resistencia sistémica. Esto fue considerado causa importante de deterioro de la función ventricular en el postoperatorio de los pacientes con insuficiencia mitral.
Por otro lado, el perjuicio ventricular es menos pronunciado en las plastias mitrales, lo que muestra que el aumento de la postcarga no ofrece explicación suficiente.
Se cree, por lo tanto, que la preservación subvalvular en la reparación mitral sea crucial para los mejores resultados.
Tales evidencias justifican los esfuerzos de investigación para perfeccionamiento de las técnicas quirúrgicas correlacionadas.
La viabilidad de la resuspensión de los músculos papilares puede también ser confirmada, por no haber generado restricción de los velos de las prótesis implantadas, y no causando obstrucción en la vía de entrada del ventrículo izquierdo, lo que también se refleja en la recuperación de la presión sistólica de la arteria pulmonar y en el remodelado atrial izquierdo.
Se observó reducción significativa de los diámetros atriales izquierdos p< 0,001 y de la presión sistólica de la arteria pulmonar en 38,5%.
El remodelado atrial izquierdo puede ser considerado factor pronóstico de mejora clínica y sobrevida después de la sustitución valvular.
En presencia de regurgitación valvular aórtica, lo que se aplica al 26,6% de esta casuística, se confirmó el beneficio de la técnica empleada.
En estos casos se observa que no hubo progresión de la disfunción ventricular, condición patológica en la cual es mucho mayor el potencial de dilatación y remodelado diastólico nocivo.
En corazones muy dilatados, con el aumento de la distancia interpapilar y su reposicionamiento más arriba en la cavidad ventricular, el apoyo de los papilares al acortamiento longitudinal es restringido.
En la técnica de sustitución valvular, originalmente descrita por Miki et al., los papilares se vuelven perfectamente paralelos a la pared ventricular, favoreciendo el desplazamiento más amplio de la pared y la esfericidad indeseable.
La resuspensión de los músculos papilares, con la implantación de cada mitad del velo en la comisura opuesta tiene por objetivo aumentar la tensión de los papilares actuando más intensamente en el remodelado reverso del ventrículo izquierdo.
Tal vez los beneficios puedan ser todavía más acentuados en los casos de miocardiopatía dilatada, asumiendo que los papilares vuelvan a participar en la contracción ventricular.
La técnica empleada en el presente estudio, al mismo tiempo que corrige la insuficiencia mitral, tiende al remodelado interno de la cavidad ventricular y reduce el diámetro de la base del corazón. Tal procedimiento disminuye la circunferencia del anillo mitral, a través del implante de una prótesis uno o dos tamaños menor que el anillo atrioventricular izquierdo.
Conclusión
Respetando las limitaciones por tratarse de estudio no aleatorio, no comparativo, con muestra pequeña y con seguimiento de apenas seis meses, la resuspensión de los músculos papilares es una alternativa técnica viable que posibilitó la recuperación geométrica de las cámaras cardíacas izquierdas.
Agradecimientos
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
La ecotoxicología describe La relación entre los contaminantes químicos y el ambiente en que son liberados y los organismos que allí viven.
Estudios más profundos de esas sustancias se hacen necesarios, a fin de que sus riesgos potenciales puedan ser minimizados y medidas saneadoras puedan ser efectivizadas, de modo de atenuar sus probables impactos.
Luego, la ecotoxicología se presenta como herramienta destinada a analizar la exposición de los diversos cenobiontes en el medio en que fueron insertados y los efectos adversos de contaminantes exógenos al ambiente y en los organismos acuáticos.
La evaluación ecotoxicológica es de extrema importancia en el control, reglamentación y clasificación de las sustancias tóxicas en cuanto a su potencial de riesgo ambiental.
La identificación de los efectos y la evaluación de la relación de la dosis-respuesta son etapas iniciales en el proceso de análisis del riesgo ambiental.
Muchos ensayos también son realizados con el propósito de evaluar tanto la sensibilidad relativa de organismos acuáticos en relación a determinado agente tóxico en cuanto a la eficiencia de diferentes métodos de tratamiento de efluentes industriales.
La bioética exige a conjunción de varias disciplinas, buscando la correcta utilización de los conocimientos adquiridos por la ciencia, así como valores éticos y hechos biológicos.
Su primera y más conocida línea teórica, la bioética principialista es orientada por los principios de la beneficencia, de la no maleficencia, de la autonomía y de la justicia.
La beneficencia es definida como el análisis de los beneficios generados al individuo participante de la investigación y posteriormente a la sociedad; la no maleficencia es caracterizada por evitar daños considerados consecuencias de la realización del estudio, los cuales podrían afectar al sujeto de la investigación; la autonomía es definida como el respeto a la capacidad de la elección del individuo; y la justicia está relacionada a una distribución equitativa de los beneficios a los seres.
En relación a los principios propuestos por la Declaración Universal de la Bioética y los Derechos Humanos DUBH, beneficio y daño se refieren a la maximización de los bienes y a la minimización de los daños a los individuos del estudio y otros implicados; y a la protección del medio ambiente, la biosfera y la biodiversidad, caracterizada por la comprensión de la interdependencia entre seres humanos y otras formas de vida.
En muchos casos, los principios de la bioética –que incluyen, además de la teoría del principialismo y de la DUBDH, las ideas de los 3 R, propuestas por los estudiosos Russell y Burch- no son observados cuando se trabaja con la mayoría de los organismos utilizados en procedimientos, o esas informaciones no son citadas en los artículos científicos publicados.
Además, las discusiones bioéticas proponen diversas metodologías alternativas, cuyo desarrollo e implantación en las instituciones que utilizan animales en trabajos científicos son procesos complejos y amplios.
El uso de animales en la investigación ha sido razón de diversas discusiones bioéticas enfocadas en el número elevado de animales y en el sufrimiento causado hacia ellos.
El programa de las 3 R –reducción reduction, refinamiento refinement y sustitución replacement- tiene como objetivo disminuir el número de animales, minimizar su dolor, su falta de comodidad y proporcionar alternativas para la sustitución de los exámenes in vivo.
Y, con base en los principios de las 3 R, este trabajo busca analizar la adecuación de ensayos de laboratorio realizados sobre organismos acuáticos en artículos publicados entre 2010 y 2014.
La bioética y sus principios
El término “bioética” fue difundido por el oncólogo y biólogo norteamericano Van Rensselaer Potter en su libro “Bioethics: bridge to the future”.
La disciplina fue creada con el objetivo de posibilitar que las ciencias biológicas se tornen mantenedoras de la cualidad y mejoría de la vida de las futuras generaciones.
Con el avance de las tecnologías, creció el uso de animales en experimentos científicos, tornándose necesaria la ampliación de las discusiones éticas acerca de las investigaciones.
Como ya hemos mencionado, el zoólogo William M. S. Russell, junto con el microbiologista Rex L. Burch, propuso en 1959 los principios de las 3 R, conocidos como reducción reduction, refinamiento refinement y sustitución replacement.
Tales principios redireccionan los trabajos científicos implicando la investigación con animales para el uso de modelos alternativos, con el fin de reducir la utilización de animales en experimentos, así como también el sufrimiento y el dolor que esos ensayos les causan.
Históricamente, la discusión bioética estuvo más ligada a contextos médicos, tanto que, inicialmente, la formulación de los principios éticos orientados a la actividad científica se dio más en función de estudios implicando seres humanos.
Tal concepción, más tarde conocida como la teoría principialista, es moldeada a partir de cuatro principios: beneficencia, de la no maleficencia, de la autonomía y de la justicia.
La no maleficencia supone no hacer mal o evitar daños a los seres vivos; la beneficencia se refiere a la realización del bien y a la máxima reducción del mal que se le puedo causar al otro, reconociendo sus valores morales; la justicia tiene a la equidad como eje, esto es, todos deben ser atendidos de la misma forma; y el respeto a la autonomía es descrito como la aceptación de la autodecisión operante en las situaciones del medio, entendiendo a la autonomía como la capacidad de elección propia del individuo.
Otro marco fundamental, relacionado con la organización y el direccionamiento de las cuestiones bioéticas, fue la Declaración Universal sobre Bioética y Derechos Humanos, aprobada en octubre de 2005 por la Organización de las Naciones Unidas para la Educación, la Ciencia y la Cultura Unesco.
En el documento constan algunos principios, como la dignidad humana y los derechos humanos, la autonomía y la responsabilidad individual, consentimiento, privacidad y confidencialidad, responsabilidad social y salud.
Además, cabe resaltar otros dos preceptos contemplados en la DUBDH, que son de particular interés en la investigación científica: beneficio y daño, referente a la maximización de los bienes y la minimización de los daños a los participantes de la investigación y a otros implicados; protección del medio ambiente, de la biosfera y de la biodiversidad, que presupone la interdependencia de los sujetos humanos con las otras formas de vida.
Tales principios son mucho más aplicados en estudios vinculados a los seres humanos que a los animales de las diferentes categorías taxonómicas, razón por la cual todavía persisten inúmeras cuestiones éticas a ser discutidas, entre las cuales se incluye una, bastante pertinente a este artículo: ¿será que esos principios de la bioética pueden ser aplicados a todos los grupos de organismos?
Los ensayos ecotoxicológicos acuáticos y la bioética
Con una alta demanda por nuevos productos tecnológicos y la continua destrucción de los recursos naturales por las acciones humanas, varios cenobiontes han sido incorporados al medio por vía directa o indirecta, en fuentes puntuales o difusas.
Estudios sobre estos pueden ser conducidos directamente en el ambiente o por bioensayos en laboratorio pruebas experimentales con metodologías distintas, regulados, inclusive, por normas nacionales o internacionales en cuanto a la utilización de organismos bioindicadores en exámenes de este tipo.
Los organismos acuáticos son usualmente utilizados en exámenes ecotoxicológicos por varios motivos, entre ellos sus procesos fisiológicos, como la nutrición y respiración, ya que muchos respiran por las branquias, que están en contacto directo con el agua, lo que puede acarrear diversos contaminantes para el interior de estos organismos, causándoles alteraciones morfofisiológicas.
Para la identificación de esos cambios morfofisiológicos biomarcadores en las especies acuáticas, es necesario el uso de técnicas de laboratorio capaces de evaluar el grado de contaminación de un área por cierto contaminada.
En esos bioensayos, es posible verificar daños a los organismos que mueren o quedan inmóviles, estimándose la extensión de sus impactos en el ambiente y en los seres humanos.
Los principales organismos utilizados en esos estudios son los peces y los macro invertebrados bentónicos, como, por ejemplo, los crustáceos del géneroDaphnia, que son fácilmente cultivados in situ y presentan características reproductivas que satisfacen la finalidad de esos estudios23.
En el caso de los peces, entre las especies consideradas estándar de referencia internacional está el Danio rerio, principalmente porque el secuenciamiento de su genoma es semejante a los demás vertebrados, inclusive a los seres humanos.
Actualmente, la comunidad científica se ha concentrado en los aspectos éticos ligados a la investigación con animales de filoChordatasubfilo Vertebrata, para el cual existe legislación brasilera específica25.
Existen también comités de ética que evalúan estudios realizados con insectos cefalópodos, pero su atención todavía es restricta, ya que la legislación actual prioriza los organismos sensibles, que abarcan a los animales vertebrados, cuya sensibilidad es ampliamente reconocida por el medio científico; ya los organismos considerados no sensibles entre los cuales se incluyen los invertebrados, no reciben la misma protección destinada a los seres sensibles.
En la mayoría de las veces, las investigaciones que implican ensayos ecotoxicológicos o con invertebrados, o con vertebrados ocurren sin aprobación de los comités de ética.
Además de eso, muchos investigadores del área de ecotoxicología acuática todavía mantienen poco contacto con la bioética, sea en su formación inicial, sea en su actuación de laboratorio.
Esa situación necesita ser considerada y alterada para que pueda tener influencia positiva sobre los resultados de las investigaciones que llegan a ser publicadas y que sirven de referencia a nuevos trabajos en el área.
Frente a lo aquí expuesto, se presentó como objetivo, en este trabajo, analizar la adecuación de los ensayos de laboratorio realizados con organismos acuáticos en artículos publicados en el período de 2010 y 2014, basado en los principios de las 3 R. En ese sentido, fueron objeto de análisis 20 artículos científicos publicados en 16 periódicos distintos, que abordan estudios ecotoxicológicos con animales de diferentes categorías taxonómicas, buscando la identificación de los principios bioéticos aplicados a la experimentación animal más difundidos entre los investigadores.
Este estudio es revisión bibliográfica, cuyas informaciones fueron recolectadas en artículos científicos sobre los procedimientos realizados en ensayos ecotoxicológicos acuáticos producidos entre los años 2010 y 2014.
Fueron analizados 20 artículos, a partir de la búsqueda definida sistemáticamente en las bases de datos registradas por la Coordinación de Perfeccionamiento de Personal de Nivel Superior Capes y el Scientific Electronic Online SciELO, conteniendo los siguientes descriptores: “ecotoxicología”; “estudios ecotoxicológicos”; “bioética”; “ética”.
Primeramente, en la organización de los datos, se realizó la lectura de los resúmenes de las 20 publicaciones científicas seleccionadas, a fin de identificar los objetos de estudio de trabajos, priorizando los ensayos ecotoxicológicos .
Fueron observados por lo menos uno de los principios bioéticos en todos los 20 trabajos.
La técnica adoptada por las autoras en el análisis de contenido se basó en la lectura de los trabajos científicos escogidos mediante el examen de las principales informaciones, como número de animales utilizados en los ensayos ecotoxicológicos, fase de desarrollo y aclimatación, origen de los organismos in situoex situ e investigación aprobada por el comité de ética.
Por el análisis de contenido de cada trabajo, se verificó la adecuación de esos datos a los principios de las 3 R replacement, reductionerefinement .
El “refinamiento” fue analizado teniéndose como base la aclimatación, la investigación aprobada por el comité de ética, protocolos metodológicos de la ABNT NBR 12713/2009 y 13373/2010, la utilización de anestésicos.
La técnica de identificación de los principios bioéticos de William S. Russell y Rex L. Burch fue el análisis de contenido “temático-categorial”, implicando las siguientes etapas: preanálisis; exploración del material o codificación; tratamiento de los resultados; inferencia e interpretación.
En la organización de los datos referentes a las producciones científicas, fueron utilizadossoftwareestadísticos, con el fin de obtener un gráfico de porcentajes.
Los 20 trabajos están listados en el Cuadro 1, presentado a continuación.
Uso de los principios de la bioética en los ensayos ecotoxicológicos
Los datos obtenidos en los análisis de los artículos científicos anteriormente enlistados demuestran que hay cierta preocupación en los autores con el programa de las 3 R, ya que la mayoría de los trabajos presentaba algún tipo de información relacionada al cuidado de los animales utilizados en estudios ecotoxicológicos.
De acuerdo con ese programa, los conceptos encontrados fueron refinamiento, sustitución y reducción Gráfico 1, de los cuales los dos primeros aparecerán con mayor frecuencia.
En relación al número de animales usados en los procedimiento ecotoxicológicos, 4 artículos no citaron la cantidad de animales, aunque los demás trabajos 16 presentaron esa información.
La mayoría de los trabajos analizados 14 utilizó entre 11 y 50 individuos en las investigaciones; todavía, 4 trabajos utilizaron entre 300 y 18.473 ejemplares.
Solamente un artículo científico utilizó hasta 10 individuos, adecuándose al concepto “reducción” del programa 3 R. El gran número de organismos usados en un experimento científico puede ser explicado por la ausencia de legislación que limita el uso de invertebrados en estudios científicos, a la vista que esos estudios fueron realizados con macroinvertebrados acuáticos y semiacuáticos.
Esos tipos de estudio, que usan millares de individuos, todavía no contemplan el programa de las 3 R .
Hasta el presente momento, la preocupación con los aspectos éticos se concentra en los ensayos con animales del filo Chordata, subfiloVertebrata.
Existen algunos grupos y comités de ética que también evalúan estudios realizados en insectos y cefalópodos.
Tal hecho es, sin embargo, una excepción.
En función de eso, también pueden ser usados, en lugar de los animales vertebrados, organismos inferiores en la escala zoológica, clasificados como no protegidos, caracterizando el concepto de “sustitución”.
Un ejemplo de esto es el uso de la Daphnia pulgans,Artemia salina y abejas en estudios, principalmente de ecotoxicología.
De esa forma, 30% de los trabajos analizados que usan especies como Daphnia similis, Daphnia magna,Ceriodaphnia dubia y Artemia sp. Fueron evaluados como importantes en el ítem “sustitución” del programa de las 3 R.
Poco más de la mitad de los trabajos analizados 53% informó que fue realizada la aclimatación de los organismos antes de los procedimientos ecotoxicológicos, indicando que se observó el principio de refinamiento, ya que los animales fueron mantenidos en condiciones que minimizaran su dolor y estrés.
Ese tipo de procedimiento es, inclusive, previsto por la legislación brasilera.
La aclimatación es caracterizada por duraderos ajustamientos fisiológicos adaptativos de los organismos, que resultan en aumento de la tolerancia a las continuas o repetitivas exposiciones a varios estresadores climáticos, normalmente producidos bajo condiciones de campo.
La aclimatación y la reducción o alivio del dolor son consideradas mejoramientos en el cuidado de los animales, ya que los investigadores deben saber cómo evaluar y monitorear el dolor de modo de proporcionar tratamiento ético a los animales.
Además de las preocupaciones éticas, el dolor y el estrés de los animales acarrean variables indeseables de la investigación, ya que pueden interferir significativamente en la interpretación de los resultados de los estudios.
La utilización de anestesia fue informada en 15% artículos analizados, indicando que se consideró el principio de refinamiento, una vez que esa técnica proporciona disminución del sufrimiento de los organismos utilizados en los experimentos.
Durante la práctica de algunos de los procedimientos de laboratorio, los animales son sometidos y variados tipos de dolor y sufrimiento; luego, deben ser sedados y anestesiados correctamente .
Es importante resaltar que 20% de los trabajos científicos realizados in situ recolectaron sangre periférica para la confección de fajas de láminas y, en seguida, los animales fueron devueltos a suhabitat.
Investigaciones de ese tipo –que efectúan la devolución de todos los organismos al ambiente, beneficiando tanto los investigadores cuanto a los animales investigados- son deseables porque disminuyen los impactos sobre la fauna local y producen informaciones más fidedignas sobre la real situación del habitat natural de las especies analizadas, lo que torna posible trabajar hasta con mamíferos y especies amenazadas de extinción.
Poquísimos artículos 20% citaron la aprobación de su protocolo experimental por un comité de ética institucional.
La gran mayoría de los trabajos 80% no informó tal aprobación, ni destacó que la investigación implicaba larvas de especies que se clasificaban en la categoría de “menor preocupación” por la International Union for Conservation of Nature IUCN, y solamente 25% citaron el uso de protocolos estandarizados por la ABNT NBR 12713/2009 y 13373/2010.
Trabajos científicos implicando animales deben ser analizados por un comité de ética, cuya función es orientar y revisar protocolos, así como ampliar los conocimientos sobre la conducta moral apropiada para con los animales.
Es importante que el protocolo de experimentación sea analizado en cuanto al aspecto de las metodologías utilizadas, con el fin de identificar los impactos causados a los animales en relación al dolor, el sufrimiento, confinamiento, estrés y muerte.
Los investigadores tienen la responsabilidad de someter sus protocolos de investigación de un comité de ética que garantiza la posibilidad de adaptar guías de buenas prácticas que aseguran el bienestar de los organismos sometidos al estudio.
El uso de especies animales en diferentes contextos desde pruebas ecotoxicológicas hasta la producción animal y gestión de poblaciones en el ámbito de programas de conservación merece la observación de los principios de la bioética, a fin de que la ciencia pueda evolucionar en el sentido de respetar todas las formas de vida del planeta.
La discusión sobre las metodologías y conceptos innovadores, introducidos en la investigación científica con animales, ha sido creciente en las publicaciones científicas en los últimos años.
Todavía, en los trabajos publicados conteniendo resultados de exámenes ecotoxicológicos en ambientes acuáticos, aún persisten diversas cuestiones que precisan ser debatidas, tales como la necesidad concreta de aprobación de los protocolos experimentales por comités de ética; observación de los principios bioéticos junto a las metodologías de laboratorio; uso de anestesia para minimizar el sufrimiento de los animales; reducción del número de organismos en las pruebas de laboratorio, y adopción de métodos alternativos a la utilización del animal, sin afectar necesariamente el resultado de la investigación.
Discutir ideas bioéticas es fundamental, y los principios de las 3 R deben ser considerados en la elaboración de proyectos y en las prácticas de la investigación científica actual en el área de ecotoxicología acuática.
Introducción
Definida como una de las diez principales causas de muerte en el mundo, la Tuberculosis TB, en el año 2012, afectó cerca de 8,6 millones de personas y 1,3 millón murieron por esa enfermedad, demostrando la gravedad del fenómeno en el ámbito global.
A pesar de la caída mundial de 23,4% de muertes por TB, en el período de 10 años, el Brasil todavía registró 3,1 muertes por cada 100 mil habitantes en 2012 y 2,4 en 2010.
El desafío que se presenta, a partir de ese momento, es la reducción en 95% de esas muertes hasta 2035, de conformidad con la meta recién aprobada por la Organización Mundial de Salud OMS.
Todavía en ese contexto cabe destacar que las muertes por TB es un evento considerado como injustificable e inaceptable, una vez que los métodos de diagnóstico son relativamente simples, con baja densidad diagnóstica como la baciloscopía del esputo y el tratamiento gratuito, disponible en el SUS, es 99,9% eficaz.
Además, las investigaciones sobre muertes por TB deben ser consideradas, debido a la posibilidad de trazar el perfil de la población afectada por la enfermedad, acompañando al individuo en diferentes situaciones, además de permitir análisis adicionales sobre la vigilancia de los casos y de la atención de los pacientes.
Estos tipos de investigaciones han sido conducidas en diferentes partes de Brasil, demostrando que los casos de muertes son consecuencia de las desigualdades en la salud que se imponen a los sistemas de servicios de esa área.
Un informe publicado por la Organización Panamericana de la Salud cita a Brasil como uno de los líderes en el continente en términos de desigualdades sociales.
De acuerdo con algunos autores, las desigualdades sociales en la salud influencian en la demora del diagnóstico, en el abandono y fracaso del tratamiento, en el surgimiento de la TB multidroga resistente y en los casos de muerte.
Se destaca, también, que el acceso a los servicios de salud varía de región para región, haciendo que los riesgos de enfermedad y su pronóstico o resultado también sufran variaciones.
La literatura evidencia que las muertes por TB, en determinados territorios, son más recurrentes en áreas con problemas sociales y desasistidas, sin embargo, son pocos los estudios que se propusieron evidenciarlos, lo que es importante para el enfrentamiento del problema.
Considerando la relevancia de instrumentalizar administradores y trabajadores de las áreas más afectadas por la TB, ofreciendo evidencias de las regiones de iniquidad en el acceso, es que se objetivó caracterizar las diferencias del perfil clínico y epidemiológico de los casos de muertes, que tuvieron la TB como causa básica y causa asociada, y analizar la distribución espacial de los casos de muerte por TB en los territorios de Ribeirao Preto.
Se trata de estudio ecológico, realizado en el municipio de Ribeirao Preto, SP, situado en el noreste del estado de Sao Paulo, a 313km de la capital y con una población de 604.682 habitantes.
El municipio se encuentra en el grupo de los que presentan buenos niveles de indicadores sociales y económicos, y, de acuerdo con datos de la Fundación Sistema Estadual de Análisis de Datos, referente a los datos del censo demográfico de 2000, la tasa de esperanza de vida al nacer fue de 74,80 años, el Índice de Desarrollo Humano municipal de 0,733, el índice de exclusión social estuvo en torno de 0,67, además de incidencia de pobreza de 11,75% e Índice de Gini de 0,45.
Ya, en la edición de 2010, el Índice Paulista de Responsabilidad Social, Ribeirao Preto lo clasificó en el Grupo 2, que son los municipios que, a pesar de niveles de riqueza elevados, no exhiben buenos indicadores sociales, superando el promedio del Estado de Sao Paulo en los puntajes de longevidad y escolaridad.
La población de la investigación fue compuesta por la totalidad de 114 casos de muerte por TB registrados en el Sistema de Información sobre Mortalidad SIM, en el período de 2006 a 2012.
La recolección de los datos fue realizada en la División de Vigilancia Epidemiológica de la Secretaría Municipal de la Salud de Ribeirao Preto.
En el proceso de selección de los datos, fueron considerados los Certificados de Defunción CD de los residentes del área urbana del municipio de Ribeirao Preto, que obtuvieron, tanto en la causa básica como en la causa asociada, la Clasificación Internacional de Enfermedades versión 10 CIE-10 de A15.0 la A19.9, que engloba todas las formas clínicas de la TB.
Las variables de interés que comprenden las características sociodemográficas fueron: edad, sexo, raza/color, estado civil, escolaridad y ocupación.
Las que comprendieron el perfil epidemiológico fueron: causa básica y causa asociada de la muerte, local de ocurrencia de la muerte, asistencia médica, examen complementar, cirugía, necropsia y responsable por el llenado del CD.
Para el análisis bivariado, realizado en el software Statistica, versión 12, se consideró el cruzamiento de la variable dependiente causa básica por TB si o no con las variables independientes características sociodemográficas y demás características epidemiológicas.
Para la variable edad continua fueron computadas medidas de tendencia central promedio y mediana, valores máximos y mínimos, siendo que ésta también fue categorizada a partir de la mediana, de modo que la edad fue clasificada como arriba o abajo del valor obtenido.
Posteriormente, se aplicó el test chi-cuadrado de proporciones, con corrección de Yates, o el test exacto de Fisher, cuando necesario, fijándose la probabilidad de error tipo I en 5%.
Es válido esclarecer que los registros de muertes ignorados o no llenados fueron excluidos de esa etapa.
Para la identificación de las áreas vulnerables a los casos de muertes, inicialmente se procedió a la geocodificación utilizando el programaTerraView 4.2.2, considerando el mapa digital de segmento de localizadores StreetBaser en proyección UTM/WGS84, disponible en la extensión Shapefile, adquirido de la empresa Imagen Soluciones de Inteligencia Geográfica.
En esa etapa, considerando la estandarización y la equiparación de las direcciones de los casos residentes, fueron considerados los criterios de ocurrencia en zona urbana y dirección completa.
Posteriormente, se utilizó la técnica de análisis de densidad de puntos, definida como estimativa de Kernel, que consiste en la interpolación exploratoria, generando una superficie de densidad para identificar áreas calientes o vulnerables.
Considerando el rayo de 1.000m, los mapas temáticos de la distribución de la densidad de las muertes fueron generados en el programa ArcGIS 10.2.
El proyecto fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto, obteniendo el Certificado de Presentación para Apreciación Ética CAAE nº09708612.7.0000.5393.
En el período de 2006 a 2012, fueron notificadas 114 muertes con CIE de A15.0 a A19.9, entre los cuales 50 tuvieron como causa básica la TB y 64 presentaron el CIE de TB como causa asociada.
La edad mínima de los casos fue de 27 años y la máxima de 91, con promedio y mediana de 52 años.
De acuerdo con la Tabla 1, la mayoría de los casos de muerte ocurrió en personas del sexo masculino, de raza/color blanca.
En lo que se refiere a las características epidemiológicas, 93 81,58% casos de muerte ocurrieron en el ámbito hospitalario y 61 53,51% realizaron necropsia para confirmar la causa de la muerte, sin embargo, la mayor parte del llenado de los CD no fue realizada por el Servicio de Verificación de Defunción SVD y si por otros servicios n=39; 34,21%.
También, en la Tabla 1, se presentan los resultados del análisis bivariado.
La edad tuvo asociación estadísticamente significativa con la causa de la muerte p=0,008, presentando que las personas con edad arriba de 52 años tuvieron la TB como causa básica de la muerte, en cuanto las más jóvenes abajo de 52 años, la enfermedad estuvo de forma asociada al evento.
Otra variable que también presentó asociación estadísticamente significativa con la causa de la muerte fue el sector profesional responsable por el certificado de defunción p=0,003, observándose mayores proporciones de personas que tuvieron la TB confirmada como causa básica por el SVD.
En relación a los muertes, en que la TB fue la causa asociada, se observaron mayores proporciones de muertes declaradas por otros servicios que no el SVD.
Referente a la forma clínica, tanto entre los casos de muertes como causa básica como aquellos como causa asociada por TB, fue predominante la TB pulmonar, sin mención de confirmación de examen bacteriológico o histológico. En la Tabla 2, se encuentran las frecuencias de las formas clínicas de TB levantadas en la investigación.
En los análisis espaciales, fue posible geocodificar 102 89% del total de 114 casos de muerte considerados para el estudio.
Las pérdidas fueron debidas al caso de que ocho casos estuvieron localizados en el área rural y cuatro presentaron inconsistencias relacionadas a la dirección. En las Figuras 1 y 2 se presentan, respectivamente, los mapas temáticos de la densidad de los casos de muertes con causa básica por TB y de aquellos con causa asociada con TB, ambos ocurridos en la zona urbana de Ribeirao Preto.
La Figura 1 apunta mayor densidad de muertes como causa básica por TB en los sectores censitarios del área cubierta de los distritos de salud oeste y norte, además de pequeño foco en el área cubierta del distrito de salud este.
Ya, la densidad de los casos de muerte como causa asociada por TB Figura 2 estuvo también en la zona del distrito de salud oeste, pero extendiéndose a los sectores censitarios de las áreas cubiertas de los distritos de salud central y sur del municipio, demostrando áreas de densidad diferentes de la situación de los casos de muerte como causa básica, sin embargo, en los dos mapas, se verifica una distribución heterogénea.
Discusión
Los resultados evidencian que la edad mediana de las personas que murieron de TB fue de 52 años, siendo la mayoría soltera, del sexo masculino, de raza y/o color blanca y con cuatro a siete años de estudio, estando esos resultados próximos a los encontrados en un estudio realizado en el Estado de Sao Paulo.
Se verificó, también, que no hubo diferencia en el perfil entre las personas que tuvieron la TB como causa básica de la muerte y aquellas en que la TB fue por causa asociada, excepto en relación a las variables edad y sector responsable por el llenado del CD.
En relación a esa última variable, se observaron mayores proporciones de casos de muerte como causa básica por TB, declaradas por el SVD.
Otro factor que también puede contribuir para la interpretación de esos resultados es el estudio realizado en Campinas, SP, que también presentó diferenciales entre la edad, en que los casos de muerte como causa básica de TB ocurrieron en personas con edad arriba de 50 años y los casos de muerte como causa básica de SIDA en personas en el intervalo etario entre 21 y 40 años.
Considerando que la TB es la infección oportunista más común en individuos con infección por el Virus de la Inmunodeficiencia Humana HIV - siendo ella responsable por 26% de muertes de los casos de SIDA - existen razones que llevan a los autores a suponer la influencia del HIV en los casos de muerte que tuvieron la TB como causa asociada.
Es oportuno mencionar que, en el municipio en estudio, la tasa de incidencia por HIV fue 26,13 por cada 100.000 habitantes en el año 2012 y entre los pacientes coinfectados TB-HIV, el porcentaje de muerte fue de 32,8%.
Se destaca que los casos de muerte en que la TB fue causa asociada, presentan una explicación multicausal, pudiendo haber interferencias de otras causas, inclusive por el HIV CIE B20.0, sin embargo, investigar las otras causas asociadas a la muerte, que no fuese la TB, no fue objeto de este estudio, lo que valdría otra investigación.
Considerar exclusivamente una única causa de muerte puede ser una selección arbitraria, una vez que las causas asociadas son excluidas de las tabulaciones y que, en realidad, son también causas que desempeñan un importante factor en la cadena de eventos mórbidos que contribuyen para la muerte.
A pesar de que el uso del concepto de causa básica es relevante para estudios de mortalidad, ese enfoque contiene limitaciones debido a la pérdida de las informaciones, cuando la explicación de la muerte fue multicausal.
Además, el estándar de las causas de muerte debe estar revestido con un poco de de calidad, ya que éste puede reflejar la disponibilidad de la asistencia médica prestada a la población y a las características del llenado del CD.
En ese sentido, los SVDs surgen como coparticipantes de esa calidad de los datos, ya que pueden minimizar las causas mal definidas, pero el alto número de encaminamientos específicamente en el caso de la TB puede representar una gran desarticulación entre las unidades de tratamiento y el sistema de vigilancia de la enfermedad.
Otro resultado que se relacionó con la calidad del sistema de vigilancia a la TB fue la ocurrencia de la cantidad de casos de muerte, tanto como causa básica como asociada con CIE A16.2, que se refiere a la TB pulmonar, sin mención de confirmación bacteriológica o histológica, situación semejante a la de estudios realizados en Campo Grande, MS, en Rio de Janeiro, RJ y Sao Luís, MA.
De acuerdo con los autores, el interrelacionamiento de banco de datos, como, por ejemplo, el SIM y el Sistema de Información de Daños de Notificación, posibilita la reclasificación de algunos casos, inclusive de esos en que no hubo confirmación bacteriológica y ni histológica.
No obstante, cabe destacar que, entre las formas clínicas de la TB, la pulmonar es la que merece mayor destaque, por tratarse de la forma transmisible y requiere medidas de intervención inmediata para impactar la cadena de transmisión; además de eso, ella hace parte de la lista de causas de muertes evitables, considerando que si se instituyen acciones adecuadas de promoción, protección y recuperación de la salud de los individuos y familias por los sistemas locales de salud, esos eventos no ocurrirían.
Siendo la muerte por TB un evento centinela, que caracteriza fallas en el proceso de prevención, diagnóstico y tratamiento de la enfermedad, surge la reflexión no solamente de la organización y de la calidad de los servicios de salud, pero también de la distribución desigual de poder, recursos y tecnologías de la salud entre grupos sociales, resultando en iniquidad social de la salud y afectando, directa e indirectamente, la agudización de algunas condiciones de salud.
Corroborando esa situación, se verificó que la distribución espacial, tanto de los casos de muerte como causa básica como aquellos como causa asociada por TB, no sucedieron de forma aleatoria, pareciendo formar clusters en algunas regiones del municipio investigado, lo que sugiere áreas vulnerables para la ocurrencia de esos eventos.
Esos territorios ya fueron evidenciados en otros estudios, por constituir áreas críticas en términos de incidencia y prevalencia de la TB.
Otros autores también evidenciaron las áreas de vulnerabilidad del municipio de Ribeirao Preto, clasificándolas en un nivel socioeconómico inferior, intermedio y superior, constatando que la mayor incidencia de coinfección HIV/TB estuvo en las áreas de nivel socioeconómico intermedio.
Considerando además esa clasificación, realizada por los autores, pueden ser confrontados esos datos con los resultados de esta investigación, observándose que la ocurrencia de casos de muertes, tanto como causa básica como asociada, estuvo concentrada en áreas con nivel socioeconómico inferior e intermedio.
Conocer los locales prioritarios para el control de la TB, como demostrado en este y en otros trabajos, puede auxiliar en la administración pública, como elementos para auxiliar en la elección de estrategias e intervenciones específicas dirigidas a las poblaciones más vulnerables, así como en la disminución de las iniquidades sociales de la salud.
En esa coyuntura, los mapas resultantes de los análisis espaciales realizados en este estudio evidenciaron las áreas de riesgo.
De acuerdo con los resultados, esas áreas, tanto en los casos de muerte como causa básica como con causa asociada y que presentaron una pequeña diferencia de formación de clusters áreas más obscuras de los mapas, son locales que posiblemente experimentan mayor desigualdad de acceso a los recursos de la salud en la educación, en la distribución de renta, en el saneamiento básico, en la educación y en otros constituyentes del estándar de vida de la población, que favorecen el riesgo de enfermarse.
Las áreas más claras de las Figuras 1 y2 podrían, entonces, representar áreas de protección para no enfermarse y, consecuentemente, no morir por TB, habiendo, así, la necesidad de realizar nuevos estudios que explicasen la ocurrencia de esos casos de muerte, llevando en consideración los determinantes sociales de la salud, tanto en el nivel individual como colectivo, una vez que un estudio ecológico puede presentar limitaciones concernientes a la colinealidad de los datos.
Otra limitación a ser destacada se refiere a la utilización de datos secundarios, que pueden haber introducido un sesgo en el estudio, en virtud de la presencia de falta de datos o de datos incompletos.
Se destaca, también, que, para los análisis espaciales, fueron considerados apenas los casos de muerte de personas residentes en el área urbana del municipio, además la literatura ha mostrado que personas residentes en la área rural pueden experimentar más dificultad de acceso a los servicios de la salud y, así, un resultado o pronóstico menos satisfactorio, por tanto, sería interesante también incluirla en estudios futuros.
Conclusión
La diferencia en el perfil de los casos de muerte por TB como causa básica y como causa asociada estuvo vinculada por la edad y por el sector responsable por el llenado del CD.
La distribución espacial, tanto de los casos de muerte como causa básica como de aquellos como causa asociada por TB, no se hizo de forma aleatoria, pareciendo formar clusters en algunas regiones del municipio investigado, lo que sugiere áreas vulnerables a la ocurrencia de esos eventos.
Las áreas con formación de clusters posiblemente son locales que experimentan mayor desigualdad de acceso a los recursos de la salud, de la educación, de la distribución de renta, del saneamiento básico y de otros constituyentes del estándar de vida de la población que favorecen el riesgo de enfermarse.
Conocer los locales prioritarios para el control de la TB puede ofrecer información a la administración pública como auxilio para escoger estrategias e intervenciones específicas dirigidas a las poblaciones más vulnerables, así como para disminuir las iniquidades sociales de la salud.
Sin embargo, cabe resaltar la necesidad de realizar nuevos estudios, que puedan explicar la ocurrencia de esos casos de muerte llevando en consideración los determinantes sociales de la salud.
La Asociación Brasileña de Enfermería en Nefrología SOBEN, fundada en 1984, es una institución con fines científicos, culturales y políticos que tiene como fin el desarrollo de las prácticas de la Enfermería en Nefrología en el Brasil.
La organización de congresos y encuentros nacionales e internacionales de la especialidad es una poderosa estrategia para el cumplimiento de esta importante misión.
El XIV Congreso Brasileño de Enfermería en Nefrología y el II Simposio Internacional de Enfermería en Nefrología que tuvo lugar en la ciudad de Curitiba - PR del 14 al 17 de setiembre del 2008, tuvieron como temática principal la práctica da Enfermería en Nefrología basada en evidencia, visando la seguridad del paciente.
Estos eventos fueron históricos para los profesionales participantes que tuvieron la oportunidad de compartir, con renombrados invitados internacionales, las mejores prácticas de Enfermería en Nefrología.
Se verificó, en estos encuentros, cómo los esfuerzos científicos y tecnológicos de investigadores del área se contraponen a la precariedad de las Políticas Públicas en el aspecto de prevención de la enfermedad renal cuando nos comparamos con países desarrollados.
El Brasil ostenta la población más grande de pacientes en tratamiento de diálisis ocupando el tercer lugar del mundo, y ese número viene creciendo en promedio 9,4% al año.
La incidencia y prevalencia promedios en los últimos ocho años fueron de 141 y 468 pacientes por cada millón de pobladores, respectivamente.
Se cree que gran número de pacientes con enfermedad renal crónica terminal en el Brasil mueren, aun, antes de iniciar el tratamiento de hemodiálisis.
Los innumerables esfuerzos están siendo realizados por profesionales del área y el gobierno, para que el diagnóstico de la enfermedad pueda ser establecido de manera precoz a fin de tomar en cuenta medidas ambulatorias efectivas.
Introducción
Los catéteres venosos centrales CVC desempeñan un papel importante en el tratamiento de pacientes hospitalizados, especialmente en aquellos que están en estado crítico.
La Unidad de Terapia Intensiva UTI utiliza medidas como procedimientos diagnósticos y dispositivos invasivos que pueden desencadenar complicaciones como las Infecciones Relacionadas a la Asistencia de la Salud IRAS.
Los desafíos para la prevención de infecciones hospitalarias aumentan en una unidad de terapia intensiva, debido a la variedad de microorganismos, muchas veces multirresistentes, implicando en el uso de antimicrobianos de amplio espectro.
Se caracteriza por realizar procedimientos invasivos para diagnosticar o posibilitar la cura del paciente, lo que torna el control de infecciones complicado.
Se destaca que la infección de la corriente sanguínea central es la principal complicación de los catéteres venosos centrales CVC.
En los Estados Unidos ocurren anualmente un número estimado de 250.000 a 500.000 ICSRC, lo que genera una tasa de 10 a 30% de mortalidad.
En Brasil fue realizado un estudio con 33 pacientes internados en una UTI para adultos que usaron un total de 50 catéteres venosos centrales.
De estos 18 fueron diagnosticados con infección de la corriente sanguínea relacionada al catéter, en cuanto al resultado clínico, 20% de los pacientes que presentaron infección de la corriente sanguínea relacionada al catéter murieron.
La incidencia de infección primaria de la corriente sanguínea fue de 1,52/1000 catéteres/día y la tasa de utilización de CVC fue de 0,80.
Los profesionales intensivistas deben conocer las tasas de ICSRC de su UTI y desarrollar programas de calidad para alcanzar tasas no superiores a 0,5-1/1000 CVC/día.
En ese sentido, se destaca la preocupación con los riesgos de infección a los cuales los pacientes están expuestos, la prevalencia de infección de la corriente sanguínea relacionada al catéter venoso central, la necesidad de obtener mejorías en el cuidado con la inserción y la manutención de los catéteres venosos profundos y la adopción de medidas basadas en evidencias para fundamentar el cuidado del equipo de salud.
De este modo el uso de cuidados sistematizados, con reglas definidas por directrices basadas en evidencias, confiere seguridad y calidad al trabajo prestado por el equipo de terapia intensiva, repercutiendo efectivamente en la reducción de las tasas de Infecciones Relacionadas a la Asistencia a la Salud.
Así, tratando de contribuir con un cuidado más seguro para el paciente crítico, este estudio tuvo como objetivo identificar evidencias de cuidados para prevención de infección de la corriente sanguínea relacionada al catéter venoso central, en pacientes adultos en unidades de terapia intensiva.
Se trata de un revisión sistemática que siguió el protocolo propuesto por la Universidad Federal del estado de Sao Paulo UNIFESP conjuntamente con el Centro Cochrane de Brasil: formulación de la pregunta de investigación realizada por medio de la estrategia PICO; localización y selección de los estudios; evaluación crítica de los estudios; recolección de datos; análisis y presentación de los datos; e interpretación de los resultados.
La estrategia PICO utilizada resultó en la siguiente pregunta: "¿Cuáles son los cuidados de prevención de infección de la corriente sanguínea relacionada al catéter venoso central, en pacientes adultos en Unidades de Terapia Intensiva"?
La localización de los estudios se realizó durante el período de 21 de julio a 10 de agosto de 2014, por medio de la búsqueda en las bases de datos internacionales: Web of Science, Pubmed/Medline, Scopus, Cochrane, Cinahl y en las bases de datos de América Latina Lilacs/BDENF, por medio del Portal de Coordinación de Perfeccionamiento de Personal de Nivel Superior CAPES.
Los términos utilizados para la búsqueda en las bases de datos fueron seleccionados en el MeSH Medical Subject Headings como MeSH terms y All Fields, y en el DeCS Descriptores en Ciencias de la Salud como descriptores y palabras clave.
Fueron utilizados los operadores booleanos AND y OR.
Se buscaron estudios que respondieran a la pregunta de investigación, que tuviesen relación con la temática; y que abordasen las intervenciones en el cuidado y la manutención del catéter.
Los criterios de inclusión fueron: artículos originales provenientes de investigaciones, publicados de enero 2011 a julio 2014; en los idiomas portugués, inglés y español; con adultos; realizados en unidades de terapia intensiva adulto; que incluyesen catéteres venosos centrales de corta permanencia; y, que tuviesen en sus resúmenes o en el título alguna relación con la temática.
Los criterios de exclusión fueron: artículos que trataron de la población pediátrica y neonatal; artículos no provenientes de investigaciones; artículos que trataron de catéteres centrales de inserción periférica PICC: hemodiálisis, catéteres periféricos y arteriales; y que no abordaron los cuidados para prevención de la infección de la corriente sanguínea relacionada al catéter venoso central.
Por medio de la estrategia de búsqueda Figura 1 realizada fueron identificadas 1611 referencias y con el auxilio del software Mendeley fueron excluidas 126 referencias duplicadas.
Fueron seleccionados 1485 estudios y después de la lectura del título y del resumen fueron excluidos 1333, restando 152 estudios.
Dos revisores realizaron la lectura, en su totalidad, de los 152 estudios restantes y cualquier discordancia entre los autores fue colocada en discusión hasta que un consenso fuese alcanzado.
Después de esta etapa fueron excluidos 118 estudios por no encuadrarse en los criterios de inclusión o porque el texto completo no estaba disponible, restando 34 estudios, los que fueron incluidos en esta investigación.
Los 34 estudios incluidos pasaron por el proceso de síntesis y análisis por medio de la organización de los mismos en un instrumento de análisis en el programa Word que presentaba los ítems Referencia, Método, Cuidados, Resultado y Nivel de Evidencia.
Los datos fueron evaluados conforme su nivel de evidencia por la clasificación del The Joanna Briggs Institute.
Este estudio presenta los resultados que presentaron mayor nivel de evidencia en relación a los cuidados con la prevención de infección de la corriente sanguínea, relacionada al catéter venoso central en pacientes adultos, en Unidades de Terapia Intensiva.
Los estudios encontrados que fueron incluidos en la revisión Figura 2 comprobaron bundles de cuidados, intervenciones adicionales a los cuidados instituidos, intervenciones multidimensionales que abordaron tanto los cuidados con manutención e inserción, así como educación del equipo e intervenciones institucionales.
En relación al tipo de estudio fueron encontrados: 6 estudios del tipo ensayo clínico aleatorio 17,6%, 08 estudios de cohorte 23,5%, 10 estudios pre y postprueba 29,4%, 03 estudios observacionales 8,8%, 03 estudios casi-experimentales 8,8%, 2 revisiones sistemáticas 5,8%, una de estudios de cohorte y una de evaluación económica, y 2 Pruebas in vitro/investigaciones de laboratorio5,8%.
Discusión
Nueve estudios 26,4% tuvieron los bundles de cuidados como enfoque principal, aliados a estrategias educacionales de cultura, seguridad u organizacionales.
Un estudio presentó un bundle que contenía 5 elementos: higiene de las manos; precauciones máximas de barrera durante la inserción del CVC; limpieza de la piel con clorhexidina; evitar el sitio femoral si es posible y remover los catéteres desnecesarios, elementos que fueron implementados conjuntamente con el control de: cumplimiento de las medidas, recolección de informaciones para el cálculo de las tasas de infección, monitorización de la adhesión a la higiene de las manos y feedback de los resultados para el equipo.
Nivel de evidencia: 2.d.
Una intervención con enfoque en la calidad incluía 2 bundles distintos, ambos contenían la higiene de las manos como elemento primario, el primero bundle de inserción del CVC contenía también los elementos: máxima barrera estéril, limpieza de la piel con clorhexidina y evitar la vena femoral; el segundo de manutención del CVC: cambio adecuado del curativo, técnica aséptica para acceder y alterar conectores sin aguja y revisión diaria de la necesidad del CVC.
Esta intervención estuvo aliada a un programa de educación a través de conferencias y videos de enseñanza, vigilancia de proceso y resultado.
Nivel de evidencia: 2.d.
Siguiendo la línea de los bundles de cuidados, un estudio realizó auditoria antes y después de la implementación de un bundle de inserción y uno de manutención del acceso venoso central del Institute for Healthcare Improvement IHI asociados a check-lists y feedback de resultados para el equipo.
El estudio mostró que el abordaje médico y de enfermería combinados a través de los bundles de cuidados, redujo la tasa promedio de infección de 6,43 para 1,83.
Nivel de evidencia: 2.d.
Otro estudio con bundle de cuidados presentó, además de los cuidados ya citados, el uso del ultrasonido para encontrar la vena y la confirmación de la inserción intraluminal con el objetivo de la reducción de complicaciones.
El estudio alcanzó una reducción acentuada de las tasas globales de infección con las estrategias instituidas.
Nivel de evidencia: 2.d.
Para mostrar la importancia del cumplimiento de todos los elementos del bundle para su efectividad, un estudio asoció el bundle de cuidados del Institute for Healthcare Improvement IHI con una lista de verificación y acompañó el cumplimiento de los elementos del bundle.
Apenas 38% relataron alto cumplimiento de los elementos.
El estudio enfatiza que solamente cuando la conformidad con el bundle es alta, éste puede ser asociado a la reducción en las tasas de infección.
Nivel de evidencia: 3.e.
Tres estudios 8,8% presentaron programas multidimensionales que mostraron reducciones en las tasas de infecciones.
Dos estudios implementaron el abordaje multidimensional INICC - International Nosocomial Infection Control Consortium que consiste de 6 intervenciones simultáneas: paquete práctico; educación; vigilancia de resultado; proceso de vigilancia; feedback de las tasas de infección y feedback de desempeño en las prácticas de control de infección.
Nivel de evidencia: 2.c.
Un ensayo clínico controlado y aleatorio comprobó la intervención multifacética desarrollada por el Grupo de Investigación en Calidad y Seguridad del Johns Hopkins, que presenta prácticas basadas en evidencias para prevenir ICSRC y un programa para mejorar la seguridad, la comunicación y el trabajo en equipo.
En el estudio fueron utilizadas estrategias como: intervención por un equipo; listas de verificación; reconocimiento de los enfermeros como los probables líderes de la intervención en el equipo interdisciplinario; recolección de datos para el cálculo de las tasas; y, control del cumplimiento de las medidas.
El grupo de intervención alcanzó una reducción de 81% en las tasas de ICSRC no ajustadas en 19 meses después de la implementación; y, el grupo control, después de la realización de la intervención, consiguió una reducción de 69% en 12 meses.
El estudio enfatizó que el éxito de la intervención fue debido al papel del enfermero como líder del equipo multiprofesional.
Nivel de evidencia: 1.c.
Cuatro estudios 11,7% mostraron estrategias educativas como enfoque principal de la investigación, entre los cuales dos también evaluaron el costo-efectividad de este tipo de intervención.
Dos estudios presentaron un programa de entrenamiento basado en simulación de técnicas estériles durante la inserción del CVC, y mostraron que el programa redujo las tasas de infección de 3,6 para 1/1000 catéteres/días después de la intervención en el primer estudio 1.c y en el segundo estudio una reducción de 3,82 para 1,29/1000 catéteres/día.
Nivel de evidencia: 3.c.
Un estudio evaluó el costo-efectividad de la estrategia ya relatada anteriormente asociada a un bundle de cuidados, un carrito de inserción de catéter y una lista de verificación como elemento obligatorio del programa en donde una enfermera tenía el poder de parar el procedimiento caso no ocurriese el cumplimiento de los ítems constantes en la lista.
El entrenamiento de simulación fue obligatorio para todos los médicos del hospital; el que incluía: pre-curso, lectura autoguiada de artículos y libros didácticos, curso de simulación de 4 horas supervisado por médicos asistentes y compañeros de cuidados intensivos.
La estrategia educacional resultó en una reducción de 58% en la incidencia de ICSRC.
Nivel de evidencia: 2.d.
Un estudio evaluó la eficacia y el costo-efectividad de las intervenciones educativas y sugirió que una variedad de abordajes educativos podrían ser rentables y reducir los costos de la institución.
Nivel de evidencia de análisis económico: 2.
Las estrategias institucionales son recomendadas como importantes para conseguir el cumplimiento de las medidas implementadas con inserción y manutención de los catéteres centrales.
Un estudio se enfocó en auditoría externa para evaluar la conformidad con las prácticas instituidas de inserción y manutención de CVC, presentando un informe de feedback mensual para el equipo.
La conformidad con las prácticas de cuidado aumentó durante el período de intervención con una reducción significativa en la incidencia global de infección, sin embargo en el período después de la intervención la tasa de incidencia aumentó o permaneció estable.
El estudio enfatizó el valor de intervenciones basadas en auditoria y feedback, sin embargo su fragilidad es la falta de liderazgo y la alta rotación del equipo, y destaca la necesidad de realizar estudios enfocados en estrategias de cambio comportamental.
Nivel de evidencia: 2.c.
Algunas estrategias fueron comprobadas como adicionales a los cuidados con inserción y manutención del catéter buscando un menor riesgo de colonización e infección del acceso central.
Debido a la asociación de la nutrición parenteral NP con el riesgo aumentado de la ocurrencia de ICSRC y buscando elucidar el impacto del sistema de infusión en las tasas de infección, un estudio multicéntrico comparó bolsas esterilizadas multicámara de nutrición parenteral NP, consideradas como un sistema cerrado de infusión, con dos compuestos de NP manipulados.
La tasa de ICSRC fue 35,3% mayor en los pacientes que recibieron NP manipulada en comparación con pacientes que recibieron la NP por sistema cerrado.
Nivel de evidencia: 1.c.
En relación a los curativos impregnados con antisépticos y antibióticos, utilizados para reducir la colonización de bacterias en el sitio de inserción del catéter, un estudio evaluó el potencial de un curativo conteniendo clorhexidina en la reducción de la infección.
La institución en donde fue realizado el estudio ya tenía cuidados instituidos para la inserción y manutención del catéter, y vigilancia y educación.
Las tasas de ICSRC fueron significativamente menores en pacientes que usaban el curativo con clorhexidina, 1,51/1000 días de CVC en comparación con 5,87/1000 días de CVC en pacientes con el curativo estándar.
La influencia de diferentes tipos de catéteres para la prevención de infección de la corriente sanguínea y disminución de la formación de biopelícula fue abordada por 3 estudios.
El uso de catéteres impregnados con Rifampicina y Miconazol RM-C en el sitio femoral en comparación con catéter estándar SC mostró una incidencia significativamente menor con el catéter empleando, 8,61 vs 0 ICSRC/1000 catéteres/día.
Nivel de evidencia: 3.c.
Los catéteres impregnados con Clorhexidina y Sulfadiazina de plata CHSS en la vena yugular interna mostraron una menor tasa de ICSRC en comparación con el catéter estándar, 0 vs 2,0%, densidad de incidencia de 0 vs 5,04 ICSRC/1.000 catéteres/día.
Nivel de evidencia: 3.c.
Tres intervenciones graduales fueron implementadas por un estudio objetivando la manutención del catéter en 3 UTIs: fricción de las puertas de entrada con swabs de clorhexidina por 15s; baños diarios con paños impregnados de clorhexidina; y rounds de enfermería diarios con la finalidad de asegurar el cumplimiento de los ítems de una lista de verificación que incluía medidas de control de infección.
La institución en donde el estudio fue realizado ya había implementado intervenciones como: curativos y catéteres impregnados con clorhexidina o catéter impregnado de minociclina/rifampicina; antisepsia de la piel con clorhexidina; y conectores intravenosos sin aguja.
El estudio mostró reducción progresiva en las tasas de ICSRC después de la aplicación gradual de las intervenciones.
Nivel de evidencia: 2.c.
Como identificado en los bundles mostrados en los estudios, evitar el sitio femoral en la inserción del CVC es una medida recomendada, así como la preferencia por la vena subclavia.
Un estudio evaluó el uso de la vena subclavia en la presencia de traqueostomía en comparación con la vena femoral.
El grupo "subclavia + traqueostomía" mostró menor incidencia de CRBSI que "femoral sin traqueostomía", 3,9 vs 10,0 episodios de ICSRC/1000 días de catéter; y existió una tendencia de menor incidencia de ICSRC en el grupo "subclavia + traqueostomía" 3,9 vs. 11,2ICSRC/1000 catéteres/día.
Nivel de evidencia: 3.e.
Algunos estudios comprobaron intervenciones que no obtuvieron resultados significativos en la reducción de las tasas de infección y colonización.
Un estudio investigó si las válvulas de retención VRN proyectadas para evitar el reflujo de fluidos serían eficaces como una forma de reducir infecciones, sin embargo tuvo como conclusión que las VNR no evitan el reflujo y tampoco sirven como filtro bacteriano.
Nivel de evidencia: 5.c.
Un CVC impregnado con nano partículas de plata fue evaluado, sin embargo no existió efecto significativo, por lo cual no pudo ser recomendado, así como el uso del CVC Certofix Protect B Braun que prometía evitar la formación de biopelícula por medio de una carga de superficie.
Nivel de evidencia: 5.c.
En relación a soluciones antisépticas para preparación de la piel para inserción del catéter venoso central, un estudio comparó la eficacia, la facilidad de utilización y los costos de una solución antiséptica de clorhexidina y una solución de yodopovidona, ambas alcohólicas.
El estudio registró una pequeña reducción significativa apenas para la colonización del catéter, con limitada facilidad de uso, sin efectos significativos para las tasas de infección o menor costo.
Nivel de evidencia: 2.d.
Los estudios mostraron que las acciones realizadas como los bundles de cuidados - la educación de los profesionales, la promoción de la cultura de seguridad y su evaluación periódica, el control del cumplimiento de las medidas, la vigilancia de las tasas de infección con el feedback a los profesionales, aliados a estrategias adicionales como los catéteres y curativos diferenciados - son importantes para la reducción de las tasas de ICSRC en pacientes de UTI adulto.
Conclusión
Este estudio examinó los cuidados recientemente investigados para la prevención de infección de la corriente sanguínea relacionada al catéter venoso central en pacientes adultos en Unidades de Terapia Intensiva.
De los estudios analizados, 26 de los 34 presentaron resultados significativos en la reducción de las tasas de infección de la corriente sanguínea después de la implementación de los cuidados.
Fueron encontrados cuidados desde el proceso de inserción y de manutención del acceso venoso central, así como estrategias importantes para educación, compromiso del equipo, cultura de seguridad y procesos de vigilancia.
Nueve estudios presentaron los bundles de cuidados como enfoque principal con elementos como la higiene de las manos, la limpieza del sitio de inserción con clorhexidina, evitar el sitio femoral y la remoción del catéter cuando es posible.
Tres estudios presentaron programas multidimensionales que abordaron un paquete práctico, educación, vigilancia y feedback de resultados, así como evaluación de la cultura de seguridad, entrenamiento en seguridad y alianzas con líderes dentro de la unidad.
Tres estudios mostraron intervenciones educativas como el programa de entrenamiento basado en simulación de técnicas estériles.
Las estrategias institucionales también fueron abordadas como la auditoría, reclutamiento de liderazgos, vigilancia y feedback mensual para el equipo.
Los cuidados diferenciados como los curativos y catéteres impregnados con clorhexidina o antibióticos y los sistemas de infusión cerrados también fueron abordados.
Ocho estudios no presentaron resultados significativos en la reducción de infección de la corriente sanguínea como los que comprobaron las válvulas de retención de flujo y los catéteres con un nuevo antiséptico.
Este estudio presentó como limitaciones la escasez de literatura producida nacionalmente en el ámbito de la enfermería y el haber presentado como enfoque, apenas un tipo de catéter.
Se destaca la importancia de trabajos que presenten diferentes tipos de catéter y estudios como la revisión sistemática para atender la demanda de la práctica clínica por contar con cuidados con nivel de evidencia.
Enfermero.
Maestro en Enfermería.
Alumno del Curso de Doctorado en Enfermería de la Universidad Federal de Santa Catarina.
Servidor de la Alcaldía Municipal de Porto Alegre.
Presidente de la ABEn-RS/Gestión 2004-2007.
Con este número cierro una trayectoria de 6 años, a lo largo de los cuales participé de la organización del más respetado periódico de Enfermería brasileña.
Considero que ser editor científico es una tarea fascinante, desafiante y de responsabilidad.
Ser editor de la Revista Brasileña de Enfermería es un privilegio que envuelve todo el encanto de estar en un lugar que posibilita interactuar con el conocimiento producido en el área y contribuir para que él sea divulgado.
Así, la edición de la REBEn fue vivida por mí: como un lugar que divulga un determinado saber y en un lugar que, al estar implicado con esta divulgación, también influye en lo que puede ser objeto de conocimiento y cómo él puede o debe ser comunicado.
Exactamente por concebir este trabajo de este modo, él también demandó de mí un gran aprendizaje.
Inicié mi actividad de editor en noviembre de 1998, participando tímidamente de la edición del último fascículo del volumen 51 de la REBEn, número que cerraba el trabajo de la editora anterior.
Una de nuestras primeras decisiones, luego de tomar posesión, fue la de liberar a REBEn del compromiso de publicar la producción científica presentada en el Congreso Brasilero de Enfermería, porque cada año se acumulaba una gran cantidad de textos que competían con la demanda espontánea de los investigadores, lo que volvía inviable su evaluación y publicación.
Esta medida, que inicialmente causó mucho descontento entre los congresistas y socios de la ABEn, fue al final, absorbida porque se entendió que estábamos en otros tiempos, en tiempos de evaluación y que el formato anterior nos colocaba en situación desfavorable en la clasificación general de los periódicos.
Al mismo tiempo, el número elevado de originales recibidos, el alto índice de rechazo de los artículos por los evaluadores, las limitaciones en publicar toda la demanda calificada en corto intervalo de tiempo, sin que los temas/objetos de discusión se quedasen desactualizados, nos llevaron a proponer la disminución de la periodicidad de la revista, de trimestral a bimestral, aumentando así la publicación de 4 a 6 números anuales.
Con esto se propició un aumento del espacio y mayor agilidad para la divulgación de la producción científica del área.
Otro frente de trabajo que priorizamos fue la ampliación del número de suscriptores de la revista.
Cuando asumimos la organización de la REBEn teníamos menos de 200 suscriptores, en gran parte porque, como en casi todos los periódicos de nuestra área, es preciso ser suscriptor para publicar en la REBEn.
Hoy, cuando pasamos la revista a la nueva Dirección de la ABEn, la entregamos con 800 suscriptores, aún sin cambiar esta política, y este es un número bastante expresivo si consideramos que el promedio de suscriptores de las revistas académicas gira alrededor de 450 suscripciones.
Entendemos, sin embargo, que este frente encierra todavía varios desafíos que deben ser tomados en cuenta, empezando por la discusión de una cuestión ya diseñada en el debate en el último Congreso Brasileño de Enfermería, que es: la de que una publicación debería invertir en una política de edición volcada, prioritariamente, a la constitución de un público de suscriptores lectores y no de un público de suscriptores autores, que la actual vinculación entre posibilidad de publicación y firma acaba por priorizar y mantener; una discusión que no podemos desvincular de otra, que envuelve, justamente, la cuestión de formas de financiamiento de nuestras publicaciones.
Pudimos, también en estos años, compartir con la comunidad de editores e investigadores de Enfermería de la organización del Encuentro Nacional de Editores de Periódicos de Enfermería, una estrategia que la ABEn desarrolló para promover la calificación de las revistas del área.
Este Encuentro, que ya está en su 7edición, se consolidó como espacio para discusión de los editores de Enfermería, dando origen al Foro Nacional de Editores de Periódicos de Enfermería que congrega, actualmente, a todas las revistas de Brasil.
Muchas otras indicaciones de cambios que realizamos para atender mejor a nuestros lectores y calificar nuestro vehículo de divulgación se podrían hacer todavía, una vez que ellas fortalecerán la revista y la ABEn, pudiéndose citar por ejemplo: financiaciones de distintos órganos del gobierno como CNPq, FINEp, Ministerio de la Salud, OPAS y UNESCO; en nivel internacional ampliamos nuestras bases de indexación Cinahl, Cuiden, Periódica, Ulrich's, Hemeroteca-UAM; incluimos consultores de otros países en el Consejo Editorial; nos aproximamos a países de lengua española con la participación en el Consejo Iberoamericano de Editores- CIBERE, con sede en España; tenemos la propuesta de realizar la II Conferencia Iberoamericana de Revistas de Enfermería de los países miembros en Brasil, todavía en 2005 o en 2007.
Este conjunto de medidas nos colocó, en la clasificación de la CAPES, como periódico de circulación Internacional.
También la política de publicar números temáticos fue muy bien acogida por los investigadores y funcionó como una forma de divulgar áreas que, hasta entonces, tenían poca expresión en los periódicos.
Con el objetivo de darles visibilidad, a partir del año 2000, organizamos un número temático por año, siendo el primero sobre Salud de la Familia, con edición de 20.000 ejemplares - un marco en la historia de las revistas - con distribución nacional y gratuita.
En 2001, en ocasión de los 75 años de la ABEn, elaboramos un ejemplar sobre la historia de la entidad, con 25 textos, constituyéndose en un documento primoroso por las contribuciones que autores de ésta área nos prestaron.
En el año 2002 celebramos los 70 años de la propia revista con un número temático que abordó su trayectoria en este período.
Entendemos que, al tener oportunidad de espacio para la divulgación de textos sobre la Historia de la Enfermería, tanto en estos dos números temáticos como en la sección Historia de la Enfermería de la REBEn contribuimos para que esta línea de investigación aumentase su visibilidad, en Brasil.
En 2003, en edición de 5000 ejemplares contemplamos, en 30 artículos, la temática Educación en Enfermería, en la perspectiva de las Directrices Curriculares que estaban siendo implantadas en todo el país.
Administración en Enfermería fue el tema escogido para divulgar el número temático de 2004.
Este número fue organizado para traer lo que hay de más reciente en esta área, contemplando tanto textos solicitados como demanda espontánea y, con este formato, en 26 artículos escritos por 68 autores, él seguramente, contribuyó para tener en un sólo documento lo que tenemos de mejor en la administración en enfermería.
A los consultores que respondieron a todas nuestras solicitudes, no solamente analizando textos, sino también opinando en la organización de la revista y produciendo por encargo;
Aquellas que trabajaron junto al editor, de forma permanente y más cercana, en Rio Grande do Sul, por la contribución y por los aprendizajes que hicimos, en especial a las profesoras Clélia Soares Burlamaque, Maria Henriqueta Luce Kruse, Anna Maria Hecker Luz, Flávia Regina Souza Ramos, Dagmar Estermann Meyer, Valéria Lunardi, Jane Lynn Garrison Dytz, Jussara Gue Martini e Denise Pires;
A las presidentes de la ABEn, Eucléa Gomes Vale y Francisca Valda da Silva, por la confianza que me permitió ocupar el cargo por todo este tiempo y desarrollar el trabajo que, en colectivo, propusimos y desarrollamos en estos años.
Descripción del método de recolección de evidencias
Se hicieron búsquedas en múltiples bases de datos Medline 1965 a 2012; Cochrane Library; Lilacs como también referencias cruzadas con el material investigado para la identificación de los artículos con un mejor diseño metodológico, seguidas de una posterior evaluación crítica de su contenido y de una clasificación a tono con la fuerza de la evidencia.
Las búsquedas se hicieron entre agosto y diciembre de 2012.
Para las búsquedas en el PubMed, se usaron las sigu-ientes estrategias de investigación:
En el campo de la anestesia regional, se seleccionaron estudios que abordan conductas para la realización de los diferentes tipos de anestesia regional, en los individuos en tratamiento con medicamentos que modifican el estado de la coagulación sanguínea y enfocan factores de riesgo, etiología, prevención, diagnóstico y tratamiento.
También fueron incluidos los estudios que evalúan los riesgos de complicaciones en pacientes después de que ya se hizo el bloqueo regional, y los que clarifican la conducta y la seguridad en el manejo de los fármacos que serán administrados.
Grados de recomendación y fuerza de evidencia
Estudios experimentales u observacionales de mejor consistencia.
Estudios experimentales u observacionales de menor consistencia.
Relatos o series de casos estudios no controlados.
Opinión sin evaluación crítica y con base en los consensos, opiniones de expertos, estudios fisiológicos o modelos animales.
Evaluar los aspectos de la seguridad en anestesia y analgesia regional en pacientes en tratamiento con medicaciones antitrombóticas tales como: posibles complicaciones provenientes de la técnica; factores de riesgo asociados con el hematoma espinal, con las estrategias de prevención, con el diagnóstico y con el tratamiento; e intervalo seguro para la suspensión y el reinicio de la droga después del bloqueo regional.
Introducción
Actualmente no se conoce la actual incidencia de disfunción neurológica resultante de las complicaciones hemorrágicas asociadas con el bloqueo neuroaxial.
Se estima que se dé en < 1 en 150 mil punciones epidurales y < 1 en 220 mil en punción subaracnoidea.
Después de la anestesia neuroaxial, el uso de anticoagulantes es el factor de riesgo más a menudo asociado con el hematoma espinal.
En virtud de la raridad del hematoma espinal, las recomendaciones respecto de la anestesia regional y del uso concomitante de tromboprofilaxis o terapia antitrombótica, que serían de mayor valor predictivo si se presentan por estudios prospectivos aleatorizados, se fundamentan en relatos de casos y en recomendaciones de expertos, lo que éticamente inviabiliza el estudio.
En razón del proceso de envejecimiento y de la mayor expectativa de vida de la población, ha venido aumentando el número de pacientes en tratamiento con terapia anticoagulante, a causa de la prevalencia de enfermedades cardiovasculares.
Las recomendaciones respecto de la seguridad en anestesia regional y en terapia antitrombótica, deben ser constantemente actualizadas en razón de la introducción en el mercado, a intervalos regulares, de nuevas drogas antitrombóticas.
Esta directriz, tiene el objetivo de revisar los riesgos y las recomendaciones para la anestesia regional en individuos que están en tratamiento con drogas que interfieren en la coagulación, presentando normas de seguridad y las orientaciones necesarias para los procedimientos regionales.
A pesar de que la incidencia del hematoma espinal/epidural HEP sea pequeña, la gravedad clínica de sus consecuencias, conjuntamente con los costes de litigio posterior al evento adverso, hace con que sea crucial el desarrollo de estrategias sólidas para el manejo de pacientes en tratamiento de anticoagulantes durante una anestesia neuroaxial.
En una revisión de la literatura, con el análisis de varios relatos de caso, observamos que la incidencia de HEP fue de 1:220.000 posteriormente a la anestesia subaracnoidea y 1:150.000 posteriormente a la punción epidural.
Sin embargo, recientes indicativos sugieren una incidencia mayor, porque los trabajos usados en esos cálculos se hicieron antes de la rutina de tromboprofilaxis perioperatoria.
Después de la introducción de la enoxaparina 30 mg dos veces al día para la tromboprofilaxis en los Estados Unidos, se reportó un número alarmante de casos de hematoma epidural, algunos con permanente paraplejia, calculándose el riesgo de hematoma espinal/epidural con la administración en dos dosis diarias de enoxaparina de 1:40.800 post-anestesia subaracnoidea, 1:6.600 post-punción epidural sencilla y 1:3.100 post-punción epidural con inserción de catéter epidural.
En Europa, la aplicación de una dosis única de enoxaparina de 40 mg mostró una incidencia menor de hematoma espinal.
En un estudio retrospectivo hecho en Suecia, se encontró un riesgo de 1:156.000 post-anestesia subaracnoidea y 1:18000 en anestesia epidural.
El sangramiento fue algo raro en la población obstétrica 1:200.000 comparado con el de las mujeres sometidas a la artroplastia de rodilla 1:3.600.
Estudios posteriores arrojaron incidencias tan altas como 1:2.700 a 1:19.505.
Sin embargo, Cook y col. presentaron en el Third National Audit Project of the Royal College of Anaesthetists resultados actualizados en los cuales solamente ocho casos de HEP fueron observados en 707.405 bloqueos neuroaxiales.
De ellos, solamente cinco respetaban los criterios de inclusión y la incidencia fue calculada en de 1:88.000 a 1:140.000.
Factores de riesgo
El HEP ocurre más espontáneamente que como siendo resultado de la anestesia del neuro eje.
La mayoría de los hematomas espontáneos es idiopática, pero casos relacionados con la terapia anticoagulante y con las malformaciones vasculares representan la segunda y la tercera causas más comunes, respectivamente.
Cuando está asociado con la anestesia neuroaxial, el uso concomitante de anticoagulantes representa el principal factor de riesgo asociado con el HEP.
Los factores de riesgo para el HEP han sido descritos por varios autores y aparecen en la Tabla 1.
La incidencia del HEP varía de acuerdo con el tipo de cirugía, la edad y el sexo de los pacientes.
Por ejemplo, la incidencia del HEP en cirugías obstétricas está estimada en 1:200.000, mientras que en artroplastia de rodilla de mujeres en la franja geriátrica está estimada en 1:3.600.
Probablemente puede ser justificado por una mayor incidencia, en esa edad, de anormalidades espinales asociadas con la osteoporosis, uso de doble terapia antiplaquetaria/anticoagulante y acumulación de anticoagulante a causa de una reducción no detectada de la excreción renal.
Entre los tipos de bloqueo de neuro eje, el riesgo de HEP es mayor con el uso de catéteres epidurales, seguido de punción epidural sencilla y menos frecuentemente después de la punción subaracnoidea única, esa última tal vez a causa de agujas más finas para el uso de la técnica.
La retirada del catéter epidural es tan crítica como puede serlo la inserción, de forma que la lesión vascular todavía puede ocurrir en la misma incidencia, o sea, mitad de los casos de HEP ocurre durante la retirada del catéter epidural.
Existen indicios de que el hematoma epidural es más común después de la punción lumbar cuando se le compara con la punción torácica.
Clínica, tratamiento y prevención
El sangramiento hacia el interior del canal espinal que causa la compresión del saco tecal, puede traer como resultado un daño neurológico irreversible con paraplejia y es la mayor preocupación de los anestesiólogos en la realización del bloqueo neuroaxial en pacientes que usan drogas anticoagulantes.
La manifestación clínica está caracterizada por la regresión lenta o ausente del bloqueo motor o sensitivo, dolor motor o sensitivo posteriormente a la regresión completa previa del bloqueo, separados o en combinación, lo que sugiere el desarrollo del hematoma espinal.
Si se sospecha de clínica del hematoma espinal, se hace obligatoria una estrategia agresiva diagnóstica y terapéutica.
Eso incluye la resonancia nuclear magnética RNM de emergencia y si ella no puede ser hecha por algún motivo, la tomografía computadorizada TC.
Como el HEP es una emergencia neuroquirúrgica, deben establecerse protocolos para evitar cualquier atraso en el diagnóstico.
Confirmado el diagnóstico, debe procederse a la laminectomía de descompresión entre 6 a 12 horas después del aparecimiento de lospico después del aparecimiento de los primeros síntomas, posibilitando más chances de recuperación neurológica completa.
Así, los pacientes deben ser cuidadosamente evaluados con la investigación de posibles signos que indiquen el HEP, tanto después del bloqueo neuroaxial como después de la retirada del catéter epidural.
El paciente debe ser monitorizado en intervalos regulares hasta la regresión del bloqueo sensitivo de por lo menos dos dermatomas o el retorno de la función motora2 y por lo menos 24 horas después de la retirada del catéter epidural.
Guidelines han sido publicadas por las sociedades europeas y norteamericanas con el objetivo de aumentar la seguridad en la realización del bloqueo del neuro eje en pacientes en tratamiento con anticoagulantes.
Sin embargo, la mayoría de esas recomendaciones son opiniones de expertos con base en series de casos y en datos farmacológicos con las drogas anticoagulantes involucradas.
Esas recomendaciones incluyen: I tiempo mínimo de intervalo que tiene que ser respetado entre la última dosis del anticoagulante y la inserción neuroaxial de aguja/catéter o la retirada del catéter; II intervalo mínimo que tiene que ser respetado entre la inserción neuroaxial de la aguja/catéter o la retirada del catéter y la próxima dosis del anticoagulante; y III valores mínimos de tiempo de coagulación necesarios para el uso de la técnica neuroaxial en el caso de que esté disponible para la droga en uso.
En razón del rápido desarrollo de las drogas anticoagulantes por la industria farmacéutica, su liberación y su uso in crescendo en la práctica clínica, faltan experimentos y se hace difícil conjeturar cualquier afi rmación en cuanto al uso de la anestesia neuroaxial en pacientes que usan nuevos anticoagulantes.
Recientemente Rosencher y col. propusieron una nueva estrategia para el manejo de los pacientes en tratamiento con los nuevos anticoagulantes.28 De acuerdo con esa estrategia, la inserción de la aguja/catéter en el neuro eje y la retirada posterior del catéter, deben ser hechas con un tiempo superior a dos vidas medias de eliminación después de la última dosis del anticoagulante usado.
Ese dato se fundamenta en que entre un 30% a un 40% de la función de los factores de coagulación son necesarios para la hemostasis, de forma que después de dos vidas medias, la concentración del fármaco en la corriente sanguínea esté rondando el 25% de la inicial.
La próxima dosis del anticoagulante deberá ser administrada con un intervalo de tiempo dT obtenido con la substracción del tiempo necesario para que se alcance el nivel plasmático máximo y el tiempo para producir un coágulo sanguíneo en las espaldas, retención urinaria o el retorno de déficit estable, considerado de ocho horas dT = 8h –Tpico.
Anestesia neuroaxial y uso de agentes antiplaquetarios
Las drogas antiplaquetarias consisten en los antiinflamatorios no esteroidales AINES, tienopiridínicos ticlopidina, clopidogrel y prasugrel e inhibidores de la glicoproteína IIb/IIIa abciximab, eptifibatide y tirofiban.
Ácido acetilsalicílico AAS y AINES
El AAS genera el bloqueo irreversible de la función plaquetaria por inhibición de la enzima ciclo-oxigenasa productora de tromboxano A2 potente activador plaquetario.
Ese efecto persiste durante el tiempo de vida media plaquetaria, generalmente entre siete a diez días.
Los otros AINES también inhiben la ciclo-oxigenasa-1 y la agregación plaquetaria, pero de forma reversible y proporcional a la vida media del agente usado.
Ese proceso se normaliza de 12 a 24 horas después de la suspensión de los AINES.
Los inhibidores selectivos de la ciclo-oxigenasa tipo 2 COX-2 son drogas antiinflamatorias que no causan disfunción plaquetaria, una vez que la COX-2 no se expresa en las plaquetas.
Los efectos de sangramiento del AAS parecen ser dosis-dependiente, con mayores efectos en pacientes que reciben dosis superiores a 100 mg.día. A pesar de eso, estudios prospectivos que evalúan la seguridad del bloqueo neuroaxial, con el uso de AAS, no tuvieron ningún caso de hematoma espinal.
Aunque el uso aislado de AAS parezca no elevar la probabilidad de hematoma espinal, se han venido observando complicaciones, tanto en pacientes clínicos como en quirúrgicos, cuando se nota la asociación con heparinas.
De esa forma, en aquellos pacientes en tratamiento de AAS, parece prudente administrar la heparina para la tromboprofilaxis en el postoperatorio, pues no fue observada la superioridad de la tromboprofilaxis cuando la dosis de heparina se hace en el preoperatorioB. Ya la administración de bajas dosis de AAS asociado con el dipiridamol, parece no aumentar el riesgo de formación de hematoma espinal.
En pacientes con historial de síndrome coronario agudo SCA, el accidente cerebrovascular ACV o enfermedad arterial periférica oclusiva, el AAS reduce el riesgo de evento cardiovascular recurrente en un 30% y de mortalidad en aproximadamente en un 15%.
Recientes estudios sugieren que en la morbilidad y la mortalidad, particularmente en pacientes con stents coronarios recién implantados, o con el síndrome coronario inestable, se nota mucho su aumento si el AAS se suspende antes de un procedimiento quirúrgico.
El fenómeno de rebote también ha sido descrito.
El riesgo de trombosis tardía es mayor en los pacientes con stents farmacológicos.
Resumiendo, la suspensión perioperatoria de AAS no es necesaria en la mayoría de los casos y está asociada con un mayor riesgo de trombosis aguda.
Se recomienda que pacientes con SCA o implante de stent deben continuar usando AAS de por vida.
El American College of Chest Physicians ACCP, no recomienda la evaluación de la función plaquetaria antes de procedimientos invasivos porque no existe una correlación aparente con el sangramientoD.
Recomendaciones
Respetar el intervalo entre la administración de la HBPM y la inserción/retirada de catéteres similar a los aplicados a los bloqueos neuroaxialesD;
No retirar ningún catéter en el período de mayor actividad del anticoagulanteD;
En virtud de la morbilidad asociada al hematoma retroperitoneal, los bloqueos paravertebrales o de plexo lumbar reciben las mismas recomendaciones usadas en los bloqueos neuroaxialesD;
Los bloqueos superficiales, como axilar, femoral o ciático distal, pueden hacerse en presencia de la terapia anticoagulante o antiplaquetariaD.
La Ticlopidina Ticlid, clopidogrel Plavix y el prasugrel Efient son inhibidores plaquetarios que pertenecen a la clase de los tienopiridínicos.
Son pro-drogas fragmentadas in vivo en el hígado en metabolitos activos que antagonizan el receptor plaquetario de adenosina dinucleótido fosfato ADP receptor P2Y12 e interfieren en la activación y en la agregación plaquetaria, efecto que no puede ser antagonizado y que es irreversible.
No hay ningún estudio prospectivo que calcule la seguridad de las técnicas neuroaxiales en presencia de un tratamiento con drogas tienopiridínicas.
Sin embargo, casos de hematoma espinal han sido descritos después de la anestesia neuroaxial en usuarios con esas medicaciones.
La ticlopidina posee una vida media de eliminación de 30 a 50 horas, que aumenta después de las 96 horas si se está en tratamiento de rutina por más de 14 días.
La disfunción plaquetaria con el uso de la ticlopidina permanece por 10 a 14 días después de la suspensión de la medicación.
Al contrario del clopidogrel, la ticlopidina puede conllevar a la neutropenia en más del 1% de los pacientes, lo que es un factor limitante del uso.
El clopidogrel tiene una vida media de eliminación de 120 horas.
Sin embargo, la de su metabolito activo es solamente de ocho horas.
Con el uso oral de 75 mg de clopidogrel, la inhibición máxima de la función plaquetaria se da después de tres a siete días o aproximadamente entre 12 a 24 horas después de una dosis de ataque inicial de 300-600 mg. La recuperación de la función plaquetaria ocurre solamente entre seis a siete días después del fin de la administración con el clopidogrel.
En pacientes con un alto riesgo de recurrencia de angina, la descontinuación por cinco días ha sido sugerida para evitar la morbilidad cardiovascular.
Nuevo tienopiridínico. Así como los otros, es dependiente de la conversión hepática en metabolito activo para conectarse al receptor P2Y12 plaquetario donde se conecta con el ADP para la activación plaquetaria y desempeñar su actividad inhibitoria.
Esa droga tiene un rápido inicio de acción 30 a 60 minutos y es 10 veces más potente que el clopidogrel.
El efecto antiplaquetario de esa droga es igual a la vida de la plaqueta y la función plaquetaria previa al tratamiento se restaura de siete a 10 días después de la suspensión de la droga.
Un estudio que compara el prasugrel y el clopidogrel en 13.608 pacientes con diagnóstico de síndrome coronario agudo sometidos a la intervención coronaria percutánea, mostró una reducción significativa en los eventos isquémicos tratados con el prasugrel, pero también un mayor riesgo de sangramiento y ocasionalmente fatal.
Os inhibidores de la glicoproteína IIb/IIIa incluyen abciximab Reopro, eptifibatide Integrilin y el tirofiban Aggrastat.
Son hoy día las drogas disponibles más efectivas para la inhibición de la agregación plaquetaria. Bloquean la glicoproteína IIb/IIIa plaquetaria, local de conexión del fibrinógeno entre las plaquetas, siendo por tanto, la vía final común de la agregación plaquetaria.
Están exclusivamente a disposición para uso intravenoso.
Los efectos antiplaquetarios son reversibles y desaparecen entre 8, 24 y 48 horas, respectivamente, después de la suspensión del eptifibatide/tirofiban y del abciximab.
Los efectos colaterales más comunes son la trombocitopenia y el sangramiento y se manifiestan en 0,3-1% con el abciximab.
Se observa una mejor eficiencia medicamentosa del abciximab en relación con el tirofiban y el eptifibatide.
Otros antiplaquetarios
En contraste con los tienopiridínicos, el ticagrelor actúa directamente en el receptor P2Y12 y no necesita biotransformación hepática en metabolitos activos por el citocromo P450, a pesar de que los metabolitos sean también activos.
Como el prasugrel, el ticagrelor produce una inhibición muy rápida < 2h, intensa aproximadamente 70%, y consistente del receptor P2Y12, que es mayor que el del clopidogrel 30-40%.
Posee un rápido inicio de acción, con una conexión reversible y una corta duración 48-72h, y necesita administración oral en dos tomas.
El efecto inicial en la agregación plaquetaria es observado en 30 minutos posterior a la dosis de ataque.
Con la interrupción del tratamiento, la función plaquetaria se reestablece entre 4 y 5 días.
El cilostazol produce una inhibición selectiva de la fosfodiesterasa IIIa PDEIIIa, aumentando así, el nivel intracelular de adenosina monofosfato cíclico AMPc y conllevando a una débil inhibición de la agregación plaquetaria.
Como el músculo liso vascular contiene PDEIIIa, el cilostazol también produce vasodilatación arterial derecha.
Sin embargo, el mecanismo de acción del cilostazol no está completamente aclarado.
Se indica para su uso en la enfermedad arterial periférica y claudicación intermitente en aquellos que no responden a la terapia con ejercicios y con una baja posibilidad de intervención quirúrgica.
La posología es por vía oral en una dosis de 100 mg dos veces al día y el nivel plasmático máximo se obtiene en 2,7 a 3,6 horas.
El compuesto es eliminado predominantemente por metabolismo hepático y posteriormente por la excreción urinaria de metabolitos.
La vida media de eliminación terminal del cilostazol y de sus metabolitos activos es de aproximadamente 21 horas y algunos de sus metabolitos inhiben la agregación plaquetaria en una mayor intensidad que el compuesto principal.
Un relato reciente de caso mostró un hematoma espinal posterior a la retirada de catéter epidural durante tratamiento con cilostazol, pero en general no existen datos prospectivos sobre el uso perioperatorio de la droga y se desconoce su efecto sobre la incidencia de sangramiento.
Heparinas
Heparina no fraccionada HNF
El principal efecto anticoagulante de la HNF se debe al pentasacárido presente en un tercio de las moléculas de heparina, que se conecta a la antitrombina III ATIII.
Después de esa conexión, la HNF cataliza la inactivación de los factores IIa trombina, Xa y IXa y en menor extensión, XIa y XIIa.
Si falta la heparina, la antitrombina III posee una baja afinidad por la trombina.
Sin embargo, cuando la HNF se conecta a la ATIII, la tasa de conexión a la trombina se acelera de 100 a mil veces, a semejanza de lo que ocurre con otros factores de coagulación inhibidos por ella.
La HNF también se conecta muy fuertemente con las varias proteínas plasmáticas, con las células endoteliales, con los macrófagos y con el factor plaquetario 4 FP4, lo que trae como resultado una baja biodisponibilidad, farmacocinética imprecisa y trombocitopenia inducida por heparina TIH.
La actividad anticoagulante de la HNF depende tanto del número de moléculas de heparina con la cadena de pentasacáridos en su composición en cuanto al tamaño de las moléculas que contienen el pentasacárido.
Las moléculas de heparina con un alto peso molecular van a catalizar la inhibición de los factores IIa y Xa. Pero las moléculas de heparina con un bajo peso molecular inhibirán solamente el factor Xa.
La administración intravenosa de HNF trae como resultado la anticoagulación inmediata, mientras que la administración subcutánea resulta en un inicio de acción entre una a dos horas.
El efecto anticoagulante es dependiente del peso molecular y de la dosis administrada, con lo que no es linear, y aumenta desproporcionalmente con la elevación de la dosis.
La vida media biológica de la heparina aumenta de 30 minutos con 25 UI.kg IV para 60 minutos con 100 UI.kg y para 150 minutos con 400 UI.kg.
Cuando se administra en dosis terapéuticas, la anticoagulación de la HNF se monitoriza con el tiempo de tromboplastina parcial activado TTPa.
Durante la circulación extracorpórea, la inhibición de la coagulación por altas dosis de heparina es monitorizada por el tiempo de coagulación activado TCA.
La administración de pequeñas dosis subcutáneas 5 mil UI para la profilaxis de trombosis venosa profunda TVP generalmente no altera el TTPa.
Una de las ventajas de la anticoagulación por la heparina es la reversión por la protamina.
Cada miligramo de protamina puede neutralizar 100 UI de heparina.
Un estudio de revisión con > 9 mil pacientes sometidos a bloqueo neuroaxial en presencia de dosis profilácticas para TVP con heparina, no acusó casos de hematomas espinales.
Sin embargo, casos aislados fueron descritos posteriormente a esa revisión.
En pacientes que reciben el esquema de dos dosis diarias de HNF subcutánea de 5 mil U no hay contraindicación para el uso de técnicas neuroaxiales.
Sin embargo, no hay datos suficientes que demuestren seguridad para usar técnicas neuroaxiales en la posología de tres dosis diarias, a pesar de ser la más eficiente en la prevención de TVP.
En contraste con el esquema profiláctico de la HNF, la anticoagulación terapéutica está definitivamente asociada al riesgo aumentado de hematoma espinal.
Un estudio prospectivo n = 342 que comparó la incidencia de hematoma espinal en pacientes que usan o no HNF en dosis terapéuticas y que fueron sometidos a la punción lumbar, presentó una incidencia de un 2% en el grupo en tratamiento con HNF terapéutica.
Los factores de riesgo asociados fueron: i intervalo inferior a una hora entre el inicio de la heparinización y la punción lumbar; ii uso concomitante de AAS al momento de la punción lumbar y iii procedimiento traumático.
Recientemente, dos casos de hematoma epidural fueron descritos en asociación con la HNF terapéutica y con el bloqueo neuroaxial.
La heparinización intraoperatoria conlleva al uso de 5 mil a 10 mil U de heparina intravenosa durante el procedimiento quirúrgico, particularmente en cirugías vasculares, para prevenir la trombosis durante el pinzamiento de vasos arteriales.
La mayoría de las series de casos publicada, usa las mismas directrices para el manejo de la anestesia neuroaxial de esos pacientes, basada en la exclusión de pacientes de alto riesgo coagulopatía preexistente y la realización del procedimiento neuroaxial, por lo menos con una hora antes de la administración de la heparina.
Stafford-Smith mostró un aumento en la incidencia de sangramiento en los pacientes en tratamiento con AAS asociado con la heparina intravenosa intraoperatoria.
El riesgo de HEP aumentó para 1:8.500 después de la punción epidural y para 1:12.000 después de la anestesia subaracnoidea, incluso cuando aparecieron la anestesia neuroaxial y la heparinización posterior después del intervalo de una hora.
En las cirugías cardíacas, los beneficios de la anestesia epidural torácica en la función pulmonar y en la analgesia son evidentes, con una menor intensidad en el control de las arritmias y sin efectos en el tiempo de ingreso, UCI y mortalidad.
Sin embargo, los beneficios deben evaluarse con relación al alto riesgo de HEP.
La probabilidad de hematoma espinal en pacientes sometidos a cirugía cardíaca con heparinización completa es de 1:1.528 con técnicas epidurales y 1:3.610 con las subaracnoideas.
Se recomienda que el bloqueo del neuro eje se haga el día anterior a la cirugía a causa de la heparinización quirúrgica completa.
Por el hecho de que el bloqueo neuroaxial en cirugía cardíaca muestre riesgos significativos, sin la mejoría de la morbilidad y de la mortalidad, se discute si la anestesia subaracnoidea o epidural se justificaría, probablemente con la recomendación de abandonar la técnica en ese grupo.
Heparina de bajo peso molecular HBPM
La HBPM se ha convertido en el tratamiento de elección, tanto para la prevención como para el tratamiento de TVP, por la mayor biodisponibilidad casi 100% después de la administración subcutánea, convirtiéndose en un efecto anticoagulante superior sin aumentar la tendencia al sangramiento y en el uso facilitado, sin la necesidad de monitorización de la coagulación sanguínea.
La farmacología de la HBPM es diferente de la HNF.
Las principales diferencias consisten en una mayor actividad inhibitoria contra el factor Xa comparado con la trombina IIa, dificultad de monitorización del efecto anticoagulante niveles del factor Xa, vida media de eliminación prolongada y ausencia de reversibilidad completa con protamina.
Con la administración subcutánea los niveles plasmáticos máximos se alcanzan en aproximadamente tres a cuatro horas y la vida media de eliminación, con función renal normal, es de cuatro a seis horas.
Sin embargo, mantiene la actividad antifactor Xa considerable 50% después de 10 a 12 horas de la administración.
Si el aclaramiento de creatinina cae por debajo de 30 mL.min, la vida media de eliminación se dublica.
Comparada con la HNF, existe un riesgo 10 veces menor de ocurrir trombocitopenia TIH, pero están contraindicadas en la TIH por el alto riesgo con aproximadamente un 90% de reacción cruzada.
Si la tromboprofilaxis con HBPM se prescribe en dos dosis diarias 30 mg, comparada con el régimen de una dosis diaria, el riesgo de hematoma espinal puede ser aumentado porque los niveles mínimos de actividad anti-Xa son mayores.
El uso de la HBPM en pacientes sometidos al bloqueo del neuro eje se adoptó en Europa en 1987.
Se usaban entre 20 a 40 mg en dosis únicas 12 horas antes del procedimiento quirúrgico.
Para evitar la aparición de hematoma espinal, las recomendaciones eran la inserción/retirada del catéter epidural con intervalo mínimo de 10 a 12 horas después de la última dosis de HBPM.
La dosis posterior era reiniciada después de ocho a 12 horas.
Así, las revisiones que tienen los datos de millones de pacientes mostraron que el bloqueo neuroaxial en uso de HBPM bajo el régimen europeo era seguro, con solamente un caso de hematoma espinal descrito.
Por otro lado, en los Estados Unidos, la enoxaprina introducida en 1993 no tuvo recomendación con relación al tiempo entre la administración y la realización del bloqueo neuroaxial o retirada de catéter.
La enoxaparina se administraba como rutina inmediatamente en el postoperatorio en la dosis de 30 mg dos veces al día.
Después de cinco años de uso, la Food and Drug Administration FDA ya tenía relatos de 43 pacientes sometidos a bloqueos neuroaxiales que desarrollaron hematoma espinal.
En 1998, 13 casos de hematoma espinal asociados con HBPM se habían descrito en Europa, mientras que en los Estados Unidos llegaban a 60 casos.
Las razones para las elevadas tasas se atribuyeron a: i prescripción de mayor dosis diaria de HBPM; ii dosis más frecuentes, que tal vez conllevasen a niveles mínimos sanguíneos más elevados durante la inserción/retirada del catéter; iii falta de directrices prácticas del bloqueo del neuro eje y de la administración de la HBPM y iv mayor casuística.
Después de la resolución de 2003 del segundo consenso de la American Society of Regional Anesthesia Asra, 10 casos se relataron en la literatura de lengua inglesa relacionados con la combinación de hematoma espinal y HBPM.
Cinco casos adicionales fueron reportados por el consenso del Royal College of Anaesthetists en Inglaterra en 97.925 bloqueos epidurales, pero sin una comprobación de la evidencia con la asociación de medicación anticoagulante.
Antagonistas de la vitamina K cumarínicos
Están incluidos aquí el acenocumarol, femprocumona y la warfarina.
Esas drogas inhiben la síntesis y la gama-carboxilación de los factores dependientes de la vitamina K: II, VII, IX, X, proteína C y S, haciéndolas incapaces de conectarse a las membranas fosfolipídicas plaquetarias durante la coagulación.
El tiempo de protrombina TP y el índice normalizado internacional INR son los test más usados para monitorizar esas drogas y reflejan la actividad plasmática de tres de los cuatro factores de coagulación II, VII y X. Experiencias clínicas sugieren que el nivel de la actividad del 40% de cada factor está a tono con la hemostasis normal o próximo del nivel normal.
RNI de 1,5 está asociado con la actividad del factor VII de 40%.
Como el factor VII posee una vida media más corta aproximadamente seis horas, el aumento inicial del INR cuando los cumarínicos se usan, refleja la pérdida de la actividad del factor VII.
Después de la interrupción del uso de la warfarina, el factor II es el último a normalizarse.
Así, después de la interrupción de esas drogas, el INR puede retornar a los valores próximos de los normales, a causa de la restauración de la actividad del factor VII.
Su efecto anticoagulante puede ser efectivamente evitado por medio de la administración de vitamina K, plasma fresco congelado o complejo protrombínico total factores II, VII, IX y X.
Aunque la ASRA haya recomendado la retirada del catéter epidural con RNI menor que 1,5, ese valor ya ha sido cuestionado como siendo un valor conservador.
Relatos muestran la retirada de catéteres epidurales con RNI más alto y sin intercurrencias.
Si ocurren en las primeras 48 horas del uso de la medicación, es probable que existan niveles adecuados de actividad de factores de coagulación, particularmente de los factores II y X. Además de ese período, todos los factores dependientes de la vitamina K se afectarán.
No existen relatos de caso de hematoma espinal en 11.235 pacientes que recibieron analgesia epidural después de la artroplastia total de rodilla y tratados con warfarina 5-10 mg iniciada en la noche anterior al procedimiento.
Los catéteres epidurales eran retirados a más tardar en 48 horas del postoperatorio.
El promedio de RNI al momento de la retirada fue de 1,5 0,9-4,3.
El RNI fue menor que 1,5 en aproximadamente un 40% de los casos.
Esas series sugieren que no solamente el valor del RNI debe ser considerado en el manejo del catéter epidural, sino también la duración de la terapia con warfarina, y que el prolongamiento por más de 48 horas puede representar un significativo aumento del riesgo de hematoma.
El control de los pacientes en tratamiento de warfarina en el perioperatorio continúa siendo controversial.
Las recomendaciones se fundamentan en la farmacología de la droga, relevancia clínica de los niveles y deficiencia de los factores de coagulación dependientes de la vitamina K, series de casos y relatos de hematoma espinal.
Inhibidores del factor Xa
El fondaparinux es un pentasacárido sintético que inhibe indirectamente el factor Xa de forma selectiva.
Al contrario de la HBPM, no tiene un efecto sobre el factor IIa trombina.
La agregación plaquetaria no se afecta.
Ese compuesto tiene una biodisponibilidad de aproximadamente un 100% después de la administración subcutánea y una vida media de eliminación de 18 a 21 horas y se expulsa principalmente por los riñones.
La vida media de eliminación se prolonga entre 36 a 42 horas cuando el aclaramiento de creatinina es menor que 50 mL.min y está contraindicado en los pacientes con aclaramiento menor que 30 ml.min.
La dosis profiláctica es de 2,5 mg por vía subcutánea una vez al día.
Habitualmente es administrado entre 6 a 12 horas después de la cirugía, una vez que al ser usado en el preoperatorio, puede aumentar el riesgo del sangramiento quirúrgico sin mejorar la eficacia antitrombótica.
En virtud del uso postoperatorio, no hay problemas con la anestesia neuroaxial de punción única.
Sin embargo, si el catéter es insertado, debe ser retirado solamente si faltan los niveles plasmáticos de fondaparinux.
Las recomendaciones para el manejo del catéter epidural en pacientes en tratamiento de fondaparinux, obedecen a las condiciones usadas en el estudio de Singelyn y col.
Así, se garantizó un intervalo de 36 horas entre la última dosis de la droga y la retirada del catéter y 12 horas entre el tiempo de retirada del catéter y la próxima dosis del fondaparinux.
Ningún caso de hematoma espinal fue descrito y no hubo aumento del riesgo de TVP.
El American College of Chest Physicians ACCP, incluso con dos casos descritos de TIH con el uso del fondaparinux, sugiere la droga en los pacientes con historial de TIH como opción a HBPM o HNF.
El rivaroxaban es un inhibidor selectivo del factor Xa.
Administrado por vía oral y aprobado para la prevención de TVP después de la cirugía de prótesis total de rodilla y cadera.
El tratamiento es iniciado entre seis a ocho horas después de la cirugía y con una dosis única de 10 mg los niveles plasmáticos máximos se alcanzan entre dos a cuatro horas.
Algunos estudios demuestran una mejor eficacia con relación a la enoxaparina para la tromboprofilaxis y de la misma forma cuando se le compara con las heparinas y los antagonistas de la vitamina K en el tratamiento de la TVP.
El rivaroxaban posee una vida media de eliminación de cinco a nueve horas, poco influenciada por la función renal 33% de la eliminación ocurre por vía renal, una vez que también posee una eliminación hepática.
Sin embargo, en los ancianos, la vida media puede ser prolongada para 11 a 13 horas.
El rivaroxaban genera un prolongamiento del TTPa y del Heptest, pero esos test no están recomendados para evaluar el efecto anticoagulante de esa droga.
El tiempo de protrombina TP está influenciado por el rivaroxaban en dosis dependiente, en estrecha correlación con las concentraciones plasmáticas, y debe ser medido en segundos, y no por el RNI.
Sin embargo, la monitorización de rutina no se considera necesaria.
Como la mayoría de los nuevos anticoagulantes, el rivaroxaban no puede ser antagonizado.
Inhibidor directo del factor Xa, administrado por vía oral.
Tiene una biodisponibilidad de un 60% y no requiere biotransformación para su activación.
En contraste con los antagonistas de la vitamina K, no tiene interacción con los alimentos.
Niveles plasmáticos máximos se obtienen en tres horas y la vida media aproximada de 12 horas 10 a 15 horas, y es necesaria la posología en dos dosis diarias.
No necesita monitorización de rutina de la coagulación.
Solo un 25% se eliminan vía renal y un 75% por metabolismo hepático y biliar, que es segregado por vía intestinal.
Estudios aleatorios han demostrado la eficacia y la seguridad del apixaban después de las cirugías de prótesis de rodilla y cadera.
Una evaluación de 18.201 individuos con fibrilación atrial, que comparó el apixaban con la warfarina, demostró que el apixaban fue superior en la tromboprofilaxis y con un bajo riesgo de sangramiento y menor índice de mortalidad.
Basándonos en esos estudios, es probable que el apixaban logre la aprobación para la anticoagulación en la fibrilación atrial no valvular y para la tromboprofilaxis en las cirugías de cadera y rodilla.
El Dabigatrán es un nuevo inhibidor reversible de la trombina, administrado por vía oral y recientemente aprobado para la profilaxis de TVP en pacientes sometidos a cirugía de prótesis de cadera y rodilla.
El dabigatrán es administrado bajo la forma de la pro-droga dabigatrán etexilato, que se convierte en dabigatrán por esterasas plasmáticas.
Ese compuesto posee una vida media de 12 a 17 horas, es eliminado principalmente por vía renal y no puede ser antagonizado.
Después de su administración, los niveles plasmáticos máximos se alcanzan entre dos a cuatro horas.
Los efectos de la droga en uso continuo pueden persistir por cinco a siete días, dependiendo de la función renal.
El tratamiento se inicia entre una a cuatro horas después de la cirugía, con dosis que varían de 75 mg aclaramiento de creatinina entre 30 a 50 mL.min a 110 mg función renal normal.
La dosis aumenta para 150 mg a 220 mg en los días posteriores.
El dabigatrán prolonga el TTPa, sin efecto linear.
El tiempo de trombina TT es particularmente sensible y la referencia para el control de la anticoagulación, con linealidad entre dosis-respuesta en las concentraciones terapéuticas.
La reversión de la anticoagulación es teóricamente posible por medio de la administración de factor VIIa recombinante, aunque eso no haya sido clínicamente testado.
La eficacia del dabigatrán 220 mg en la prevención de la TVP es comparable con la enoxaparina 40 mg.dia y sin aumento del sangramiento.
Estudios preliminares con el dabigatrán y el bloqueo neuroaxial se han venido realizando con respecto a la retirada del catéter epidural entre cuatro a seis horas antes de la primera dosis.
No hay estudios con pacientes en tratamiento de dabigatrán y tratamiento con catéteres epidurales.
El argatroban es un inhibidor directo reversible de la trombina que se conecta a las diferentes formas de trombina.
El argatroban está indicado para pacientes con trombosis asociada con la trombocitopenia inducida por heparina TIH por la ausencia de interacción con el factor plaquetario 4 FP4.
El argatroban es administrado intravenosamente de forma continua, es eliminado exclusivamente por el hígado y puede ser usado en la insuficiencia renal.
La dosis de 0,5-2 μg.kg.min se ajusta para mantener el TTPa entre 1,5 a 3 del valor normal.
En pacientes con una buena función hepática, la normalización del TTPa ocurre entre dos a cuatro horas desde el final de la infusión, en virtud de la vida media corta de 35 a 45 minutos.
Las hirudinas recombinantes, desirudin y lepirudin, son de la primera generación de los inhibidores directos de la trombina y son administradas por vía parenteral.
No presentan interacción con el factor plaquetario 4 FP4 y por lo tanto, no desencadenan trombocitopenia inducida por heparina TIH.
La desirudin está indicada para la profilaxis de TVP y la lepirudin para el tratamiento de TVP en pacientes con historial de TIH.
Tanto la lepirudin como la desirudin poseen una vida media de 1,3 a dos horas, pero aumentan significantemente en la insuficiencia renal.
A causa del riesgo potencial de sangramientos, el efecto anticoagulante de las hirudinas debe ser como rutina monitorizado con TTPa o ECT Ecarin Clotting Time.
Bloqueo neuroaxial y exámenes laboratoriales
Consensos y directrices actuales determinan que el bloqueo neuroaxial no debe ser hecho en pacientes con trombocitopenia; sin embargo, ninguno de ellos determina el límite mínimo del número de plaquetas para hacer el bloqueo neuroaxial.
La función plaquetaria parece ser más importante que el número aislado de plaquetas y los investigadores sugieren como aceptable el conteo mayor que 50 mil mm con una función preservada, mientras el conteo mayor que 100 mil mm es aceptable sin considerar el test de evaluación de la función plaquetaria.
Un estudio reciente demostró que en ausencia de los factores de riesgo, el conteo de plaquetas > 80 mil mm se considera seguro para la realización de los bloqueos subaracnoideos/epidurales y el conteo > 40 mil mm lumbar sencilla.
En cuanto a la hemostasis secundaria, el nivel de actividad de 40% de cada factor es adecuado para la hemostasis normal o próximo del normal.
RNI de 1,5 está asociado con la actividad del factor VII de 40%.
El sangramiento puede ocurrir si el nivel de cualquier factor de coagulación está reducido a 20-40% de su valor habitual.
Bloqueos de nervios periféricos y anticoagulantes
Aunque el hematoma espinal sea la mayor complicación hemorrágica de la anestesia regional, a causa de la naturaleza catastrófica de sangramiento en espacio restricto y no comprensible, el riesgo asociado posterior a los bloqueos de plexo y de los nervios periféricos permanece indeterminado.
La presencia de hematoma puede aumentar la morbilidad y la mortalidad y existen casos relatados que envuelven el hematoma retroperitoneal después del bloqueo de plexo lumbar durante el uso de enoxaparina o clopidogrel.
En uno de esos relatos, el catéter introducido en el plexo lumbar fue retirado 1,5 hora después de la última dosis de heparina.
Aunque la mayoría de los casos haya evolucionado sin daños neurológicos, hubo un prolongamiento del ingreso del paciente, con un daño y su insatisfacción, como también la necesidad de transfusión de concentrados de hematíes.
Algunos presentaron déficits motores y sensitivos, insuficiencia renal y muerte por hemorragia.
La Sociedad Alemana de Anestesiología y Medicina Intensiva adopta las mismas recomendaciones para bloqueos neuroaxiales y bloqueos de nervio periférico o plexo en pacientes en tratamiento con drogas antitrombóticas.
La Sociedad Austríaca diferencia los bloqueos neuroaxiales de los periféricos profundos o superficiales.
Esos últimos, como el bloqueo de plexo braquial vía axilar, bloqueo de nervio femoral o bloqueo ciático en los abordajes más distales, pueden ser hechos en presencia de AAS y anticoagulantes.
Con el uso cada vez mayor del ultrasonido para la ayuda en los bloqueos periféricos y de plexo, el número de complicaciones como punción vascular, se redujo a causa de la visualización dinámica de las estructuras adyacentes al nervio que sería bloqueado.
Tal vez así, las evidencias demostrarán la real disminución de las tasas de complicaciones con esa técnica y podrán entonces recomendar el uso relativamente seguro en pacientes anticoagulados de los bloqueos periféricos guiados por ultrasonido.
Introducción
Para heridas crónicas - como úlcera venosa, arterial, por presión y úlceras del pie diabético - están disponibles varias directrices internacionales con recomendaciones para la prevención y tratamientos de estas heridas.
Para heridas de etiología aguda, por ejemplo, para heridas quirúrgicas existen pocas recomendaciones de cuidados, lo que genera una diversidad de acciones en la práctica, sin la clareza de los factores específicos que auxilian y aquellos que retardan el proceso de cicatrización.
Aliado a este hecho, también se debe considerar el gran número de curativos disponibles, el gran número de profesionales de salud participantes, y las muchas opiniones al respecto de cuidados efectivos de heridas.
Las heridas quirúrgicas HQ son consideradas agudas, planificadas y realizadas con yuxtaposición de bordes, cicatrizan por primera intención y, poseen tendencia a la regresión espontánea y completa en un plazo esperado.
Cuando no existe la aproximación de bordes, la cicatrización de esas heridas quirúrgicas ocurre por segunda intención, exigen mayor tiempo para cicatrizar, ya que existe espacio entre los bordes, necesitando de formación grande de tejido de granulación para su llenado, hasta que ocurran la contracción y la epitelización.
Se estima que en todo el mundo son realizadas 234 millones de cirugías por año, con la mayoría de las HQ resultando en cicatrización por primera intención.
Las HQ de primera intención pueden tornarse complejas HQC cuando presentan complicaciones, como infección, seroma y hematoma que causan dehiscencia, demandando cicatrización por segunda intención.
La incidencia de herida quirúrgica compleja descrita en la literatura varía de 0,5% a 3,0% en adultos y 10,0% en ancianos, con la mortalidad variando de 10,0% a 45,0%.
Inclusive, el número de nuevos casos de HQC permanece inalterado desde los años 1950, a pesar de los avances científicos ocurridos en el último siglo.
En la práctica clínica, en varias instituciones brasileñas, todavía persisten dudas sobre los factores que retardan el proceso de cicatrización de HQC y cuales curativos son efectivos para la cura de esa lesión.
Se sabe que el agravamiento de las HQC está asociado con el aumento de la morbilidad, mortalidad y costos para los sistemas de salud, con internaciones y tratamientos.
El llenado de ese vacío de conocimiento exige realizar investigaciones al respecto del cuidado de heridas quirúrgicas, las que pueden generar evidencias para guiar una asistencia más uniforme, evitar la variación indeseada en la atención y proporcionar mejor calidad de vida a los pacientes.
Este estudio tuvo como objetivo estimar la tasa de cicatrización de herida quirúrgica compleja e identificar los factores asociados a la cicatrización de esas heridas en pacientes acompañados en un hospital terciario brasileño.
Se trata de un estudio de cohorte retrospectivo, realizado en ambulatorio de un hospital universitario terciario de gran porte de Belo Horizonte, Minas Gerais, Brasil.
La muestra estuvo compuesta por pacientes de ambos sexos, con edad igual o superior a 18 años, bajo tratamiento en ambulatorio de HQC en las regiones de la mama o abdomen, atendidos durante el período de enero de 2003 a diciembre de 2014.
Todos los individuos que se encuadraron en los criterios ya citados fueron considerados potenciales participantes del estudio.
Fueron excluidos de la muestra aquellos pacientes cuya respectiva ficha médica contenía informaciones incompletas en tres o más variables del estudio.
Los datos fueron obtenidos por medio de consulta a las fichas médicas del paciente, realizada por dos de los investigadores del presente estudio.
Un cuestionario semiestructurado fue utilizado para la recolección de datos.
La variable principal fue la cura cicatrización de la herida quirúrgica compleja y las variables secundarias incluyeron: sociodemográficas sexo, intervalo etario, escolaridad, renta familiar; comportamentales consumo de bebida alcohólica∕etanol, tabaquismo; morbilidades neoplasia, enfermedad del sistema circulatorio, diabetes mellitus; tratamiento neoadyuvante/adyuvante quimioterapia, radioterapia; y biomarcadores séricos albumina, hemoglobina, glicemia en ayuno.
Las variables referentes al status de la herida comprendieron: número de heridas 1, 2, topografía abdomen, mama, tipo de intervención quirúrgica, complicaciones postcirugía dehiscencia, infección, otras, inicio de la FCC en el postoperatorio, tiempo de existencia de herida antes del tratamiento en ambulatorio, características de la herida extensión, profundidad, desprendimiento, punto expuesto, tela de Marlex, necrosis, y tipo de cubrimiento alginato de calcio, carbón con plata, hidrocoloide, espuma, hidrofibra.
En el análisis de los datos, inicialmente fue hecho un análisis descriptivo de las variables utilizadas en el estudio por medio de tablas de distribución de frecuencias.
También fueron estimadas las incidencias de cicatrización para cada uno de los factores analizados.
Para analizar el tiempo hasta la ocurrencia de la cura de la HQC en los pacientes estudiados y comparar posibles preditores para ese evento, fue utilizada la metodología de análisis de supervivencia.
Esa es una técnica empleada cuando se desea estudiar el tiempo hasta la ocurrencia del evento de interés en este caso la cura o la cicatrización de la HQC.
En ese tipo de análisis, la principal característica es la presencia de censura, que es la observación parcial de la respuesta.
Esto es, por alguna razón, el acompañamiento del paciente es interrumpido.
En ese estudio, las censuras ocurrieron debido a la falta de ocurrencia de cura hasta el final del estudio, comprendido por la muerte, transferencia para otra unidad y cirugía.
El método de análisis de supervivencia posibilita incorporar en el análisis estadístico la información contenida en los datos censurados.
En el análisis univariado de los datos fueron utilizadas dos técnicas de análisis de supervivencia: la primera fue el método de Kaplan-Meier para construcción de la curva de supervivencia y la segunda fue el modelo de riesgos proporcionales de Cox, para estimar el riesgo de ocurrencia de la cicatrización hazard ratio, con sus respectivos intervalos de confianza de 95% IC 95%.
En el análisis multivariado también fue utilizado el modelo de regresión de Cox.
Para entrada de las variables predictoras en el modelo se utilizó un p-valor ≤ 0,20 y para permanencia de la variable en el modelo final fue adoptado un nivel de 5% de significación.
El ajuste del modelo final fue estimado a partir de la elaboración del gráfico del logaritmo de la función de supervivencia versus tiempo de cicatrización para cada covariable incluida en el modelo.
Además fueron comprobadas las interacciones plausibles contenidas en el modelo final.
En todos los análisis de los datos fue utilizado el programa Statistical Package for Social Sciences software SPSS, versión 22.0, Chicago, IL, USA.
El proyecto fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Minas Gerais con el Parecer n.
01978412.0.0000.5149. Por tratarse de investigación en fichas médicas, los investigadores firmaron el Término de Comprometimiento para utilización de los datos.
Fueron identificadas 160 fichas de pacientes con herida quirúrgica compleja en la región de la mama y abdomen y todos llenaron los criterios de inclusión.
Ninguna ficha fue excluida debido a la ausencia de registro en tres o más ítems.
Por tanto, 160 individuos y 171 heridas 11 pacientes poseían dos heridas fueron incluidos en este estudio.
La tasa de cicatrización de la HQC fue 67,8% IC 95%: 60,8-74,9.
De los 52 pacientes que recibieron alta sin cura, pero con reducción de la área y profundidad de la HQC, 26 16,3% fueron transferidos para Unidad Básica de Salud, 14 8,8% fueron encaminados para cirugía, sea por recidiva del cáncer o para cierre por tercera intención de la HQC, 11 6,9% abandonaron el tratamiento y un 0,6% paciente murió antes del cierre de la herida.
La edad promedio de los participantes fue 48,1 años Desviación Estándar = 15,3 y 83,8% eran del sexo femenino.
La muestra poseía baja escolaridad y baja renta familiar; el consumo de alcohol arriba de 20 gramos/día fue observado en 5,0% de los pacientes y el tabaquismo en 22,5%.
En lo que se refiere a las características clínicas, las morbilidades más prevalentes fueron neoplasias 56,9% y enfermedades del sistema circulatorio 46,9%, el tratamiento neoadyuvante fue la radioterapia en 28,1% de los casos y el tratamiento adyuvante fue la quimioterapia en 24,4% de los casos.
Se observó alteración de los niveles séricos de albumina, hemoglobina y glucemia en ayuno en 62,8%, 43,2% y 34,7% de los participantes, respectivamente Tabla 1.
Con relación a las características de las heridas Tabla 2, el tipo de intervención quirúrgica más frecuente fue la mastectomía 31,3% y en 93,1% de los casos había apenas una herida.
En 50,9% de los casos la herida estaba localizada en la región del abdomen y la dehiscencia fue observada en 96,5% de las complicaciones postquirúrgicas.
En 52,0% de los casos la HQC surgió después del 7º día del postoperatorio y en 50,3% de los casos presentaban tiempo de 15 días de existencia pretratamiento en ambulatorio.
La extensión mediana de la herida fue de 17,3 cm intervalo intercuartil 5,7-41,0 cm y la profundidad de 1,7 cm intervalo intercuartil 0,2-3,4 cm. La separación de la herida ocurrió en 31,0% de los casos y el punto expuesto en 23,4%.
La tela de Marlex fue utilizada en 7,6% de los pacientes y la necrosis en la herida ocurrió en 92,4%.
El tipo de cubrimiento más utilizado fue el alginato de calcio 80,1%, seguido del carbón con plata 37,4% y hidrocoloide 33,3%.
En el análisis univariado Tabla 1 y , los siguientes factores fueron estadísticamente asociados a un mayor riesgo de cura de la HQC en menor tiempo p<0,05: cirugía de sectorectomía/cuadrantectomía hazard ratio [HR] = 3,72; IC 95% = 1,46-9,46, cirugía cesárea HR = 3,57; IC 95% = 1,53-8,32, extensión de la herida menor 17,3 cm HR = 2,98; IC 95% = 2,01-4,42, consumo de etanol superior a 20 gramos/día HR = 2,77; IC 95% = 1,33-5,79, tiempo de existencia de la herida pretratamiento en ambulatorio inferior a 15 días HR = 1,45; IC 95% = 1,00-2,09.
Además en el análisis univariado, otros factores fueron asociados a un menor riesgo de cura de la HQC, esto es, mayor tiempo hasta la cicatrización: cirugía de hernioplastia abdominal HR = 0,44; IC 95% = 0,20-0,94; uso de la tela de Marlex HR = 0,19; IC 95% = 0,07-0,53, uso del cubrimiento de carbón con plata HR = 0,59; IC 95% = 0,40-0,87 en el tratamiento de la HQC.
Esos resultados fueron ilustrados por medio de los gráficos de supervivencia utilizando el método de Kaplan-Meier Figura 1.
De acuerdo con los resultados del análisis multivariado Tabla 3, las variables que permanecieron asociadas a un mayor riesgo de cicatrización de la herida fueron: cirugía de sectorectomía/cuadrantectomía HR = 3,38; IC 95% = 1,31-8,69, consumo de más de 20 gramos/día de etanol HR = 2,71; IC 95% = 1,28-5,74, extensión de la herida menor que 17,3 cm HR = 2,47; IC 95%: 1,65-3,69 y tiempo de existencia de la herida pretratamiento en ambulatorio inferior a 15 días HR = 1,54; IC 95%: 1,05-2,25.
Entre tanto, el uso de cubrimiento hidrocoloide HR = 0,63; IC 95%: 0,42-0,95 y tela de Marlex HR = 0,22; IC 95%: 0,08-0,62 estuvieron asociados a un menor riesgo de cura de la HQC.
El ajuste del modelo final fue satisfactorio, de acuerdo con la interpretación de los gráficos del logaritmo de la función de supervivencia versus tiempo, indicando que la suposición de probabilidades proporcionales no fue violada.
No se verificó interacción entre las covariables contenidas en el modelo final.
Discusión
La HQC causa gran impacto en la calidad de vida del paciente proveniente del dolor, del olor desagradable y del exsudado de la lesión, que están asociados a alteraciones del sueño, a la restricción de las actividades y del ocio, a la reducción de la productividad en el trabajo e al aislamiento social, además de los costos económicos provenientes del tratamiento de la lesión.
Este es el primer estudio publicado y que está disponible en Brasil y en el mundo, él estimó la tasa de cicatrización de herida quirúrgica compleja y los factores asociados en una cohorte retrospectiva de pacientes de ambulatorio.
Debido a la carencia de estudios específicos para HQC, las comparaciones de los datos con otras investigaciones, en algunas partes, fueron extrapoladas para heridas crónicas.
La tasa de cicatrización encontrada en este estudio es semejante a los datos de los Estados Unidos, considerando todos los tipos de heridas.
Un estudio retrospectivo, basado en los datos del US Wound Registry, indicó que 20,8% de todos los tipos de heridas son representadas por heridas quirúrgicas no cicatrizadas.
El promedio de costos para cicatrización por herida fue 3.927 dólares.
Además, el costo de heridas no cicatrizadas aumenta con el mayor tiempo de acompañamiento en ambulatorio, indicando mayor complejidad de la herida.
Algunos factores que contribuyen para el aumento del costo en la cicatrización de la herida incluyen: diabetes mellitus, uso de antibiótico sistémico, enfermedad renal crónica, inmunosupresores, tabaquismo y múltiples morbilidades.
Los costos medios hospitalarios pueden alcanzar 14.094 dólares por paciente que tienen pequeñas complicaciones en la HQ y 28.356 dólares para aquellas con grandes complicaciones.
Un estudio de intervención fase II de un protocolo para reducción de la incidencia de complicaciones en la HQ en pacientes obesas de ginecología oncológica, realizado en los Estados Unidos, estimó un aumento de por lo menos 3.500 dólares en los procedimientos quirúrgicos proveniente del tratamiento de la HQC.
La sobrecarga de los costos vinculados a pacientes con herida crónica también es relatada en Wales, Reino Unido.
El costo total es de aproximadamente 328,8 millones de libras, un promedio de 1.727 libras por paciente, consumiendo 5,5% de los gastos del National Health Service NHS.
En relación a los predictores asociados con la cicatrización de la HQC, el consumo arriba de 20,0 gramos de etanol fue un factor protector para la cura de la herida, contrariando estudios previos.
En el estudio de revisión sistemática con metanálisis, en general el consumo de alcohol preoperatorio fue asociado con un riesgo aumentado de morbilidad postoperatoria, incluyendo complicaciones de la herida HR = 1,23; IC 95%: 1,09-1,40.
En ese mismo estudio, el bajo y moderado consumo de alcohol en el preoperatorio parecen no estar asociados a la ocurrencia de complicaciones en el postoperatorio.
Entre tanto, un estudio experimental con ratas demostró que la intoxicación aguda con alcohol no difirió con la cicatrización de herida de anastomosis intestinal, a pesar de que hubiese aumentado la tasa de mortalidad en el postoperatorio.
Mediante este hallazgo, los autores pretenden estudiar el efecto del alcohol en la cicatrización de heridas a partir de experimentos con animales, con la finalidad de esclarecer es hallazgo.
Entre las cirugías, la sectorectomía/cuadrantectomía fue la variable secundaria que obtuvo mayor probabilidad de cura de la herida.
Esto puede ser explicado debido a la menor complejidad de la cirugía y por tratarse de menor área de extensión de la cirugía.
La cuadrantectomía es realizada después del diagnóstico de cáncer de mama, en la cirugía es retirado el tumor con márgenes libres desde la piel hasta el músculo y se mantiene lo restante de la mama.
En general esa cirugía es posible cuando existes tumores pequeños, menores que 3 cm, y buena proporción entre tumor y mama.
En este momento, la sectorectomía es una cirugía menor de la mama, usada para confirmación del diagnóstico ejemplo, en la presencia de micro calcificaciones, flujo papilar hemorrágico.
De igual modo, la menor extensión de la herida estuvo asociada con una mayor tasa de cura de la herida, considerándose que demanda menos formación de tejido de granulación y reepitelización.
El tiempo de existencia de la herida pretratamiento en ambulatorio también actuó como factor protector en la cicatrización de la herida.
Una posible explicación es que heridas agudas tienden a curar más rápido cuando comparadas con heridas crónicas.
Otro factor que puede contribuir para el resultado es la institución del tratamiento terapéutico más rápido, el pronóstico para cierre de la herida será mejor una vez que posibles complicaciones pueden ser amenizadas.
Por otro lado, la tela de Marlex retardó la cicatrización de la herida, debido a que se trata de un cuerpo extraño al organismo, desencadenando la reacción en los tejidos, pudiendo variar desde proceso de exsudado, reacción granulomatosa tipo cuerpo extraño, hasta respuesta inmunológica de hipersensibilidad del paciente y formación de adherencias.
En otro estudio experimental con ratas, se evidenció que el uso de la tela de polipropileno envuelta por tejido fibroso fue más eficaz en la corrección de hernias abdominales inducidas, con menor grado de adherencias macroscópicas cuando comparada a la tela de polipropileno.
A pesar de que vasta literatura muestra el uso de hidrocoloide como cubrimiento eficaz en el cierre de heridas, en el presente estudio se asoció de forma negativa en el proceso de cicatrización.
Esto se debe a que los pacientes que hicieron uso de hidrocoloide, también hicieron uso inicialmente de carbón con plata, para la reducción de la carga bacteriana de las lesiones con colonización crítica o infección, indicando que se trata de pacientes con mayor gravedad de la herida, lo que exigió más tiempo para cicatrización de la herida.
Una de las limitaciones de este estudio se refiere a la obtención de datos a partir de fuente secundaria, no siempre adecuadamente llenados o presentes.
Este hecho contribuye para que algunas variables no hubiesen sido analizadas, como por ejemplo, aquellas relacionadas con la técnica quirúrgica por ejemplo: tensión en la herida operatoria, tipo de asepsia y antisepsia, tipo de hilo utilizado para sutura y el índice de masa corporal de los pacientes.
Otra limitación a ser destacada es la ausencia de un grupo control de individuos sin complicación de la herida quirúrgica para fines de comparación de los resultados obtenidos.
A pesar de tratarse de un estudio longitudinal, algunos cuestionamientos pueden ser levantados: ¿Será que el delineamiento de un estudio de cohorte prospectivo envolvería otras variables relacionadas a los factores intrínsecos y extrínsecos de la persona que podrían interferir en el proceso de cicatrización?
Además de eso, otros tipos de estudio podrían responder a la pregunta ¿El consumo de 20 gramos/día de etanol está asociado con mayor probabilidad de cicatrización de la HQC?
Esos cuestionamientos suscitan la necesidad de realizar nuevos estudios con abordajes metodológicos diferenciados para comprobar las asociaciones con el riesgo de cura de la HQC.
Conclusión
Considerando el tiempo de acompañamiento y los varios factores que interfieren en el proceso de cicatrización, la tasa de cicatrización de la HQC fue elevada,.
El tipo de intervención quirúrgica, el consumo de etanol, el tipo de cubrimiento, la extensión y el tiempo de existencia de la herida, estuvieron asociados con el resultado.
El conocimiento de ese perfil de riesgo para la cura de la HQC permitirá a los profesionales de salud adoptar conductas preventivas durante el acompañamiento de la evolución del cierre de la herida, con posibilidades de intervención en los factores de riesgo modificables.
Introducción
La parada cardíaca es la cesación abrupta de la función mecánica cardíaca, reversible si es atendida rápidamente, fatal en caso de que no haya pronta intervención.
Las enfermedades cardiovasculares son responsables por 30,0% de los óbitos, según datos de la Organización Mundial de la Salud, lo que representó 17,5 millones de muertes en 2005, siendo estimado que más de la mitad ocurran de forma súbita.
Dos tercios de esos eventos súbitos ocurren en la comunidad, con incidencia de 0,55/1.000 habitantes.
En el Brasil, las enfermedades circulatorias son responsables por 31,0% de la mortalidad total, con 302.817 óbitos en 2006.
La reanimación cardiopulmonar depende de una secuencia de acciones conocida como Cadena de la Supervivencia.
Los eslabones son el reconocimiento del colapso con solicitación de socorro, comienzo de resucitación básica, desfibrilación y soporte avanzado de vida.
Entre los principales factores predictores de sobrevida en la parada cardíaca fuera del hospital, se destacan el tiempo hasta el inicio de maniobras básicas y la desfibrilación precoz.
El individuo en parada cardíaca tiene su sobrevida disminuida entre 7 y 10,0% cada minuto sin atención.
La sobrevida media en la parada cardíaca en ambiente no hospitalario es de 6,4%, variando de 1,0% cuando el ritmo inicial es asistolia, llegando hasta 16,0%, cuando el ritmo inicial es fibrilación ventricular.
Tal índice sufre influencia de diversos factores y se encuentran relatos de sobrevida tan bajos como 0,2% en la ciudad de Detroit EUA, o tan elevados como 74,0% en pacientes con fibrilación ventricular desfibrilados en menos de tres minutos.
La organización del Servicio de Atención Móvil de Urgencia SAMU en la ciudad de Porto Alegre RS, Brasil se inició en 1993, a través de la cooperación técnica entre los gobiernos francés y brasileño.
En 1995, fueron realizadas las primeras atenciones y, a partir de 2002, el gobierno brasileño expandió el proyecto del SAMU para varias localidades del país, abarcando más de 100 millones de habitantes, a través de 135 servicios habilitados hasta 2009.
Ese sistema provee las condiciones para el tratamiento precoz de las víctimas de muerte súbita en la comunidad, mientras tanto, los resultados de esta atención en nuestro medio son poco conocidos.
Este estudio tuvo como objetivo evaluar la sobrevida de los pacientes en parada cardíaca, en ambiente no hospitalario, atendidos por el SAMU en la ciudad de Porto Alegre, así como identificar posibles predictores de éxito de los procedimientos de RCP.
El conocimiento de los resultados de la atención prehospitalaria de RCP podrá auxiliar en la definición de políticas de salud que propongan los cambios necesarios para calificar este tipo de estrategia de tratamiento.
Métodos
Realizamos un estudio observacional prospectivo con pacientes en parada cardiorrespiratoria no traumática, atendidos primariamente por el SAMU, en la ciudad de Porto Alegre, en el período de 26 de enero a 21 de octubre de 2008.
La ciudad de Porto Alegre tiene un área de 497 Kmy posee 1.420.667 habitantes, de acuerdo con estimativa del IBGE en 2007.
La ciudad es atendida por un servicio de atención prehospitalaria móvil público - SAMU - y otros de carácter privado.
El SAMU dispone de 15 unidades de atención, siendo tres avanzadas, una de apoyo rápido y las demás unidades de atención básico.
El equipo básico está compuesto por conductor y técnico de enfermería con capacidad para soporte básico de vida y uso del desfibrilador externo automático DEA.
El equipo avanzado es constituido por conductor, enfermera y médico con capacidad para soporte avanzado de vida.
El vehículo rápido es compuesto por conductor, médico y material de soporte avanzado para apoyo a una unidad básica.
La elección del equipo de atención es hecha de acuerdo con criterios de proximidad y presumible gravedad de la ocurrencia.
Habiendo retorno de circulación espontánea sostenida, el paciente es removido a una emergencia hospitalaria.
La atención sigue un protocolo estandarizado, elaborado por el servicio de acuerdo con las directrices publicadas por el International Liaison Committee on Resuscitation ILCOR y por la American Heart Association AHA en 2005.
El cuestionario utilizado en la colecta de datos del presente protocolo, la definición de las variables explicativas y desenlaces y el relato de los resultados siguieron el modelo de Utstein.
El desenlace primario fue la sobrevida de los pacientes hasta el alta hospitalaria y los desenlaces secundarios fueron: 1 la sobrevida en treinta días; y 2 la sobrevida considerada neurológicamente favorable, de acuerdo con el escore del Cerebral Performance Category CPC I o II en el alta hospitalaria.
Los potenciales predictores de los desenlaces clínicos analizados fueron:
1 - datos demográficos, como edad y sexo de la víctima;
2 - circunstancias del evento, como lugar domiciliario, público u otros, presencia de testigo si el colapso fue visto u oído por alguien, realización de maniobras de resucitación por circunstante realización de compresión y/o ventilación por lego testimoniada por el equipo de atención al momento de la llegada al lugar; y
3 - características del atención, como tiempo-respuesta intervalo de tiempo entre la llamada y la llegada del equipo al lugar, tiempo colapso-comienzo de maniobras intervalo entre la estimativa del colapso cuando es testimoniado y el comienzo de maniobras por la equipo del SAMU, equipo inicial de atención básica o avanzada y ritmo inicial de la parada cardíaca primera evaluación del ritmo a través del DEA o del monitor convencional.
Definimos con "ritmo "shockeable"" los diagnósticos presuntivos de fibrilación ventricular y taquicardia ventricular.
Esos diagnósticos presuntivos fueron considerados cuando, en el primer análisis del ritmo del DEA, había indicación para "shock" por el operador "ritmo "shockeable"", sin embargo el equipamiento de DEA utilizado en el presente estudio no informa directamente si el ritmo era fibrilación ventricular o taquicardia ventricular.
Cuando el ritmo inicial era verificado a partir de cardioversor desfibrilador convencional, el médico intervencionista hacía el diagnóstico en el lugar, anotándolo en el formulario pertinente.
La RCP atendida por circunstante fue definida como aquella realizada por persona que no haga parte del sistema de emergencia médica prehospitalaria organizada para la atención de la PCR.
Profesionales del área de salud que estuviesen realizando las maniobras, pero no hiciesen parte del equipo organizado para aquel momento, fueron incluidos en esa categoría.
Aunque hubiese discriminación entre FV y TV, para fines de análisis, optamos por agruparlos todos como ritmo "shockeable".
Otras informaciones obtenidas fueron los procedimientos de soporte avanzado realizados e intervalos de tiempo entre colapso y llamada telefónica, de regulación hasta envío, desplazamiento de la ambulancia al lugar y hasta el comienzo de la RCP.
El llenado del cuestionario por el funcionario responsable médico, enfermero o técnico de enfermería dependiendo del tipo de equipo, a partir de informaciones provistas por testigos y/o responsables por el paciente, se hacía enseguida después del término de la atención.
Un investigador G.S. realizó la evaluación de los desenlaces de sobrevida a los 30 días y en el alta hospitalaria, con verificación del escore neurológico funcional a través de entrevista con paciente, y/o familiares y/o médico responsable.
En los óbitos, obtuvimos informaciones del equipo de atención hospitalaria o por revisión de historia clínica.
Aprobación del comité de ética
El proyecto fue aprobado por el comité de ética del Hospital de Clínicas de Porto Alegre con la concordancia del Servicio de Atención Móvil de Porto Alegre y de la comisión de ética de la Secretaría Municipal de Porto Alegre.
El término de consentimiento libre y aclarado fue obtenido de familiar o responsable por el paciente.
Para descripción de variables continuas, utilizamos mediana e intervalo intercuartílico y las categóricas como número total y porcentajes.
En los análisis bivariados, utilizamos el test de Mann-Whitney, el test chi-cuadrado con corrección de Yates, o el test exacto de Fisher cuando sea indicado.
El análisis multivariado fue realizado para sobrevida a los 30 días, al no haber predictores suficientes con significación estadística en el alta hospitalaria.
Fueron colocadas en el modelo, la ubicación, ritmo inicial en FV y el tiempo-respuesta.
Tiempo colapso-comienzo de RCP no fue utilizado por haber sido obtenido en apenas 53,0% de los atenciones.
Calculamos ser necesario estudiar 240 pacientes sometidos a reanimación cardiopulmonar para detección de proporción poblacional con estimativa de la tasa de sobrevida en 6,0% ± 3,0%.
Fue utilizado el paquete estadístico SPSS versión 16 para los análisis.
Consideramos resultados como significativos cuando su valor sea p < 0,05.
En el período en estudio enero a octubre de 2008, fueron realizados 593 atenciones por parada cardíaca no traumática con 260 pacientes siendo sometidos a resucitación cardiopulmonar.
En los casos no tratados con resucitación cardiopulmonar RCP, la principal justificativa fue la presencia de señales de óbito evidente Figura 1.
Un paciente fue excluido del grupo general por ausencia de datos de la atención y un segundo fue retirado de la evaluación de los desenlaces de sobrevida 30 días y alta hospitalaria por pérdida de seguimiento, después de reanimación inicial con éxito, siendo analizados los demás 259 pacientes.
De los pacientes inicialmente sometidos a RCP, en 52 20,0% hubo éxito inicial de la reanimación, con 16 pacientes vivos en el 30º día 6,0% y 10 teniendo alta hospitalaria 3,9%.
La evaluación neurológica funcional realizada en el alta verificó escore CPC I o II en 6 pacientes, totalizando 2,3% del grupo que recibió RCP.
Se observó proporción mayor del sexo masculino, ambiente no domiciliario, presencia de testigo, origen cardíaco y reanimación por lego entre los que recibieron RCP.
Ese grupo también presentó edad media y tiempo-respuesta significativamente menor que aquellos que no recibieron RCP.
Las Tablas 2 y 3 describen las características de los grupos que recibieron RCP en relación a los desenlaces sobrevida a los 30 días y en el alta hospitalaria, respectivamente.
Los pacientes vivos en el 30º día y en el alta hospitalaria fueron más jóvenes que los que evolucionaron a óbito, mientras tanto, esta diferencia no alcanzó significación estadística.
Sexo masculino, presencia de síntomas, testigo, causa cardíaca y equipo inicial no se mostraron predictoras de sobrevida en el 30º día postadmisión, ni en el alta hospitalaria.
La ocurrencia de la parada cardíaca en el domicilio se asoció inversamente con la sobrevida tanto en el 30º día p = 0,001 como en el alta hospitalaria p = 0,02.
Aproximadamente un tercio de los pacientes recibió resucitación por circunstante, con compresión torácica aislada en 62,0% y compresión torácica asociada a ventilación boca a boca en 38,0% de los casos.
Hubo proporción mayor de tentativa de reanimación por lego entre supervivientes a los 30 días p = 0,13 y en el alta hospitalaria p = 0,07, sin embargo sin significación estadística.
El ritmo inicial permitía la realización de shock eléctrico externo en 25,0% de los pacientes y se mostró asociado a sobrevida a los 30 días p = 0,008, pero no en el alta hospitalaria.
La presencia de RCP por circunstante no se mostró predictor de sobrevida en cualquiera de los desenlaces considerados.
La vía aérea avanzada fue establecida en 84,0% de los casos, el acceso venoso y el uso de medicamentos intravenosos fueron realizados en 90,0% de los pacientes y 46,0% fueron desfibrilados por el equipo avanzado, en el transcurso de la atención.
No hubo asociación de tales procedimientos con la sobrevida a los 30 días y en el alta hospitalaria.
A los 30 días, tanto el intervalo tiempo-respuesta como tiempo del colapso hasta el comienzo de la RCP fueron significativamente menores en supervivientes.
En el alta hospitalaria, apenas el tiempo del colapso hasta el comienzo de la RCP estuvo asociado con sobrevida.
En relación a los 6 pacientes con escore neurológico funcional adecuado - CPC I o II - en el alta hospitalaria Tabla 4, los predictores que se asociaron con este desenlace fueron el tiempo colapso hasta el comienzo de RCP de 7 minutos comparados con 18 minutos en los otros 134 pacientes p = 0,01 y la ubicación no domiciliaria de la parada cardíaca en 67,0% de los pacientes p = 0,04.
En análisis multivariado, apenas la presencia de ritmo cardíaco inicial que permitiese shock eléctrico razón de posibilidad [RC] de 0,28 y intervalo de confianza [IC] de 95,0% de 0,10 la 0,81; p = 0,02 y PCR en el domicilio RC de 3,0 y IC 95,0% 1,04 a 8,7; p = 0,04 permanecieron como predictores independientes de mortalidad en 30 días.
La Tabla 5 describe los tiempos intermedios entre colapso hasta el comienzo de la RCP.
Discusión
En el presente estudio, evaluamos prospectivamente la tasa de éxito de una estrategia de reanimación cardiopulmonar en ambiente no hospitalario de pacientes atendidos de forma consecutiva por el SAMU, en la ciudad de Porto Alegre, durante aproximadamente 10 meses.
Observamos que cerca de 20,0% de los pacientes sometidos a la RCP obtuvieron éxito inmediato, llegando vivos al hospital; 6,0% permanecían vivos 30 días después del evento y 3,9% tuvieron alta hospitalaria, siendo que apenas 2,3% con status neurológico considerado adecuado.
Esos datos, aunque puedan ser considerados poco expresivos, reflejan los resultados encontrados por otros servicios de atención móvil de urgencia en el resto del mundo.
En nuestro análisis, los principales determinantes de sobrevida fueron la presencia de ritmo cardíaco inicial que permitiese shock eléctrico y la PCR en el domicilio.
La proporción media de pacientes con alta hospitalaria después de RCP en ambiente no hospitalario es próxima a 6,0%, variando de 1,0% cuando el ritmo inicial fuese asistolia e próxima a 16,0% cuando fue fibrilación ventricular.
Nuestros datos muestran una sobrevida relativamente baja, aunque equiparable a diversos otros Servicios de Atención Móvil de Urgencia en el mundo.
Recientemente, por ejemplo, ensayo clínico randomizado comparó el uso de adrenalina con uso de vasopresina como droga vasopresora inicial en las maniobras avanzadas de RCP por SAMUs en Francia.
En tal estudio, la tasa de sobrevida en el alta hospitalaria fue de apenas 2,0%, con apenas 0,9% de casos con recuperación neurológica adecuada.
Cabe resaltar, entre tanto, que factores pronósticos, como sexo, edad, etiología cardíaca, lugar del evento, presencia de testigo, resucitación por lego y ritmo inicial fueron semejantes a los de otros lugares con resultados superiores.
Es posible que ese fenómeno se explique por la presencia de otros factores, como perfil demográfico, comorbilidades y condiciones socioeconómicas no adecuadamente evaluados en el presente protocolo.
Mientras tanto, está bien establecido que la sobrevida en la parada cardíaca fuera del hospital está ligada a la presencia de ritmo de fibrilación ventricular, así como a la rapidez con que se provee el shock desfibrilatorio después del colapso.
En nuestro trabajo, la presencia de fibrilación ventricular como ritmo inicial se mostró asociada con la posibilidad de estar vivo en el 30º día y haber alta hospitalaria.
Un ritmo pasible de terapia eléctrica aumenta en hasta 5 veces las posibilidades de sobrevida y es detectado como ritmo inicial entre 20,0% a 40,0% de los eventos.
Se observa una tendencia a disminución en la incidencia de ese ritmo en las últimas décadas, pudiendo deberse a reducción de la mortalidad por cardiopatía isquémica.
En una visión menos favorable, la mayor proporción de ritmos "no shockeables" puede deberse a un retardo entre el colapso y el comienzo de la resucitación y es posible que este factor haya determinado en parte la detección de fibrilación ventricular en apenas 26,0% de nuestra muestra, hallazgo sugerido por el prolongado tiempo-respuesta.
En relación a la sobrevida de los pacientes encontrados en fibrilación ventricular, el tiempo hasta el shock desfibrilatorio es factor fundamental.
Serie de casos realizada en Casinos en los EUA encontró sobrevida en el alta hospitalaria de 74,0%, cuando la PCR fue testimoniada, causada por fibrilación ventricular y atendida en los primeros tres minutos.
Debido a la imprecisión de la determinación del momento del colapso, se utiliza el tiempo respuesta que es más fácilmente obtenido, siendo sugerido como dado central por el Comité de Utstein.
Ese intervalo no tiene en cuenta el tiempo entre el colapso y la llamada telefónica y entre la llegada del vehículo al lugar y el comienzo de la reanimación, lo que puede afectar su asociación con la sobrevida.
A pesar de eso, es el marcador temporal más frecuentemente relatado en la reanimación fuera del hospital y esfuerzos deben ser realizados para obtenerlo con precisión.
En el estudio OPALS II, hubo un aumento de 33,0% en la proporción de pacientes vivos en el alta hospitalaria con la optimización del tiempo-respuesta, una vez que 92,0% de las equipos con DEA presentaron tiempo-respuesta menor de 8 minutos.
Herlitz et al. , en cohorte prospectiva de más de 19 mil pacientes, estimaron un aumento de 3,6 veces en las posibilidades de sobrevida cuando el tiempo-respuesta fuese menor de 6 minutos.
En nuestros datos, la mediana del tiempo respuesta en el grupo general fue 13 minutos, y en los supervivientes, fue de 11 minutos, bien encima de los tiempos recomendados para la atención de PCRs.
Es probable que el tiempo prolongado haya propiciado deterioro de ritmos pasibles de terapia eléctrica en ritmos "no shockeables", disminuyendo las posibilidades de sobrevida y el impacto de otros factores predictores, como presencia de testigo, resucitación por lego y causa cardíaca.
La posibilidad de alta con buena función neurológica también se relaciona con el tiempo de retardo para el tratamiento, considerando el concepto que "tiempo es cerebro".
Observamos que todos los pacientes, con escore neurológico CPC I o II ya en los primeros días, tuvieron alta hospitalaria, contrastando con apenas 4 de aquellos con escore CPC III o IV.
Aunque el tiempo respuesta no haya mostrado asociación significativa con la sobrevida, la estimativa del intervalo entre el colapso y el comienzo de resucitación por el equipo del SAMU mostró fuerte asociación tanto a los 30 días como en el alta hospitalaria, siendo que, en el grupo de supervivientes con CPC I o II, este tiempo fue de apenas 7 minutos.
Con un tiempo respuesta adecuado, los demás factores relacionados al paciente, a las circunstancias del evento y a la organización del sistema de emergencia asumen importancia en la posibilidad de sobrevida de los pacientes.
Otro factor importante a ser resaltado en nuestros resultados es que el tiempo estimado entre el colapso y la llamada por socorro fue de 4 minutos.
Esa etapa corresponde exactamente a la fase eléctrica en el modelo de Weisfeldt y sería la etapa de mejor respuesta a la terapéutica.
Se adiciona a eso la realización de RCP por lego en apenas 28,0% de la población, que fue posteriormente sometida a la RCP por el SAMU, y que, muy probablemente, se inició, en la gran mayoría de los casos, después de la llamada telefónica.
La mayoría de los episodios de parada cardíaca en la comunidad ocurre en el domicilio, mientras tanto, es el lugar público que se asocia con mejor sobrevida inmediata y en 6 meses, duplicando las posibilidades de tener alta hospitalaria vivo.
En nuestra muestra, la ubicación pública estuvo asociada al mejor desenlace a los 30 días y en el alta hospitalaria, confirmando los relatos previos.
El tiempo-respuesta y la realización de resucitación por lego fueron semejantes en ambas localizaciones.
Es probable que uno de los factores responsables por esa relación haya sido la mayor proporción de eventos testimoniados en los espacios públicos, lo que puede haber determinado un accionamiento más precoz del servicio de emergencia, y aun del comienzo o de la calidad de la resucitación por circunstante.
Otro factor sugerido como asociado al mejor pronóstico en lugares públicos, y que no podemos apartar, sería mejor condición de salud previa de la víctima.
La menor sobrevida de los pacientes con parada cardiorrespiratoria en el domicilio sugiere dificultades en el primer eslabón de la cadena de la supervivencia, como el reconocimiento de las señales de parada cardíaca y el accionamiento del servicio de emergencia.
Esas son etapas sensibles a la modificación a través de campañas de educación poblacional.
Entre las limitaciones del presente trabajo, reconocemos que el número de la muestra es relativamente pequeño, reduciendo el poder estadístico para identificar diferencias de menor magnitud.
Cabe resaltar también que no hubo estandarización en el cuidado post resucitación en los hospitales a los cuales los pacientes fueron encaminados.
La mayoría de los pacientes permaneció las primeras 12 h en salas de emergencia de hospitales de gran tamaño de la ciudad, posteriormente siendo transferidos a unidad de tratamiento intensivo.
Es de mencionar que no observamos conductas diferentes de la recomendación habitual para soporte a los pacientes críticos, como estabilización hemodinámica y ventilatoria, además de investigación etiológica.
No fue realizado hipotermia en las primeras horas post PCR.
Entre las variables estudiadas en nuestro protocolo, reconocemos que puede haber ocurrido imprecisión en la medición del tiempo-respuesta, pues la llegada al lugar era informada verbalmente por radio de uso común para todos los equipos.
La presencia de resucitación por lego fue constatada por el equipo, mientras tanto, no verificamos la calidad y ni el momento del comienzo de este procedimiento, factores importantes para la efectividad de las maniobras, pero de raro relato en la literatura.
La simple presencia de ese factor generalmente se correlaciona con mejora de la sobrevida.
Nuestros datos permiten concluir que la atención prehospitalaria de los pacientes víctimas de parada cardíaca en la comunidad atendidos por el SAMU de Porto Alegre tienen resultados limitados, sin embargo equiparables a muchas otras localidades.
El monitoreo de esos resultados es paso inicial fundamental para el mejoramiento de tal sistema de atención.
Para esto, existe la necesidad de integración entre la comunidad, el servicio de atención móvil de urgencia y la atención hospitalaria, objetivando la optimización de los resultados actuales.
En la comunidad, es fundamental la educación para el reconocimiento de los señales de gravedad de un colapso, para el acceso y comunicación al servicio de emergencia y para la técnica de realización de maniobras básicas de reanimación, además de programas de colocación de DEAs en lugares de gran circulación con entrenamiento de primer-respondiente.
Para que esas medidas provean los resultados adecuados, se vuelve importante la información de los diversos sistemas sobre los resultados obtenidos en la práctica.
Mucho puede y debe ser hecho para que las víctimas de parada cardíaca en la comunidad puedan volver a tener vidas satisfactorias y productivas, y, en el Brasil, la introducción del SAMU fue el paso inicial fundamental para que alcancemos tal objetivo.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
Este artículo es parte de disertación de Maestría de Gladis Semensato por la Universidad Federal de Rio Grande do Sul.
Los recientes datos de la Organización Mundial de la Salud, han demostrado que las enfermedades cardiovasculares, particularmente el infarto agudo del miocardio IAM, representan la principal causa de la incapacidad y morbimortalidad en ambos sexos, tanto en Brasil como en todo el mundo.
Una vez que representa uno de los principales problemas de salud pública, la búsqueda por intervenciones que representen un beneficio comprobado en la reducción de la incidencia de esa enfermedad y de sus complicaciones pasa a ser una prioridad.
Entre las intervenciones con el beneficio comprobado en la reducción de eventos cardiovasculares mayores, desatacamos las farmacológicas, como aspirina, trombolíticos y antiplaquetarios, en la llegada del paciente al hospital, los inhibidores de la enzima de conversión, las estatinas y los betabloqueantes en el alta, que demostraron la reducción de riesgo relativo variando de 6,5 hasta un 25% en estudios previos.
Registros anteriores ya han demostrado que el uso de esas intervenciones en el escenario de los síndromes coronarios agudos SCA, todavía es algo no muy efectivo, y sugieren, en la llegada del paciente al hospital, tasas de utilización de aspirina variando entre 91 y 92%, y en el alta, variando entre 90 y 95%, uso de estatina, en el alta, variando entre 26 y 57%, y el uso de betabloqueantes en el alta en menos de 63 a 77% de los pacientes.
La evaluación sobre su aparición, por medio de un registro nacional de recolección controlada y de inicio reciente, podrá documentar la práctica clínica en el tratamiento de pacientes portadores de una SCA, sean ellos ingresados en hospitales brasileños públicos y/o privados.
El registro representa un proyecto de documentación de la práctica clínica actual de la atención a la SCA en Brasil, con el objetivo de identificar la incorporación de evidencias en la práctica clínica del tratamiento de esa afección, involucrando a hospitales públicos y privados.
También será realizado un seguimiento longitudinal de los pacientes hasta su alta, además de la verificación de la mortalidad en 30 días, 6 y 12 meses.
Se compilarán los pacientes con SCA atendidos en hospitales de la red pública y privada para definir los datos relacionados con las características demográficas, morbilidad, mortalidad y con la práctica diaria en el tratamiento de las SCA, como también evaluar los estándares de prescripción de intervenciones con base en las evidencias aspirina, estatinas, betabloqueantes, inhibidores de la enzima conversora de la angiotensina y reperfusión en la atención de esos pacientes.
Serán seleccionados los pacientes cuyo médico de la unidad de atención sospeche del diagnóstico de SCA y planifique iniciar el tratamiento para esa condición.
Así, los criterios de inclusión y exclusión de los pacientes serán determinados no por el protocolo, sino por el juicio clínico del médico asistente.
De cualquier forma, sugerimos con vehemencia que se incluyan los pacientes que tengan el cuadro clínico conforme a lo descrito en la Cuadro 1.
Pacientes admitidos con el diagnóstico de dolor torácico a ser definido, o con sospecha de origen coronario, ubicado en este registro, aunque no estén confirmados después de la aclaración diagnóstica, serán excluidos del mismo.
Los centros fueron seleccionados por medio de una invitación enviada por el comité directivo de este registro, como también, de manera voluntaria, después de la exposición de la oportunidad de participación en esta investigación, exhibida en el portal electrónico de la SBC, oportunidad ofrecida durante un período de 30 días consecutivos.
Todos los centros fueron invitados a rellenar un cuestionario previo para verificar la viabilidad de la operacionalización de la participación del centro médico.
Los centros participantes están desglosados al final del artículo.
Para detectar una proporción de un 50% por ejemplo, tasa de utilización de estatinas en el alta o de pacientes que reciben reperfusión, considerando un error de muestreo de un 2%, un alfa de 5% y un poder estadístico de un 90%, será necesario incluir a 2.401 pacientes.
Ese tamaño de muestreo será suficiente para responder a los objetivos primarios del estudio, lo que es factible dentro del primer año de reclutamiento.
Existe la planificación para que el ACCEPT continúe después de 12 meses, convocando un número mayor de pacientes, lo que permitirá el análisis futuro e inferencias sobre los predictores independientes de eventos clínicos mayores.
Como desenlace primario, será verificada la proporción de pacientes que reciben intervenciones con un beneficio comprobado, demostrado por los indicadores como, por ejemplo, aspirina a la entrada y en el alta, porcentaje de pacientes que reciben reperfusión, o estatinas y betabloqueantes en el alta.
Desenlaces secundarios: mortalidad total y eventos cardiovasculares mayores reinfarto, accidente cerebrovascular, parada cardíaca fatal y no fatal, y mortalidad de causa cardiovascular durante el ingreso, en hasta 30 días, 6 y 12 meses.
La mortalidad por causa cardiovascular se define como cualquier muerte de causa vascular e incluye las muertes que ocurren después de un infarto del miocardio, parada cardíaca, accidente cerebrovascular, procedimiento de revascularización cardíaca o sea, intervención coronario percutánea [ICP] o cirugía de revascularización del miocardio [RM], embolia pulmonar, o muertes por causa desconocida.
Definido como un nuevo evento además del que generó la inclusión del paciente en el estudio, incluye por lo menos dos de los siguientes criterios:
 Síntomas isquémicos con sospecha de SCA sin supradesnivelamiento del ST definidos como: historia médica compatible con la nueva manifestación o un estándar de empeoramiento de dolor torácico característico de isquemia duración de por lo menos 10 minutos.
 Alteraciones en el electrocardiograma ECG compatible con una nueva isquemia [depresión ST de por lo menos 1,0 mm, o elevación ST transitoria, o elevación ST de 1,0 mm o menos, o inversión de la onda T superior a 3,0 mm en por lo menos dos derivaciones contiguas o enzimas cardíacas Ej., CKMB, o biomarcadores Troponina I o T, elevados por encima del límite superior del rango normal*.
* Si al inicio del evento sospechoso, el biomarcador isquémico estaba todavía elevado como resultado del evento índice, deberá haber una demostración de un nivel de marcador en caída antes del inicio del evento sospechoso.
Además, el pico siguiente del biomarcador isquémico deberá ser 1,5 veces el valor anterior al inicio del evento sospechoso.
Esos criterios no necesitarán ser respetados si el biomarcador isquémico no está elevado antes del inicio del evento sospechoso.
Nuevas ondas Q, mayores o iguales que 0,04 segundos, o patología distinta de la del evento que motivó la inclusión del paciente o sea, considerada como una nueva desde la inclusión del paciente en el estudio.
Parada cardíaca no fatal se define como la resucitación exitosa de una fibrilación ventricular documentada o presumida, taquicardia ventricular mantenida, asistolia o actividad eléctrica sin pulso que requiere resucitación cardiopulmonar, terapia farmacológica o desfibrilación cardíaca.
El accidente cerebrovascular es el inicio rápido de un nuevo déficit neurológico persistente con duración superior a 24 horas.
En el caso de diagnóstico clínico de ACV, la tomografía computadorizada TC o imagen por resonancia nuclear magnética RNM, es altamente recomendada, pero no es obligatoria, y queda a juicio del equipo asistente su instalación.
También los ACVs se clasificarán como "isquémicos" o "hemorrágicos", con base en los datos de la imagen, o de "causa incierta" si los datos de imagen no están a disposición.
Visita índice - evaluación de los criterios de inclusión/ exclusión, datos demográficos, historia médica/quirúrgica, electrocardiograma, marcadores de necrosis miocárdica y el tratamiento realizado.
Las variables cuantitativas serán descritas por un promedio y por una desviación estándar en presencia de una distribución normal o mediana y amplitud intercuartil en presencia de una distribución asimétrica.
Las variables cualitativas serán presentadas por frecuencias absolutas número de pacientes y relativas porcentajes.
Considerando todos los centros, los desenlaces serán descritos por porcentaje global y por el porcentaje prescrito en cada centro, siendo expresados por medio de proporciones y sus respectivos intervalos de confianza de un 95%.
En el caso de que haya una gran variabilidad en la prescripción, se generará un promedio ponderado por la variancia en cada centro.
Para los modelos de regresión, vamos a relatar los Odds Ratios probabilidad o la relación de riesgo, el error estándar correspondiente, los intervalos de confianza de un 95% y los valores-p asociados.
Vamos a relatar los valores-p hasta tres puntos decimales con valores-p inferiores a 0,001 relatados como p < 0,001.
En todos los test, usaremos el nivel de significancia alfa bicaudal = 0,05.
El examen de residuos nos suministrará una evaluación de las suposiciones de modelo para los análisis de regresión.
El test Goodness-of-fit de los modelos será realizado utilizando los test apropiados.
Los análisis se harán usando Stata versión 10.0.
Este Registro pertenece a la Sociedad Brasileña de Cardiología que utiliza recursos financieros dedicados a ese objetivo para su ejecución.
El Instituto de Enseñanza e Investigación del Hospital do Coração de São Paulo HCor/ ASS, fue contratado para operacionalizar la ejecución de este registro, bajo la coordinación de la Sociedad Brasileña de Cardiología.
Los integrantes del Comité Directivo del registro aparecen al final de este artículo.
Todos los centros recibirán un entrenamiento del protocolo y del sistema electrónico presencial o serán contactados por teléfono, estando el equipo de coordinación disponible para solucionar cualquier duda.
El control de casualidad de los datos del estudio será efectuado por varias estrategias, como ficha electrónica dedicada a la recolección de las variables clinicas, chequeo central de datos, monitorización presencial de los 5 centros con mayor número de pacientes reclutados, y por sorteo aleatorio de un 20% de los centros para monitorización presencial.
El protocolo fue aprobado por el Comité de Ética en Investigación CEI del Hospital do Coração de São Paulo -SP HCor/ASS, el 22/06/2010, bajo el número de registro 117/2010 y consecuentemente cada centro participante también obtuvo su aprobación en su CEI local.
Todos los pacientes firmarán el Término de Consentimiento Informado y el estudio clínico será llevado a cabo a tono con los principios de la revisión actual de la Declaración de Helsinki y de las Directrices de Buenas Prácticas Clínicas en su versión más reciente, y de la Resolución 196/96.
También se respetarán las exigencias legales locales y de reglamentación de Brasil.
Todas las presentaciones del estudio y/o publicación de resultados tendrán como base los datos claros, verificados y validados, para garantizar la precisión de los resultados.
Los detalles sobre la responsabilidad y la consecución de esas presentaciones y/o publicaciones, quedarán definidos en conjunto con la Sociedad Brasileña de Cardiología.
La publicación de las principales conclusiones del presente estudio tendrá su autoría con base en los aportes de los centros al estudio en general.
Todos los participantes en el registro investigadores y miembros de los comités, deberán delegar su autoridad por antelación a la Sociedad Brasileña de Cardiología y al Instituto de Enseñanza y Investigación del Hospital do Coração -IEP -Hcor para la presentación y/o publicación de los principales resultados.
Cualquier presentación o publicación por parte de algún participante en el ensayo deberá mencionar el estudio y tener la aprobación de la Sociedad Brasileña de Cardiología.
Hasta el día 15 de febrero de 2011, contabilizamos 51 centros participantes, siendo 38 ya activos y con un total de 850 pacientes incluidos, desde agosto de 2010 35,4% del total deseado.
El término de la inclusión está previsto para el final del primer semestre de 2011.
Introducción
El exceso de peso y la obesidad constituyen problema de salud pública importante en la sociedad, pues, además de la asociación a una serie de enfermedades crónico-degenerativas, su aumento gradual ocurre continuamente desde la infancia hasta la edad adulta, lo que puede constituir un proceso epidémico.
En los últimos años, el control de la obesidad ha sido uno de los mayores desafíos de investigadores y profesionales del área de la salud.
A pesar de las campañas de concientización de la población para prevención y control, el número de brasileños con sobrepeso IMC > 25 y obesidad IMC > 30 aumenta significativamente.
Se estima que, en el Brasil, 38,8 millones de personas con 20 años o más de edad estén con sobrepeso.
Ese número corresponde a 40,6% de la población en esa franja etárea, de los cuales 10,5 millones son obesos.
Eso es preocupante, porque investigaciones indican que muchas enfermedades de la era moderna - enfermedades cardiovasculares, renales, digestivas, diabetes, problemas hepáticos y ortopédicos - están asociadas al exceso de grasa corporal.
La incidencia de esas enfermedades es dos veces mayor entre hombres obesos y cuatro veces mayor entre mujeres obesas, cuando son comparados a la población no obesa.
El sobrepeso y la obesidad, asociados a la baja escolaridad y raza/color negro, constituyen los factores relacionados a la hipertensión arterial frecuentemente detectados en los estudios brasileños.
La hipertensión arterial, a su vez, es una de las más importantes causas de morbimortalidad y un predominante factor de riesgo para el desarrollo de enfermedades cardiovasculares.
La hipertensión arterial es, inclusive, la principal causa de la mortalidad cardiovascular precoz en todo el mundo, especialmente el accidente vascular encefálico AVE.
Un conocimiento relevante sobre la obesidad es saber la ubicación de los depósitos de grasa corporal, pues la concentración excesiva en la región abdominal obesidad central o androide se relaciona a diversas disfunciones metabólicas y mayor riesgo de morbimortalidad resultado de la enfermedad aterosclerótica y de sus consecuencias, como la enfermedad arterial coronaria.
El objetivo del presente estudio fue investigar la prevalencia de sobrepeso, obesidad y posibles factores asociados a la salud en individuos registrados en el Programa Salud de la Familia de Nova Andradina - MS, Brasil.
Métodos
El presente estudio es observacional con delineamiento transversal y fue realizado en el municipio de Nova Andradina, que tiene una población total de 38.847 habitantes y se ubica en el sudeste del estado de Mato Grosso do Sul.
En el área de la salud, el referido municipio posee cuatro hospitales, en que dos son públicos y dos son privados.
El municipio presenta seis unidades básicas de salud UBSs, provistas de equipo de salud de la familia ESF y que atienden 72,1% de la población urbana.
De los individuos registrados en la ESF, 73,4% tiene entre 15 y 59 años, 16,9% tienen entre 1 y 14 años, 8,3% tienen más de 60 años, y 1,4% se constituye de menores de un año.
Esa distribución corresponde a la encontrada en el municipio de modo general, lo que refuerza su representatividad.
El tamaño de la muestra a ser estudiada fue calculado a partir del número total de individuos mayores de 15 años registrados en la ESF esa es la franja etárea posible de ser rescatada del banco, con un error de estimativa de 5% y confiabilidad de 95%, agregados de 20% para posibles pérdidas.
Mediante la estratificación proporcional, fue definido el número de individuos de cada equipo que deberían ser incluidos en el estudio.
En seguida, fue solicitada a los equipos una relación de todas las familias registradas, para sorteo aleatorio por equipo.
Fueron sorteadas 369 familias, de cada cual, fue entrevistado apenas un individuo.
En los casos en que estuviese presente más de un morador que atendiese los criterios de inclusión - tener 18 años o más y estar en condiciones físicas y mentales de responder el cuestionario -, fue realizado sorteo simple.
En el caso de no haber individuos que atendiesen los criterios de inclusión en el momento de la visita, fueron hechos hasta cuatro retornos para, entonces, sustituir la familia sorteada.
El cuestionario con preguntas abiertas y cerradas fue elaborado con base en los objetivos del estudio y posteriormente pre testado en ocho individuos.
Ese cuestionario fue evaluado en cuanto a la claridad por cinco profesionales del área de la salud docentes de una institución de enseñanza superior.
Los datos fueron colectados en los domicilios por medio de entrevista semiestructurada y de medición del peso, de la altura, de la circunferencia de la cintura y de la cadera, según las recomendaciones específicas para cada caso.
La variable respuesta o desenlace fue la clasificación del IMC.
Los puntos de corte propuestos por la Organización Mundial de la Salud OMS fueron utilizados como criterio de diagnóstico del estado nutricional.
Individuos con IMC < 25 fueron clasificados como normales/eutróficos; los que presentaban entre 25,0 y 29,9 de IMC fueron categorizados como con sobrepeso; y aquellos con IMC > 30,0, clasificados como obesos.
Las variables independientes fueron: sexo dicotómica, edad en años completos, estado civil casado, soltero, divorciado y viudo, escolaridad analfabetos; fundamental incompleto y completo; enseñanza media incompleta y completa; y superior, práctica de actividad física dicotómica, problema de salud crónico dicotómica, tipos de problema de salud y la relación cintura-cadera - RCC adecuada o inadecuada obtenida por la división de los perímetros de la cintura cm y del cadera cm. Los puntos de cortes establecidos para discriminar valores adecuados de los inadecuados de RCC fueron 0,8 para el sexo femenino y 1,0 para el masculino.
En el análisis de los datos, fueron utilizados los tests chi-cuadrado y Mantel Haensel, para respuestas categóricas, y ANOVA y Tukey, para las continuas.
El desarrollo del estudio obedeció a los preceptos éticos disciplinados por la Resolución nº 196/96 del Consejo Nacional de Salud, el proyecto fue aprobado por el Comité Permanente de Ética en Investigación con seres humanos de la Universidad Estadual de Maringá Parecer nº 356/2006.
Todos los participantes firmaron el término de consentimiento libre y aclarado en dos vías.
Los individuos en estudio, en su mayoría, eran del sexo femenino y 85,4% tenían edad entre 18 a 89 años.
En el sexo masculino, la media de edad fue de 45,3 años, y en el femenino, de 40,7 años.
La mayoría no practicaba actividad física 89% y presentaba RCC inadecuada 84%.
Las prevalencias de sobrepeso y obesidad fueron de 33% y 23%, respectivamente.
El problema crónico de salud presentó 32%, con mayor frecuencia para la hipertensión arterial.
El test de comparación múltiple de Tukey mostró que individuos con sobrepeso disponían de renta media menor que la de los normales.
La presencia de hipertensión arterial aumenta con la edad y con el aumento de peso.
El análisis univariado señaló asociación significativa entre presencia de hipertensión arterial y las variables franja etárea y estado nutricional Tabla 1.
En relación al análisis univariado, se observa, en la Tabla 2, que las variables sexo, escolaridad y actividad física no están significativamente asociadas al IMC.
Entre tanto, las variables estado civil, RCC, problema de salud y tipo de problema de salud pueden ser asociadas al IMC.
Algunos aspectos son relevantes sobre las variables que no presentaron asociación con IMC: en relación al sexo, menos de la mitad de las mujeres 41,9% están con el peso normal, mientras que ese índice es de 53,7% para los hombres.
Vale resaltar que apenas 35% de los individuos con edad entre 40 y 59 años están con peso dentro de los parámetros considerados normales y que la proporción de individuos practicantes y no practicantes de actividad física que están con el peso normal es semejante 42,1 y 43,8%, respectivamente.
En la Tabla 3, se observa que el estado civil viudo constituye factor de riesgo para sobrepeso, una vez que la razón de posibilidad de Mantel Haenscel fue 2,35 veces mayor.
Por medio de la evaluación de la categoría viudo, en comparación a las categorías de casado y de divorciado, no fue observada la asociación.
Mientras tanto, los viudos presentan 5,29 veces más posibilidades de presentar sobrepeso que los solteros.
Los individuos con RCC inadecuada y problemas de salud poseen, respectivamente, 2,50 y 1,74 veces más posibilidades de presentar sobrepeso.
La hipertensión arterial no se asocia a sobrepeso.
En la Tabla 4, se observa que el estado civil viudo es factor de riesgo para obesidad, porque la razón de posibilidad de Mantel Haenscel fue 5,02 veces mayor.
Cuando se evalúa la categoría viudo comparada a la de divorciado, no es observada asociación significativa.
Entre tanto, los viudos presentan, en relación a los casados y a los solteros, 2,09 y 3,83 veces más posibilidades de poseer obesidad, respectivamente.
Los individuos con RCC inadecuada y problemas de salud tienen, respectivamente, 3,21 y 2,50 veces posibilidades más de tener obesidad.
La hipertensión arterial constituye factor asociado a la obesidad, o sea, individuos con hipertensión arterial tienen la razón de 3,62 veces más posibilidades de ser obesos.
Discusión
Varios estudios indican un aumento de sobrepeso y obesidad en diversas regiones del Brasil, así como elevada prevalencia de individuos clasificados como sedentarios, lo que no se configuró de forma distinta en este estudio.
Estudios epidemiológicos transversales evidencian la tendencia de elevación del sobrepeso y de la obesidad en la población adulta brasileña en ambos sexos, sin embargo se nota estabilidad en la prevalencia de la obesidad entre las mujeres de media y alta escolaridad y entre aquellas con mejores condiciones económicas.
Los datos de la Investigación de Presupuestos Familiares POF 2002-2003 señalan una prevalencia de 40,6% de exceso de peso en adultos, con 8,9% de hombres y 13,1% de mujeres obesos.
En el Sur del Brasil, en Pelotas - RS, fue identificada prevalencia de exceso de peso de 53,1%, siendo 33,7% de sobrepeso y 19,4% de obesidad.
La práctica de ejercicios físicos, por su vez, ha sido resaltada como factor de prevención primaria, de soporte terapéutico de diversas enfermedades crónicas, y hay evidencias suficientes para definir como positiva la influencia de la actividad física aeróbica en la prevención y control de la obesidad.
Entre tanto, en el presente estudio, no fue observada asociación entre actividad física y IMC.
Es posible que el elevado número de individuos sedentarios haya perjudicado la identificación de factores que puedan explicar ese hecho con mayor claridad.
Estudio realizado en la ciudad de Pelotas identificó que dos tercios de la población femenina eran sedentarios.
Esa situación presentaba cerca de 1,5 vez mayor frecuencia entre las mujeres del estrato de renta más baja 0 a 3 salarios y aumentaba casi dos veces entre las analfabetas, si eran comparadas a las mujeres con 12 años o más de estudio.
La edad de los individuos en estudio tampoco presentó asociación significativa con sobrepeso y obesidad.
Un factor relevante que puede haber interferido en esa cuestión fue la pequeña variación de la media de edad entre 40 y 44 años, o sea, muy próximas entre sí.
La literatura muestra que el aumento de la edad puede ser un factor relevante en el desarrollo de la obesidad.
En general, eso ocurre porque el exceso de peso es determinado por una disminución del metabolismo basal y, también, a consecuencia de la natural pérdida de masa muscular, lo que ocurre con el avance de la edad.
Estudio realizado con individuos de 18 a 59 años en el municipio de São Paulo, por ejemplo, observó tendencia de aumento de la obesidad con la edad en ambos sexos, aunque no haya señalado diferencias significativas entre los sexos.
La variable estado civil mostró asociación significativa al sobrepeso y a la obesidad, entre tanto la condición de viudo corresponde a 2,35 veces mayores posibilidades de sobrepeso y cinco veces más posibilidades de obesidad, cuando es comparada a la categoría soltero.
Ese hecho conduce a la conclusión de que la edad constituyó variable de confusión para la asociación IMC/estado civil viudo, pues, en general, la persona se queda viuda con edad más avanzada y de hecho, la edad media de los viudos fue mayor - 61 años.
No hay consenso entre los estudios que investigaron el tema en lo que dice respecto a la dirección de la asociación entre estado civil y la cuestión de sobrepeso y de la obesidad.
Sin embargo, estudio realizado en Belo Horizonte encontró asociación del sobrepeso a la edad y al estado marital tener compañero en ambos sexos; de la obesidad a la edad y al estado marital tener compañero en los hombres; y apenas la asociación a la edad entre las mujeres.
En el presente estudio, no fue detectada asociación entre distribución del IMC y el grado de escolaridad.
Esa cuestión difiere en relación a otros estudios, que demuestran prevalencia de sobrepeso y de obesidad en individuos de baja escolaridad.
En el Brasil, encuestas nacionales evidenciaron un cambio sustancial en la tendencia secular de la obesidad, según los niveles de escolaridad de la población.
Inicialmente, la prevalencia de obesidad era elevada de una forma general, con tendencia a mayores frecuencias entre hombres y mujeres con alta escolaridad.
En el período entre 1989 y 1997, el aumento de la obesidad fue mayor para individuos sin o con baja escolaridad.
La obesidad presentó estabilidad o disminución en los estratos femeninos de media o alta escolaridad, como resultado, por ejemplo, de mayor conocimiento respecto de las consecuencias de la obesidad en la salud y en la comprensión de las formas para prevenirla.
Además de eso, ese grupo sufre presiones sociales y familiares para mantener una imagen corporal delgada, compatible con los valores estéticos actuales.
La asociación encontrada entre la media de renta de los individuos y el IMC es explicable.
El fenómeno reciente observado en diversos países es la influencia de las diferencias sociales para predominio de la obesidad.
En países desarrollados, los grupos de menor renta y baja escolaridad tienen mayores riesgos de sobrepeso.
También ha sido identificado que familias más pobres tienden a consumir dietas altamente calóricas, porque esas son más baratas.
La cuestión de que ese tipo de dieta favorezca el aumento de peso precisa ser discutida entre la población, de forma de sensibilizarla sobre la importancia de la utilización de prácticas alternativas en la elaboración de las comidas.
Esa cuestión busca la disminución de los costos de la dieta y, al mismo tiempo, volverla más nutritiva y menos perjudicial a la salud.
Datos nacionales muestran diferencias importantes entre hombres y mujeres en cuanto a la relación entre renta y exceso de peso.
Entre los hombres, la frecuencia del exceso de peso aumenta uniforme y intensamente según la renta, mientras que esa relación es menos intensa y tiende a ser curvilínea entre las mujeres, con mayor prevalencia de exceso de peso en las clases intermedias de renta.
Los individuos con sobrepeso y obesidad, comparándolos a los considerados normales, presentaron más posibilidades de tener problemas de salud.
La presencia de HA sola o asociada a otras patologías - como diabetes, colesterol y depresión - mostró 3,3 veces más posibilidades de riesgo en individuos obesos, sin embargo, en los individuos con sobrepeso, la HA no constituyó factor de riesgo.
La asociación entre HA y obesidad ha sido comprobada en estudios realizados en diferentes regiones del país.
En ámbito mundial, estudios epidemiológicos han mostrado que la prevalencia de hipertensión arterial es más elevada en individuos con peso encima del normal que en aquellos dentro de la franja de peso normal.
Estudio realizado en Fortaleza, por ejemplo, mostró que el riesgo para HA es igual a 2,04 y 4,08 para exceso de peso y obesidad, respectivamente, independientemente del sexo.
En Belém en Pará, por medio de averiguación telefónica, fue observada asociación de la edad y del exceso de peso a la hipertensión arterial en ambos sexos, en que el riesgo de hipertensión arterial es igual a 1,80 en hombres y 2,49 en mujeres en la preobesidad, y 6,33 y 3,33, para hombres y mujeres, respectivamente, en la obesidad.
De ese modo, el control del peso constituye una medida importante para la reducción de los índices de hipertensión arterial y, consecuentemente, para la promoción de la salud y la prevención de otras enfermedades cardiovasculares.
Las variables RCC y IMC también presentaron asociación.
A partir de los clasificados normales como baseline, el análisis mostró que una persona que presenta sobrepeso tiene dos veces más posibilidades de tener RCC inadecuada y que, en la obesidad, ese riesgo sube a tres.
En estudio de base poblacional realizado en Pelotas, fue observado que hombres de más edad, de color blanco, viviendo con compañera y con alta renta familiar presentaran mayores medias de perímetro abdominal, así como las mujeres de mayor edad, con cuatro o más gestaciones, que vivían con compañero y poseían bajo nivel de escolaridad.
En relación a los añosos, un estudio de seguimiento durante cinco años realizado con mujeres, constató que la obesidad central, representada por el aumento de la RCC, fue predictor de mortalidad total en ese grupo.
En otro estudio con añosos, realizado en la Zona de la Mata, en Minas Gerais, se identificó que el aumento del IMC estaba fuertemente asociado a la RCC, una vez que en los añosos con IMC > 27 kg/m la frecuencia de RCC inadecuada fue mayor.
Se observó, aun, que el IMC y la RCC inadecuados se asocian positivamente a la alta frecuencia de morbilidad y que el riesgo de obesidad centralizada aumenta con la edad y es mayor entre las mujeres.
A despecho de algunas limitaciones metodológicas, como el hecho de que los participantes del estudio hayan sido seleccionados a partir de aquellos presentes en el domicilio, lo que resultó en una muestra constituida básicamente de mujeres, se puede afirmar que el índice de personas que se encuentran encima del peso y de aquellas que no practican actividad física en Nova Andradina es elevado y no difiere mucho del que ha sido encontrado en otras localidades brasileñas.
Esas cuestiones, por lo tanto, constituyen desafío para el sector salud también en las pequeñas ciudades y en la región Centro Oeste del país.
La adopción de medidas de intervención para reducir el predominio de sobrepeso y obesidad es bastante compleja, pues esos problemas son determinados por múltiples factores.
Sin embargo, los resultados encontrados indican que son imperativas la preocupación y la unión de esfuerzos por parte de los gestores y de diferentes segmentos de la sociedad en cuanto a la necesidad de medidas para controlar y combatir los índices de obesidad y sobrepeso en el municipio.
Conclusiones
El estado civil, la renta y la RCC inadecuada actuaron como factores de riesgo asociados al sobrepeso y a la obesidad.
Presentar HA sola o asociada a otras patologías mostró 3,3 veces mayores posibilidades de riesgo en individuos obesos, pero no en aquellos con sobrepeso.
La implantación de programas multidisciplinares en el ámbito del PSF, que envuelve el control del estado de salud individual y colectivo, así como el estímulo a la adopción de hábitos de vida más sanos, como la práctica de actividades físicas regulares y el cambio en los hábitos alimentarios, puede constituir medida eficaz para la reducción de los riesgos a la salud en la población en Nova Andradina.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
Este artículo es parte de disertación de Maestría de Nadia Mohamed Amer por la Universidad Estadual de Maringá.
Introducción
Los objetivos de la enfermería son claramente éticos: proteger el paciente frente a las situaciones de falta de respeto a su autonomía y proporcionar cuidados dignos y prevenir el daño y las complicaciones potenciales al mantener un ambiente saludable para los pacientes y familiares Asimismo, la ley de salud, parte inherente de los objetivos de la enfermería, ha sido considerada un elemento inseparable de la ética profesional de la enfermería, que incluye los esfuerzos de los enfermeros para promover el bienestar y los intereses de sus pacientes, para asegurar su autonomía en la toma de decisiones.
En oncología, los profesionales de enfermería mantienen un contacto estrecho con situaciones de dolor, de finitud y de muerte, efectos colaterales físicos y emocionales, entre ellos la desesperanza, la angustia, el miedo y la soledad, sentimientos intensos y denunciantes de la fragilidad humana, al mismo tiempo en que una expectativa de vida puede se presentar.
La oncología es locus de constantes problemas éticos, los cuales son vividos a partir de situaciones ya consideradas parte del cotidiano profesional, como la falta de consentimiento informado de pacientes antes de la realización de procedimientos diagnósticos y terapéuticos, la prolongación de la vida sin preocuparse con su calidad y las prácticas profesionales heteronómicas y cuestionables.
En cuanto al uso creciente de tecnologías y medicamentos en el tratamiento de pacientes oncológicos que ya no responden a los tratamientos disponibles, los profesionales a menudo experimentan la prolongación de la vida del paciente sin reaccionar o posicionarse.
Todas estas situaciones despiertan la necesidad del ejercicio de la abogacía en la salud de los enfermeros, parte integrante de los cuidados de enfermería relacionados con la defensa de los derechos e intereses de los pacientes, evitando que los pacientes y sus familias sean expuestos a diversas situaciones que causan sufrimiento.
No obstante, las acciones de abogacía en salud realizadas por los enfermeros en los cuidados oncológicos y paliativos se pueden definir como auxiliares para ayudar a los pacientes y familias a superar las dificultades que impiden el camino de la atención, informándolos y aclarándolos, así como defiende sus decisiones y actúa como un vínculo entre éstos y el equipo de salud.
Sin embargo, muchas cuestiones vividas por los profesionales todos los días sólo se perciben como problemas y conflictos organizacionales y/o de relacionamiento en el equipo de enfermería y de salud relacionados con la administración, gestores, pacientes y sus familias y no en su dimensión ética.
Tales conflictos pueden ocurrir cuando hay diferencias en la manera de percibir una determinada situación, las cuales no pueden ser adecuadamente comunicadas, entendidas y resueltas.
Los problemas éticos se pueden dividir didácticamente en tres categorías: la incertidumbre moral, cuando hay un cuestionamiento frente a una situación inadecuada o incorrecta y un sentimiento de tensión, frustración y molestia, pero esta situación no es percibida como parte de un problema ético; el dilema moral, que se caracteriza por dos cursos distintos a continuación; sin embargo, con una única opción de elección, y el sufrimiento moral, situación en la cual si sabes lo que es correcto y lo que debe hacerse, pero es impedido de hacerlo por alguna razón, sea individual, institucional o social, y no se puede seguir el camino de su conciencia.
Mucho más amplia y compleja que la división presentada, la trama cotidiana, presente en el contexto oncológico, explica una serie de problemas morales no siempre pasibles de clasificación en la literatura, demostrando que la dimensión ética permanece marcada por la necesidad de constante reflexión.
Así, los problemas éticos son indagaciones para las cuales la solución no se presenta inicialmente y no es posible saber si será y cómo podrá ser resuelto y, por tanto, la cuestión es no sólo la elección entre dos o más posibles respuestas, pero la búsqueda de una respuesta impar y adecuada a cada situación única.
Por lo tanto, es oportuno reconocer la dimensión ética de los problemas vividos por los enfermeros de oncología, estimulándolos a reflejar y cuestionar las realidades presentadas, justificando la realización de este estudio.
Ante esto, se objetivó conocer los problemas éticos vividos por enfermeros oncológicos.
Estudio exploratorio y descriptivo, con enfoque cualitativo, realizado en unidades de internación y en ambulatorios de quimioterapia que atendían pacientes oncológicos en dos capitales de la Región Sur de Brasil.
Los criterios de selección de los participantes se limitaron a: ser enfermero, desarrollar actividad asistencial con pacientes oncológicos adultos, no estar de vacaciones, alejamiento o licencia, tener un año o más de experiencia en oncología, pues se cree que un contacto inferior a este período de tiempo puede no ser suficiente para vivir e identificar situaciones de problemas éticos.
Participaron de este estudio 18 enfermeros, seleccionados mediante un muestreo no probabilístico, del tipo bola de nieve.
Así, los participantes iniciales fueron elegidos en cada una de las capitales seleccionadas para el estudio, solicitándolos que, al final de las entrevistas, indicasen a otros participantes con las características necesarias para la investigación, y así sucesivamente.
El número de enfermeros no fue predeterminado, de manera que el cierre del número de participantes se ha producido mediante la repetición de los datos.
La recolección de datos se llevó a cabo por dos entrevistadores que poseían el título de enfermeros capacitados para esta investigación, en marzo de 2013, en diversos lugares y horarios, indicados según la preferencia de los participantes.
Se realizaron entrevistas semiestructuradas, grabadas y transcritas, centrándose en las posibles situaciones que pueden ocasionar problemas éticos en la atención oncológica.
Para el análisis de datos, se utilizó el análisis temático a partir del objetivo propuesto.
Más tarde, en el primer análisis, ocurrió la transcripción completa de las entrevistas y la lectura previa de ellas, identificando los elementos clave.
Esto fue seguido por la lectura ampliada de los testimonios, análisis profunda y agrupación de los elementos clave, definiéndose las categorías de análisis por los investigadores responsables por el proyecto y, finalmente, se realizó la composición de una estructura descriptiva que formó cada una de las dos categorías que se presentan a continuación.
Se siguieron todos los preceptos éticos de la Resolución 466/12.
El estudio obtuvo la aprobación por el Comité de Ética en Investigación CEI local, con emisión del Parecer de Aprobación nº204.293.
Los participantes fueron identificados por nombres de dioses y diosas griegas.
A partir del análisis de los datos, fue posible identificar dos categorías relacionadas con la vivencia de problemas éticos en la oncología: cuando informar o no se convierte en un dilema; invertir o no - dilemas relacionados con la finitud.
Cuando informar o no se convierte en un dilema
En esta categoría, están presentes las situaciones relacionadas con la transmisión de informaciones y orientaciones en el contexto oncológico y los dilemas relacionados con la falta o incompletud de informaciones.
Presenta, aún, los problemas resultantes de una infraestructura inadecuada y del sistema de salud poco eficaz y resolutivo, creando dilemas y sufrimiento moral entre los profesionales de las diferentes equipos de salud.
Uno de los principales dilemas evidenciados por los enfermeros se refiere a la cuestión de informar o no, así como orientar el paciente y sus familiares, lo que puede ser potencializado por la propia dificultad de la familia en aceptar las informaciones.
En la mayoría de las veces estas personas no están preparadas, no tienen conocimiento de lo que van a sufrir con la quimioterapia, por más que se los explique que da náuseas, que cae el pelo.
Una cosa es decir esto cuando la persona está todavía con el pelo, otra es tener que llegar, en un día, ir allá y tener que raspar el pelo por qué está cayendo Métis.
El paciente debe ser paliativo, pero él sabe lo que es paliativo?
El familiar llama diciendo que el padre tiene una fiebre, con dolor, casi muriendo en casa.
¿Qué hace él?
¿Adónde va?
Y luego hablas así: - ah, pero así es, la enfermedad es así, el máximo que puedes ir es para una emergencia.
Sabe, así, pero no tiene aquella preparación para el cuidado paliativo en casa, no fue orientado, no fue preparado, no fueron conciliadas estas informaciones Pandora.
También, se puede evidenciar que los enfermeros perciben que hay una relación de incertidumbre cuando se trata del diagnóstico y pronóstico médico relacionado con el cáncer, necesitando que aboguen por los pacientes, actuando como enlace entre éstos y otros miembros del equipo de salud, asegurando que sean informados y aclarados sobre sus cuidados.
Sin embargo, a menudo, estas situaciones pueden no ser reconocidas por los enfermeros como problemas éticos, lo que puede comprometer las acciones de abogacía del paciente.
El doctor sabe del diagnóstico, el equipo sabe el diagnóstico y el paciente sabe de una manera que no es aquella, y yo como enfermera intento aclarar algo que está en mi poder, pero lo qué es el diagnóstico médico no puedo interferir [...] y el médico a veces habla: - pero, ya hablé con él acerca de lo qué tiene, él está interpretando a su propia manera.
Y yo digo: - pero, doctor, ¡él piensa que tiene algo más! - su problema, es que él está interpretando, yo hablé de lo que él tiene.
Hay otros que tenemos una facilidad gigante para pedir y él va allá, para todo lo que estás haciendo y explica otra vez Pandora.
La frágil comunicación e interacción entre los distintos profesionales que componen el equipo de salud se muestra como importante fuente de problemas éticos, haciendo con que muchas decisiones no sean tomadas en equipo, ni incluso basadas en el deseo de los pacientes, lo que puede comprometer la calidad de la atención y la autonomía del paciente oncológico.
Hay problemas de comunicación en la relación enfermería/médico/paciente, por lo tanto, genera dudas e inseguridad y el vínculo profesional/paciente se perjudica Bia.
¿La desunión de la enfermería que es real e importante tira nuestro enfoque que es el paciente, creo que si el pensamiento fuese centrado en él, muchos problemas no existirían, entiendes?
Rivalidad entre los equipos, ausencia del médico, de enfermería, de técnico, de nutrición.
Hay una falta de unidad entre nosotros Héstia.
La ausencia o la no completud de los registros realizados por el equipo de salud también debilitan el cuidado de pacientes oncológicos, ya que pueden dificultar la continuidad y la calidad de la atención, además de impedir el respaldo frente a situaciones en que las prácticas profesionales deben ser evaluadas.
A veces no se tiene una buena evolución del equipo médico que puede respaldar.
Sabemos que el paciente es suporte, es cuidado paliativo, pero esto no está evolucionado y el equipo médico no habló con la familia Némesis.
El reconocimiento de situaciones inadecuadas relacionadas con negligencia, falta de preparo y la incompetencia profesional puede llevar a los enfermeros a experienciar el sufrimiento moral, afrontando sus valores y creencias en relación a los cuidados que proporcionan a los pacientes, con las dificultades impuestas por el equipo y el sistema de salud.
Lo que molesta más es cuando vemos el paciente ser maltratado, no es la pérdida del paciente, la muerte o la enfermedad, es el sufrimiento en sí mismo.
Es saber que el paciente tenía el derecho a lo que debería ter ocurrido y no se realizó porque tu compañero fue negligente.
Lo que me molesta y me hace sufrir es la falta de ética, la falta de respeto. [...]
Todas las situaciones en las que quedamos impotente causan molestia, sea porque no conseguimos proporcionar lo que necesita el paciente, o porque sabemos que él no fue atendido de la mejor manera posible Ilitia.
Un paciente anciano, sin vigilancia, llegó temprano con la ambulancia del municipio, pasó todo el día solo con el almuerzo, terminó lo que había venido a hacer, y en el final de la tarde no había hecho un bocadillo e incluso fue olvidado por el transporte de la ciudad [...] me generó un sufrimiento ver aquél paciente en condiciones de abandono Diceia.
Otra cosa que es muy conflictiva es la dificultad de acceso a tratamientos más modernos que los pacientes del SUS enfrentan.
Los pacientes con la misma patología, de plan de salud y del SUS tienen tratamientos diferentes.
Podría cambiar mucho el pronóstico del paciente SUS si él pudiese tener un acceso más rápido, no necesitase entrar vía judicial, esperar todos estos procedimientos hasta obtener la medicación Eros.
Otra fuente importante de sufrimiento moral se refiere a la infraestructura de la institución, una vez que los enfermeros se reconocen limitados para ofrecer a los pacientes la infraestructura mínima que puede posibilitar la atención de calidad.
Asimismo, varias veces, los enfermeros relataron incapacidad para realizar enfrentamientos, e incluso tener que improvisar condiciones para que los pacientes reciban informaciones y atención necesaria.
No tiene, en un hospital oncológico, habitaciones para los cuidados paliativos.
Los pacientes mueren junto a los que llegaron para hacer quimioterapia, no tenemos ese concepto de cuidado paliativo relacionado con la oncología.
Hacemos cursos y no podemos poner en práctica debido a la falta de estructura Némesis.
El espacio físico es muy pequeño para nuestro servicio [...] a menudo no puedo sentarme en una sala para hacer una consulta, hacemos consulta abierta allí en la sala de quimioterapia Pandora.
Invertir o no - dilemas relacionados con la finitud
En esta categoría, los dilemas y el sufrimiento moral se enfrentan por las incertidumbres y certezas relacionadas con el dolor y a la no aceptación de la finitud humana.
Vivenciar el tratamiento de pacientes que no responden más a tratamientos disponibles, así como el enfrentamiento ineficaz del paciente frente a este tratamiento, con la duda de cura y la posibilidad de muerte, son condiciones que ponen los enfermeros en estado de vulnerabilidad y impotencia.
¿Merece la pena llevar a cabo un tratamiento y decirle al paciente que tendrá una sobrevida?
¿Un paciente débil, incapaz de comer, que vomita, que se queja de dolor en el cuerpo, por 4 meses?
¿Hasta su muerte? [...]
Tengo una gran dificultad en determinar lo que es sobrevida Eros.
Obstinación terapéutica y el tratamiento inútil, pues es común la inversión en un paciente que no soporta más el tratamiento, sea porque el médico no expuso la situación real para la familia, o no dijo que el paciente no volverá más, o porque la familia no acepta perder el ser querido [...] estos dilemas ya me causaron mucho sufrimiento, porque nos hacen rehenes de esa situación a menudo; ¿Si el médico no dijo la verdad a la familia cómo vamos a hablar?
Sin embargo, cuando se trata de dolor en la oncología, los enfermeros informaron que la sedación es una opción para proporcionar un proceso de terminalidad menos agresivo y sufrido, tanto para el paciente como para la familia y su propio equipo.
Sin embargo, la decisión de sedar o no el paciente también puede generar incertidumbre, especialmente cuando no hay acuerdo entre el equipo de la mejor práctica para el paciente: ¿confortar y aceptar la finitud o invertir en la incertidumbre?
Ese momento de decisión entre lo que debe hacer: poner sedación, invertir en el paciente, comunicar la familia, no se comunicar.
Creo que esta situación es la más conflictiva de todas, porque estamos en un fuego cruzado con el médico, paciente y familia, y lo que sucede a veces es que hay algunos médicos que tienen más dificultad para decidir, y a veces va a sufrir el paciente y la familia junto Íris.
Discusión
El enfoque del paciente con cáncer es una tarea difícil en la práctica clínica, que envuelve la necesidad de transferir las informaciones sobre su diagnóstico, pronóstico, riesgos y beneficios del tratamiento, además de las posibilidades de progresión de la enfermedad; en estas circunstancias, transmitir noticias al paciente es un proceso desafiador.
El acto de informar al paciente sobre su diagnóstico es obligación legal del médico, así como el tratamiento y sus riesgos, permitiendo al paciente expresar su consentimiento para el tratamiento.
Sin embargo, es responsabilidad del enfermero orientar y establecer las dudas sobre el diagnóstico y tratamiento, de modo que su papel educativo es fundamental en la asistencia, ya que la aclaración sobre diversos aspectos de la enfermedad contribuye a la mejor experiencia del paciente, disminuyendo su ansiedad.
Los dilemas reconocidos por los enfermeros del estudio sobre la decisión de informar o no pacientes y miembros de la familia pueden demostrar que estos profesionales niegan su condición de abogados del paciente, aumentando la ocurrencia de problemas éticos, teniendo en cuenta que enfermeros que actúan en la atención de oncología entienden que abogan, sobre todo cuando se enseñan estrategias de autocuidado para pacientes y sus familias, proporcionándolos información clínica y ayudándolos a resolver sus angustias y objetivos.
Sin embargo, los problemas éticos destacados, derivados de la frágil interacción y comunicación entre los diferentes profesionales del equipo de salud, pueden comprometer la calidad de la atención proporcionada al paciente, teniendo en cuenta que la asistencia en salud, vista bajo la perspectiva interdisciplinaria, tiene como propuesta de acción la atención con un enfoque en la vida del ser humano, mediante el esfuerzo colectivo de múltiples conocimientos.
Así, cabe señalar que la integración de los conocimientos se da, sobre todo, por el diálogo, comunicación, intercambio, respeto mutuo, sinergia, convergencia de ideas y no simplemente por yuxtaposición de conocimientos.
Además, la frágil comunicación evidenciada entre el equipo podría poner en peligro la autonomía del paciente en la toma de decisiones, que a menudo se toman sin tener en cuenta sus deseos.
En el contexto brasileño, recientemente, la relación médico-paciente aún ocurría bajo un modelo paternalista y conservador, sin embargo, la aparición de los derechos del paciente, especialmente el derecho a la libre determinación, motivó los médicos a adoptar nuevas conductas.
En ciertas especialidades, como en la oncología, estos cambios han traído nuevos problemas éticos.
En este sentido, es responsabilidad del enfermero, como abogado de los pacientes, garantizar su derecho a la autodeterminación, ayudándolos a clarificar sus deseos y discernir sus valores en una determinada situación, para que la toma de decisiones exprese y reafirme estos valores.
Otro aspecto importante, reconocido como una fuente de problemas éticos por los enfermeros, se refiere a la ausencia o debilidad de los registros en el prontuario, los cuales deben ser confiables a la conducta realizada.
Sin embargo, un estudio realizado en Unidades de Cuidados Intensivos UCI en Brasil, demostró que los profesionales intensivistas evitan registrar algunas conductas; ellos admiten que omiten informaciones en el prontuario, las consideran innecesarias o por temor a punición por el código de ética y/o derecho penal.
Además de la falta de protocolos hospitalarios de conductas ante un paciente sin esperanza de cura, como limitación de soporte vital, la ausencia de una legislación clara sobre el tema contribuye a la inseguridad de los profesionales de la salud al realizar sus registros, potencializando los problemas éticos en los ambientes de cuidado a pacientes oncológicos.
El reconocimiento de situaciones moralmente inadecuados puede provocar el sufrimiento moral en los enfermeros.
Varios estudios indican que tratamientos agresivos a pacientes terminales, exámenes innecesarios y tratamientos inadecuados constituyen situaciones que comúnmente dan origen al sufrimiento moral en los ambientes de salud.
Así, los enfermeros oncológicos pueden reconocer cual es la conducta ética apropiada a seguir; sin embargo, por presiones externas, se convierten en incapaces de continuar con el curso de la acción adecuada.
Todavía, al reconocer la precariedad de la infraestructura que comprende la atención en oncología como una fuente de problemas éticos, los enfermeros confirman que condiciones de trabajo inadecuadas, tales como la falta de recursos materiales y/o humanos para realizar el trabajo de enfermería, pueden ser una fuente de problemas éticos, como identificados por un estudio con profesionales de enfermería que actuaban en entornos hospitalarios.
Las desigualdades en salud también pueden dar lugar a importantes problemas éticos en la atención a pacientes oncológicos, sobre todo por la dificultad de acceso a los servicios de salud o tecnología avanzada.
En este sentido, la abogacía en salud puede se mostrar un importante elemento al promover los derechos no respetados de los usuarios, y sensibilizar a las autoridades para las carencias y necesidades de la población.
En Brasil, la atención a la salud se configura en un sistema dual en que, aunque existe un sistema de acceso universal, el SUS Sistema Único de Salud, hay otra paralela, de acceso diferenciado y que ofrece asistencia diferenciada, el sistema privado.
En este sistema, pueden existir situaciones de injusticias cometidas en el ámbito hospitalario tanto contra los pacientes y sus familiares como contra los profesionales de la salud.
Estas situaciones están relacionadas con diversos procesos, tales como el tipo de cobertura ofrecida por el plan de salud, resultando en una asistencia desigual e injusta, involucrándolos en prácticas discriminatorias según el tipo de cobertura para tratamiento ofrecido por los convenios al cliente.
La calidad asistencial parece estar relacionada con el alcance de la cobertura del convenio, o sea, el plan de salud que el paciente tiene es lo que determinará la calidad de atención que se recibe.
Cabe señalar que la Ley Federal n°12.732, de 22 de noviembre de 2012, establece un plazo máximo de 60 días para que personas con cáncer comiencen el tratamiento por el SUS.
Este período comienza a partir de la confirmación del diagnóstico y la inclusión de estas informaciones en el prontuario, y establece que los pacientes deben hacer cirugía o iniciar las sesiones de quimioterapia o radioterapia según la indicación de cada caso.
Sin embargo, los avances tecnológicos de la medicina a veces hacen inexacto el límite de las posibilidades terapéuticas.
Los dispositivos que extienden la vida, los medios aplicados al mantenimiento de las funciones biológicas, el deber de hacer todo lo posible para evitar la muerte utilizando todos los medios disponibles, crearon la posibilidad teórica de retardar indefinidamente el momento en que se puede reconocer el límite de la ciencia y la tecnología en el mantenimiento de la vida.
Sin embargo, una nueva visión crítica, que da prioridad a la calidad de vida y comodidad del paciente, viene reemplazando una visión obstinada de mantener el paciente vivo.
Estos cambios traen la posibilidad de que pacientes sin pronóstico evolucionen a la muerte menos sufrida, creando una relación honesta con apoyo emocional y comunicación con el paciente y sus familiares.
En este contexto, la autonomía del paciente debe ser valorada, ya que los pacientes tienen valores que son diferentes de los valores de los profesionales, siendo necesario respetarlos.
Es importante que se lleve a cabo una discusión entre diferentes profesionales del equipo de salud, después, con el paciente y/o familia, siempre teniendo en cuenta los presupuestos éticos y morales, sin perder de vista la particularidad de cada situación y la posible vulnerabilidad de los individuos, capaz de comprometer su proceso de decisión adecuado.
Los enfermeros pueden desempeñar un papel fundamental en cuanto a la promoción y protección de la autonomía del paciente, como un estudio con pacientes oncológicos que identificó que, cuando los pacientes con cáncer fueron confrontados con decisiones difíciles acerca de la calidad versus cantidad de vida, los enfermeros estaban en una posición ideal para proveer informaciones clínicas y ayudar a clarificar sus objetivos y valores.
Por lo tanto, los enfermeros actuarán en la abogacía en salud, ayudando los pacientes a se autodeterminar, en lugar de se conformar con su falta de autonomía.
Al mismo tiempo a la intención de mejorar la calidad de vida de la persona con cáncer, el cuidado paliativo es visto como una propuesta de intervención terapéutica para personas con cualquier enfermedad crónica, independientemente del proceso de terminalidad.
Su propósito es posibilitar la convivencia con la enfermedad de manera digna y con calidad de vida.
Sin embargo, la resistencia de algunos profesionales en adherir al paradigma de la atención, cuando no existe cura, trae el hallazgo de negligencia en el cuidado a los pacientes con cáncer en etapa avanzada.
En vista de esto, algunos profesionales se sienten angustiados, desmotivados e impotentes como resultado de prácticas injustas y discriminatorias.
En este sentido, la incertidumbre moral se evidencia por la inseguridad en cuanto a la moralidad de la acción puesta en ejecución, siendo correcta o no.
Las circunstancias de vida y muerte, relacionadas con el proceso de la enfermedad oncológica, a menudo extendida por los avances tecnológicos en estos entornos, se convierten, aún, más repletas de situaciones de incertidumbre moral, dilemas y también de sufrimiento moral, situaciones que ocurren repetidamente, mereciendo atención adecuada y futuros estudios.
Conclusión
Explorar los problemas éticos vividos por los enfermeros de oncología es una tarea difícil, teniendo en cuenta que muchas veces estas situaciones no se reflejan o comprenden en su totalidad, dada la dificultad humana en tratar las cuestiones de finitud, comprometiendo la atención al paciente.
Cuestiones que están implicadas en el abordaje del paciente con cáncer, como la comunicación y la información adecuada, son cruciales para la calidad de la atención.
Todavía, con respecto a los problemas éticos de la oncología, el paradigma del cuidado paliativo, la obstinación terapéutica y el del dolor oncológico son temáticas y terminologías que exceden la simple reducción académica, requiriendo constantes discusiones y problematizaciones sobre la vida y la muerte, la autonomía de las personas y la prolongación artificial de la vida humana.
Reconocer la dimensión ética de los problemas implicados en el abordaje del paciente con cáncer se convierte en un factor determinante para trazar estrategias de enfrentamiento de estos problemas.
Se destaca que los resultados de este estudio trajeron datos importantes para el campo de las investigaciones relacionadas con la atención en oncología; sin embargo, y también, la necesidad de desarrollar otras investigaciones en esta área, suscitando la discusión sobre los problemas éticos vividos por enfermeros en la práctica de la enfermería oncológica.
La ontología se ocupa de la naturaleza de la realidad.
Dada la complejidad del mundo en el que se desarrolla la investigación en enfermería, algunos investigadores se valen de metodologías cualitativas para trabajar con esta realidad.
Si bien el tema está lejos de ser resuelto de manera conclusiva, vale la pena analizarlo proponiendo un enfoque práctico para la dicotomía realista-relativista.
La investigación cualitativa ha evolucionado significativamente: al inicio tomaba un asunto relativamente poco problemático para investigarlo y en la actualidad toma aspectos del mundo social que son considerados complejos.
Así como en la investigación tradicional, la investigación cualitativa se ha preocupado por dar interpretaciones válidas, confiables y objetivas a lo largo de los años.¹ El objetivo de la investigación en este contexto es descubrir la realidad.
Sin embargo, esto fue desafiado por el posmodernismo, cuando se desarrollaron una serie de diferentes enfoques de investigación cualitativa, como la teoría fundamentada en los datos, la etnometodología y la fenomenología.
El realismo fue considerado como una corriente que entraba en conflicto con la idea de que las personas construyen el mundo social a través de la interpretación del mismo y que actuaba basado en esas interpretaciones.
Esto nos lleva a pensar que de hecho no hay, una realidad independiente, que espera a ser descubierta por el investigador, sino que el mundo social se compone de múltiples realidades y perspectivas y que cada una es tan importante como cualquier otra.
Esto es conocido como relativismo.
En este sentido, el realismo y el relativismo se oponen el uno al otro e introducen un problema filosófico para los investigadores cualitativos.
Existe una tendencia creciente dentro de la investigación cualitativa para adoptar la posición relativista, lo que conduce a Hammersley a cuestionar la utilidad de las cuentas de resultados generados a partir de los estudios que utilizan este método, dado que la multiplicidad de resultados producidos podría reivindicar su legitimidad.
Si todos las resultados fuesen legítimos y teniendo en consideración la conclusión lógica del relativismo, entonces no habría razón para preferir un resultado sobre el otra.
Es decir, las conclusiones de la investigación constituirían otro resultado y, como tal, no podrían pretender tener precedencia sobre cualquier otro.
La relevancia de este tipo de investigación puede ser cuestionada.
En otras palabras, si la investigación no está contribuyendo para el conocimiento de una manera significativa, entonces, su utilidad puede ser cuestionada, principalmente con relación a la investigación del cuidado en salud.
El realismo y el relativismo representan dos perspectivas polarizadas en un continuum: en un lado encontramos la realidad objetiva y en el otro múltiples realidades.
Ambas posiciones son problemáticas para la investigación cualitativa.
La primera posición es incompatible con el principio fundamental de esta metodología de investigación, mientras que la segunda nos lleva a cuestionar asuntos relativos a la funcionalidad y utilidad de la investigación.
La adopción de una posición realista ignora la forma en que el investigador construye las interpretaciones de los hallazgos y asume que lo es informado es una interpretación verdadera y fiel de una realidad conocida e independiente.
El relativismo lleva a la conclusión de que nada puede ser conocido definitivamente, ya que hay múltiples realidades, y ninguna tiene prioridad sobre la otra en términos de reivindicaciones para representar la verdad acerca de los fenómenos sociales.
Por esto debemos recordar que la sociedad se presenta tanto como una realidad objetiva como subjetiva.
Para Hammersley la solución no es adoptar ninguna de estas posiciones y sí un término medio entre ambas, esa que él denomina de sutil realismo.
Con ello se reconoce la existencia de una realidad independiente, de un mundo que tiene una existencia independiente de nuestra percepción, pero que niega el acceso directo a esa realidad, enfatizando la representación en vez de la reproducción de los fenómenos sociales.
En consonancia con esto, el autor acepta la utilidad de lo que se conoce como conocimiento de sentido común, mientras que simultáneamente rechaza la idea de que todo este conocimiento es válido en sus propios términos.² El punto central es el rechazo de la visión de que el conocimiento es independiente y que la realidad puede ser conocida con certeza.
Tanto el realismo como el relativismo comparten esta perspectiva de conocimiento, ya que ambos definen esa premisa como su punto de partida teórico.
A su vez esto da lugar a la dicotomía actual en la investigación cualitativa.
El argumento es que al evitar tal definición, las consecuencias negativas para la investigación asociada con las dos perspectivas filosóficas pueden ser evitadas.
Al solicitar la adopción de un enfoque realista sutil, Hammersley está tratando de resolver el problema aparentemente insolucionable de realismo frente al relativismo.
La investigación cualitativa se resiste a la tendencia de fijar significados pero en su lugar diseña conclusiones sobre los significados.³ Sin embargo, la tendencia actual dentro de la investigación cualitativa no es la de establecer una distinción tan marcada entre el realismo y relativismo.
Los investigadores cualitativos no deben estar excesivamente preocupados por las cuestiones filosóficas, pero deben continuar siendo pragmáticos, ya que debemos recordar que la investigación es una actividad práctica.
A pesar de ser un libro viejo ahora, la posición de Hammersley todavía tiene mérito y ofrece una manera muy útil de pensar sobre el debate realista-relativista, sin involucrarse demasiado con los problemas de la filosofía.
Algunos problemas en la investigación cualitativa aún no se han resuelto o más específicamente, la metodología continúa evolucionando y nuevos problemas van surgiendo.
Esto es un reflejo de la naturaleza dinámica del pensamiento metodológico.
Es evidente que la investigación cualitativa tiene que adaptarse a estas cuestiones filosóficas que se encuentran aún sin resolver.
Introducción
La monitorización perioperatoria con catéter de arteria pulmonar CAP de flujo dirigido con punta en balón es normalmente realizada en pacientes quirúrgicos de alto riesgo para facilitar la optimización de la función cardíaca.
La inserción del CAP es un procedimiento invasivo asociado con complicaciones.
Las complicaciones raras que pueden resultar de la inserción y del uso de ese catéter incluyen punción de la arteria carótida, hematoma, neumotórax, arritmias ventriculares, embolia/rotura de la arteria pulmonar, sepsis, nudo y aprisionamiento del catéter.
Presentamos el caso raro de sangrado por el puerto de conexión del CAP al módulo de oximetría, con el resultado de la imposibilidad de medir el gasto o el índice cardíacos en un paciente quirúrgico de alto riesgo.
Paciente del sexo masculino, de 57años de edad, con coartación aórtica y pseudoaneurisma de la aorta torácica descendente, programado para la reparación quirúrgica.
Después de la inducción exitosa, se insertó un introductor de 9 Fr en la vena yugular derecha mediante la técnica de Seldinger modificada y usando el ultrasonido como guía.
El CAP n.° 746HF8 se insertó a través del introductor.
Se obtuvieron exitosamente ondas en formato apropiado y monitorización de la saturación venosa mixta.
Sin embargo, cuando intentamos hacer la monitorización continua del gasto cardíaco, apareció un mensaje de error.
Durante el intento de solucionar el error se observó un persistente escape de sangre en la región de conexión del módulo de oximetría óptica fig.
1. Debido al escape de sangre en la región de la conexión y por la imposibilidad de registrar el gasto cardíaco, se retiró el catéter defectuoso y se insertó un nuevo catéter a través del introductor existente.
El catéter defectuoso se revisó visualmente y no se detectaron defectos o rajaduras externos evidentes.
El catéter fue enviado al fabricante Edward Lifesciences para evaluar la causa del sangrado.
La cirugía continuó como estaba planificada, y el paciente fue derivado a la UCI para cuidados adicionales en el postoperatorio.
Dos semanas después recibimos el informe del fabricante, confirmando la presencia de una pequeña rajadura en la estructura del catéter a 78 cm de la punta debido a un defecto de fabricación.
Discusión
El riesgo de complicaciones graves específicamente asociadas con la colocación de un CAP es del 0,1–0,5%.
Por tanto, antes de su colocación se hacen necesarias la evaluación de la relación riesgo-beneficio y una cuidadosa selección del paciente.
Los defectos de fabricación en CAP son raros, y normalmente se descubren antes de la inserción cuando el catéter se prueba para verificar escapes anormales, raja-duras o rotura del balón.
Existen pocos informes de escape de sangre del CAP hacia el puerto de conexión, secundario al trauma en el período intraoperatorio,. El trauma puede provenir de una sutura o de un bisturí que deteriore el CAP.
En nuestro caso observamos el escape de sangre por el puerto de conexión enseguida que se puso el CAP e incluso antes de la incisión quirúrgica.
Lo que hace con que nuestro caso sea único es que los test de cabecera hechos en el CAP no lograron determinar la rajadura de la íntima.
Defectos en CAP pueden ser frustrantes, porque son colo-cados principalmente en pacientes enfermos que necesitan un seguimiento riguroso de la función cardíaca.
Un CAP con defecto invalida el propósito de su colocación, porque el gasto y el índice cardíacos no pueden ser monitorizados.
Puede perderse un tiempo precioso en el intento de descubrir y solucionar el problema.
En el caso de que no se identifique, un CAP defectuoso puede conllevar a complicaciones serias, incluyendo hemorragia e infección.
La identificación rápida del problema puede evitar algunas con-diciones, pero el riesgo de complicaciones asociadas con la sustitución del CAP no puede ser minimizado.
Como colofón, podemos decir que el caso aquí relatado es una presentación poco común de un defecto de fabricación en un CAP.
El defecto no era visible a simple vista o en eltest habitual de preinserción del CAP, pero se hizo evidente después de su colocación.
Un escape anormal del puerto de conexión del CAP indica que el catéter está estropeado, y en vez de pasar por la frustración de identificar el problema del catéter, lo que se aconseja es reemplazarlo, y eso podría ser la decisión más eficiente y correcta que debe tomarse en esa situación.
Introducción
La familia es considerada como el principal núcleo de socialización de sus integrantes.
Es el lugar donde se transmiten valores, se aprenden y adoptan ideas, se adquieren creencias y normas de conductas.
Sus miembros se agrupan en subsistemas separados por fronteras simbólicas, contribuyendo cada uno al funcionamiento familiar a través del ejercicio de roles y de la realización de tareas necesarias para el conjunto
Con el desarrollo de la teoría de sistemas, adaptados a los sistemas vivos, el concepto de la enfermería de familia ha sido entendido como la asistencia de enfermería a cualquier sistema o unidad familiar.
Es necesario estar presente y en contacto íntimo con la familia, para descubrir medios que puedan fortificarla, movilizarla, impulsarla a alcanzar su equilibrio y bienestar, que ultrapase el aspecto biológico de sus miembros.
Las enfermeras necesitan realizar estudios para reconocer las necesidades de las familias, las fuentes de apoyo y redes sociales disponibles para promover la salud de sus miembros.
Todo esto requiere un cambio en la práctica clínica, para pasar de un enfoque individual a grupal, incluyendo el contexto social en que se encuentra inmerso el grupo familiar.
Para lograr este cambio, es necesario contar con una base conceptual, un modelo explicativo, y una organización capaz de poner en marcha este proceso.
En la actualidad, varios teóricos han participado en diferentes conceptos de familia y los cuidados de enfermería de la familia, siendo necesario asumir el reto de desarrollar el concepto de salud familiar y de sus dimensiones, desde una perspectiva enfermera que permita valorarla.
Esta se relaciona con la satisfacción de las necesidades de sus miembros, las interacciones entre el individuo, la familia, y la sociedad, la solución a los problemas, o la capacidad para adaptarse a situaciones de crisis.
La salud familiar se construye en la propia dinámica interna de la familia, en la toma de decisiones, en la educación y socialización de sus miembros, y en la disponibilidad y el acceso a los recursos necesarios para satisfacer sus necesidades.
No es estática, es un proceso continuo y dinámico, que se encuentra en continuo equilibrio y cambio, como respuesta a los acontecimientos propios del ciclo vital y a aquellos hechos o situaciones accidentales que les afectan.
La salud familiar está íntimamente relacionada con el clima familiar, la integridad de sus miembros, la organización y el funcionamiento de la unidad, la capacidad de resistencia frente a los problemas que les afectan y la forma de afrontarlos.
Una de las dificultades para determinar el estado de salud familiar, se debe a las limitaciones existentes en la delimitación del concepto y a la falta de consenso sobre cuales son los indicadores precisos para medirla, creando dificultades conceptuales y metodológicas a la hora de valorarla.
Los criterios de resultados enfermeros NOC, recogen un conjunto de indicadores puede resultar útiles para vencer estas dificultades.
El domino salud familiar y la clase bienestar familiar, recoge los resultados que describen el estado de salud familiar y la competencia social de la familia como unidad en el entorno familiar global, e incluye los indicadores afrontamiento de los problemas familiares, apoyo familiar durante el tratamiento, clima social de la familia, estado de salud de la familia, funcionamiento de la familia, integridad de la familia, normalización de la familia, participación de la familia en la asistencia sanitaria y profesional y resistencia familiar.
Desde una perspectiva sistémica de la familia y un enfoque enfermero que toma como referencia los NOC, Lima Rodríguez y colaboradores proponen un sistema de valoración de la salud familiar que contempla junto a los aspectos demográficos, la composición, la estructura, el ciclo vital familiar y los agentes estresantes que pueden estar incidiendo sobre la familia, el estudio de las dimensiones de la salud familiar.
Consideran que estas son, el clima familiar, la integridad familiar, el funcionamiento o dinámica familiar, la resistencia familiar y el afrontamiento familiar.
Además, cuando en la familia existe algún miembro con necesidades especiales, o que requiere de asistencia profesional, es necesario añadir el apoyo familiar, la normalización familiar y la participación de la familia en el proceso asistencial.
Para hacer operativa esta propuesta es necesario desarrollar una serie de instrumentos que, junto a la entrevista y observación, permitan recoger los datos necesarios para valorar la salud familiar.
Aunque existen algunos instrumentos, aplicables al estudio de la familia como por ejemplo el Apgar Familiar para valorar la dinámica familiar, cuestionario MOS para el apoyo social, la Escala de Reajuste Social para los agentes vitales estresantes, diversos autores enfatizan la urgente necesidad de realizar esfuerzos para la construcción y validación de nuevos instrumentos de medición, adaptados a los objetivos de la disciplina que los necesita.
En este trabajo se presenta el diseño y validación de contenido de un instrumento que pretende valorar la autopercepción del estado de salud familiar, inspirado en la clasificación de criterios de resultados enfermeros.
Esto puede suponer un avance en el conocimiento enfermero, al permitir identificar, situaciones de salud familiar que pueden requerir intervenciones enfermeras, para mejorarla o evitar las consecuencias que puedan tener sobre el sistema familiar y también sobre sus miembros, pues en la familia pueden surgir factores de riesgo para sus miembros.
El estudio se realizó en dos fases, diseño de la escala y validación de contenido de la misma.
Fase I Diseño de la escala
Se realizó en dos etapas: a revisión bibliográfica, b aportación de ideas y consenso de un grupo reducido de profesionales sanitarios, docentes, gestores e investigadores, relacionados con la atención a la familia, para la selección de ítems y confección de la escala.
1 Definición de dimensiones y atributos
Siguiendo a autores previos, se utilizó como marco referencia para diseñar la escala los criterios de resultados NOC.
Se partió de criterios de resultados propuestos para el domino salud familiar y la clase bienestar familiar, como son el clima familiar, la integridad familiar, el funcionamiento familiar, la resistencia familiar y el afrontamiento familiar.
Además para familias en las que alguno de sus miembros presenta alteración de la salud o necesidad de asistencia sanitaria, se añadió el apoyo familiar, la normalización familiar y la participación de la familia en el proceso asistencial.
Se realizó una revisión bibliográfica para identificar las dimensiones de la salud familiar y los instrumentos utilizados para medirla desde la perspectiva de los usuarios.
La búsqueda se realizo en PubMed, SCOPUS, Cuiden Plus, las palabras claves utilizadas en español y en inglés fueron salud, familia, valoración o evaluación, escalas, índices, test.
Se incluyeron artículos con cualquier metodología cuantitativa, cualitativa y cuyo objetivo estaba relacionado claramente con el problema de investigación o que hicieran referencia a aspectos de interés para el trabajo.
Se revisaron las referencias bibliográficas de los artículos localizados.
2 Selección de ítems y confección de la escala
El grupo de investigación, mediante la aportación de ideas y el consenso, adoptó un conjunto de ítems, que se clasificaron en función de la dimensión de la salud familiar a la que hacían referencia.
Para medir las respuestas se eligió una escala Likert, porque que permite que un sujeto responda dando un grado o intensidad al enunciado del ítem.
Sobre el número de ítems necesario como punto de partida, no hay ninguna norma, aunque obviamente a mayor número de ítems, será más fácil hacer una buena selección final.
Fase II Validación de contenido de la escala
Tipo de Diseño
Se realizó un estudio de validación de instrumento mediante la utilización de un panel Delphi on-line, con jueces expertos/as, como técnica de consenso.
Esta técnica procura obtener consenso en la opinión de expertos sobre un asunto a través de una serie de cuestionarios estructurados, referidos como fases.
Las respuestas de cada cuestionario son consideradas para reformulación de los subsecuentes.
Éste método ha permitido la depuración y el refinamiento de la escala inicial.
Población de estudio
Mediante muestreo intencional se seleccionaron 18 expertos/as.
Dada la dificultad de caracterizar la muestra y definir los criterios de inclusión en estudios de validación, debido a la ausencia de consenso de los mismos, se optó por contar con expertos de origen multidisciplinar enfermeras, médicos y psicólogos pertenecientes a diferentes ámbitos profesionales asistencial, gestor, docente, investigador.
Para determinar la inclusión de los mismos se valoraron previamente sus conocimientos y experiencia profesional en relación al tema que aborda el instrumento objeto de la validación.
Procedimiento
Empleando la aplicación web "e-encuestas", se remitió a los participantes información sobre los objetivos del estudio y las nociones y consideraciones teóricas adoptadas para cada una de las dimensiones de la escala.
Se les invitó a participar voluntariamente, garantizando la confidencialidad y privacidad de sus aportaciones.
Tras el consentimiento, se remitió el instrumento con las instrucciones para cumplimentarlo.
La realización del estudio fue aprobado por el Comité Ético de Experimentación de la Universidad de Sevilla que informó favorablemente sobre el cumplimiento los requisitos exigidos para experimentación en seres humanos.
Debían establecer el grado de adecuación de cada ítem de acuerdo a una puntuación del 1 al 5 1 menor adecuación, 5 mayor adecuación.
Inicialmente se propusieron 96 ítems agrupados en ocho subescalas, en función de las dimensiones de la salud familiar consideradas.
Igualmente se les ofrecía la posibilidad de sugerir nuevos ítems o proponer modificaciones a los propuestos.
Tras el análisis de los datos obtenidos en cada ronda, se estimaban y desestimaban los ítems según los criterios: Estimación: Media ≥3.5 y Mediana ≥3 y Valoraciones altas 4-5 ≥80% y/o desviación típica ≤0.90.
Desestimación: Media <3.5 y Mediana <3.
Los ítems desestimados se revisaban y modificaban de acuerdo a las propuestas obtenidas y se pasaban a la siguiente ronda.
Tras cada ronda, como medida de retroalimentación, se remitió a cada experto/a un informe con la descripción del análisis de los ítems, los resultados obtenidos, y los ítems aceptados, desestimados, o que debían ser valorados nuevamente.
Se recogieron variables demográficas, para caracterizar la muestra de expertos/as: edad, sexo/género, lugar de residencia, nivel académico alcanzado y dedicación profesional.
Se llevó a cabo un análisis descriptivo de las variables sociodemográficas y de las variables de estudio, apoyado por el SPSS 18.0.
Fase I Diseño del cuestionario
La escala construida para medir la autopercepción sobre el estado de salud familiar, inicialmente constaba de 96 ítems agrupados en ocho subescalas, una para cada dimensión de la salud familiar.
Éstas eran Clima familiar, integridad familiar funcionamiento familiar, resistencia familiar, afrontamiento familiar, apoyo familiar, normalización familiar y participación familiar en el proceso asistencial.
Para cada dimensión se establecieron 12 ítems.
Se determinaron tres opciones de respuesta: casi nunca CN, a veces AV, casi siempre CS.
Fase 2 Validación de contenido de la escala
El cuestionario se administró a 18 expertos/as, e hicieron falta un total de dos rondas para alcanzar el grado de consenso necesario.
La tasa de respuesta inicial fue del 83,3% 15 expertos/as y del 80% 12 expertos/as en la segunda ronda.
La edad media era de 48 años, la desviación típica de 10,7, el 77,8% eran mujeres n=14 y el 22,2% hombres n=4, el 88,8% de los participantes eran de Sevilla n=16, el 5,6% n=1 de México y el 5,6% n=1 de Israel.
Respecto al nivel académico alcanzado, el 33,4% eran graduados universitarios n=6, el 39,0% había finalizado los estudios de Máster n=7, y el 27,6% había obtenido el grado de doctor n=5; el 50,0% se dedicaba a la docencia y a la investigación n=9, el 44,4% a la práctica clínica n=8 y el 5,6% n=1 a la gestión.
Hicieron falta un total de dos rondas para alcanzar el grado de consenso necesario.
En la primera se estimaron 75 ítems 78,1% y se desestimaron 21 ítems 21,9%.
Teniendo en cuenta las aportaciones de los expertos/as se hicieron modificaciones y se sometieron a nueva ronda de valoración 21 ítems, que fueron finalmente estimados en su totalidad, dando por cerrado el panel de expertos para la validación de contenido. Tablas 1 a 4.
Discusión
Diversos autores coinciden en la necesidad de diseñar y validar nuevos instrumentos de medida cuando no existan otros que midan lo que realmente pretendemos medir, como es el caso de la escala aquí presentada.
Los criterios de resultados enfermeros describen el estado, comportamientos, reacciones y sentimientos del paciente y, aunque estos inicialmente se desarrollaron para medir las respuestas de estos a los cuidados administrados, pueden convertirse en criterios de valoración que nos permitan determinar estados, en el caso que nos ocupa, referidos a la salud familiar.
La técnica Delphi es ampliamente utilizada para la validación de escalas y cuestionarios mediante juicio de expertos/as, siendo importante explicitar los criterios de selección de los mismos y que dichos expertos/as se adecuen a la materia de estudio para validar el instrumento, evitando así sesgos.
Otras medidas propuestas para evitar los sesgos, son la estandarización de las definiciones de cada dimensiones de la escala, y de sus subcomponentes principales, dándolos a conocer al grupo de expertos/as a fin de unificar los conocimientos sobre la materia de estudio y ser críticos a la hora de valorar y puntuar los ítems, repercutiendo positivamente en la validez del instrumento.
La realización de la técnica on-line ha promovido la rapidez en la realización y ha facilitado la oportunidad de participación de expertos/as internacionales.
Igualmente el tamaño de la muestra utilizada en el proceso de validación, concuerda con el número propuesto en estudios previos para estabilizar las respuestas de cada uno de los ítems.
Una tasa de respuestas superior a 10 miembros en la primera ronda es considerada idónea según las recomendaciones propuestas para la aplicación de la técnica Delphi.
El cumplimiento de estos aspectos da mayor potencia y solidez al proceso de validación.
Los valores cuantitativos otorgados por el panel Delphi fueron muy elevados.
Además, la introducción de un sistema que permitía a los/as expertos/as realizar aportaciones cualitativas, mediante respuestas abiertas, mejora el proceso de validación, pues sus propuestas aludían a la mejora de la comprensión de los ítems y la eliminación o inclusión de nuevos ítems.
Una limitación en el diseño del instrumento pudiera ser el no haber realizado grupos focales o entrevistas con la población para la obtención de los ítems del mismo.
Sin embargo, en la medida de que para construir un test se debe partir de definir claramente el constructo y su conceptualización teórica y de encontrar los ítems que lo representan, se realizó una amplia revisión de la literatura y se utilizaron instrumentos previamente validados para dicha selección.
Una de las limitaciones de la técnica Delphi es que no genera un real consenso entre los/as expertos/as, sino que los fuerza a elegir, sin que exista la oportunidad para que se discutan o analicen cada una de las ideas de los participantes.
A cambio, al evitarse la confrontación directa se frena la inducción de juicios precipitados y la inhibición de nuevas ideas, ayudando a que se formen gradualmente una opinión.
La retroalimentación controlada, estimula la generación de ideas y facilita que la información irrelevante sea eliminada, además puede resultar estimulante y productivo para los/as participantes.
Se presenta un instrumento para medir la Autopercepción del Estado de Salud Familiar, cuyo contenido ha demostrado una adecuada validez.
Este identifica ocho dimensiones para la misma, que pueden ser estudiadas independientemente.
Este instrumento aporta indicadores específicos para medir la salud familiar, y permite identificar la percepción que los miembros tienen del estado de salud de su familia.
Todo ello le dota de una gran aplicabilidad en la práctica asistencial, completando la información necesaria para valorar a la familia.
Esta escala puede ser útil para la realización de estudios epidemiológicos y otro tipo de investigaciones, en el ámbito de la gestión, planificación y seguimiento asistencial y en el ámbito asistencial.
Desde el punto de vista metodológico, al estar basada en criterios de resultados, los datos obtenidos se conjugan fácilmente con el sistema de valoración propuesto y con las taxonomías enfermeras.
En futuras investigaciones sería recomendable aplicarlo a una muestra piloto para analizar sus propiedades psicométricas, comprobando su fiabilidad, validez de constructo y de criterio.
La distrofia miotónica DM es una enfermedad neuromuscular conocida como enfermedad de Steinert y es la forma de distrofia muscular más común en el adulto.
Se describió por primera vez, simultáneamente en 1909, por Batten y Gibb en Inglaterra y por Steinert en Alemania, que publicaron varios casos de pacientes con DM que pertenecían a una misma familia.
La causa de la DM es una expansión anormal de la secuencia del trinucleótido citosina-timina-guanina, encontrada en el cromosoma 19.
Se transmite genéticamente autosómica dominante, y la expresión fenotípica varía mucho .
La incidencia estimada es de 8.000 nacimientos, y su prevalencia mundial varía de 2,1 a 4,3/100.000 habitantes .
La enfermedad se caracteriza por la presencia de la miotonía, que es la contracción persistente del músculo después de una contracción voluadd3ria.
Es una enfermedad multisistémica y puede preseadd3r complicaciones graves.
Los anestesiólogos deben conocer las manifestaciones clínicas de esa enfermedad para que una anestesia apropiada y segura pueda ser ofrecida en ese grupo de pacientes cuando sean sometidos a procedimientos quirúrgicos.
El presente trabajo tuvo el objetivo de preseadd3r el caso de un paciente portador de DM sometido a la colecistectomía bajo anestesia general, abordando la conducta anestésica, para en seguida hacer una revisión de la literatura sobre el asunto.
Paciente de 39 años, 68 kg, masculino, vendedor, con diagnóstico de DM1 y colelitiasis, fue programado para colecistectomía por videolaparoscopía. Se sometió a la evaluación ambulatoria preanestésica.
Preseadd3ba historial de debilidad muscular desde los nueve años de edad, pero el diagnóstico de DM se le hizo a los 34 años, cuando presentó un cuadro de disfagia importante, reflujo gastroesofágico y catarata.
No preseadd3ba antecedentes anestésicos. Usaba como medicación aloe vera.
En cuanto a los antecedentes familiares, la madre había fallecido a los 50 años de edad a causa de complicaciones de la DM y cinco de sus hermanos tenían la enfermedad tres mujeres y de los hombres.
Tiene cinco hijos, cuatro varones sanos y una niña portadora de la DM.
En el examen físico preseadd3ba facies típica Figura 1, con logoftalmia y calvicie froadd3l, dificultad de deglución, que perjudicaba el habla disfonía, hipotrofia de la musculatura distal de los miembros inferiores y superiores Figuras 2 y 3, y miotonía de las manos dificultad de relajación de las manos posteriormente a una contracción. Clínicamente no preseadd3ba alteración cardiorrespiratoria. La prueba Mallampati era clase IV.
Los exámenes de laboratorio fueron normales, excepto la CKnac de 271,0 U.L valores normales para hombres entre 24 y 204 U.L. El electrocardiograma arrojó un bloqueo del ramo izquierdo, extrasístoles ventriculares aisladas, sobrecarga ventricular izquierda y alteraciones difusas de la repolarización ventricular.
La radiografía de tórax y el ecocardiograma fueron normales.
Se evaluó por el cardiólogo que autorizó el procedimiento anestésico-quirúrgico, y no se prescribió ninguna medicación cardiológica.
Se clasificó como estado físico ASA 3.
El paciente recibió ranitidina 150 mg y metoclopramida 10 mg 90 minutos antes de la cirugía, y ninguna medicación preanestésica fue utilizada.
La anestesia general fue inducida con midazolam 5 mg, remifeadd3nil 100 µg, propofol 100 mg y rocuronio 50 mg, el paciente fue intubado con la técnica de secuencia rápida y enseguida se introdujo la sonda orogástrica con aspiración.
La anestesia se mantuvo con O2 y aire medicinal al 50%, propofol 100 µg.kg.min y remifeadd3nil 0,15 µg.kg.min en infusión continua.
La monitorización constó de oximetria de pulso, presión arterial no invasiva, electrocardiograma, capnografía, monitorización del relajamiento muscular, utilizando el aductor del pulgar, con la secuencia de cuatro estímulos y temperatura corporal.
La cirugía se realizó por videolaparoscopía con la insuflación de gas carbónico para la realización del neumoperitoneo, y la presión intraabdominal no rebasó los 15 mmHg.
La hemostasia fue facilitada con la utilización del bisturí eléctrico.
La temperatura corporal se mantuvo con la utilización de maadd3 térmica.
Treiadd3 minutos antes del término previsto, el paciente recibió tramadol 100 mg vía subcutánea, dipirona 2 g y cetoprofeno 100 mg venosos.
El procedimiento quirúrgico fue completado en 90 minutos, sin intercurrencias.
En ese momento, el paciente no preseadd3ba ninguna respuesta muscular en la secuencia de cuatro estímulos.
Esperamos por lo menos por una respuesta en más o menos 20 minutos, cuando el paciente fue decurarizado con atropina 1,0 mg y prostigmina 2,0 mg. Enseguida preseadd3ba las cuatro respuestas iguales, en la secuencia de cuatro estímulos, y respondía al comando verbal de abrir los ojos y la boca.
Sin embargo, no preseadd3ba estándar respiratorio satisfactorio.
La conciencia se fue recuperando y el paciente reaccionó a la presencia de la cánula de intubación y fue extubado.
Preseadd3ba saturación de un 98% en la oximetría de pulso, pero cerca de 5 minutos presentó una caída progresiva en la saturación de oxígeno y no respondía con una mejora de la actividad respiratoria.
Evolucionó con las extremidades frías y cianóticas, hipertonía muscular, inconciencia y dificultad en la ventilación bajo máscara facial.
La intubación traqueal fue imposible de ser hecha debida a la hipertonía generalizada.
En ese momento, se tomaron muestras de sangre para la realización de la gasometría y la dosificación de los electrólitos.
Se utilizó entonces la máscara laríngea, que permitió la ventilación y la oxigenación adecuadas.
La gasometría reveló una acidosis importante pH = 7,17, PaCO2 = 77,9 mmHg, PO2 = 125,3 mmHg, HCO3 =28,2 mEq.L, exceso de base = -2,3, pero no hubo alteraciones en la dosificación de los electrólitos.
Se diagnosticó la presencia de crisis miotónica, que fue tratada con midazolam 5 mg, y la ventilación controlada se mantuvo con la máscara laríngea.
El paciente se derivó a la sala de recuperación postanestésica, por la falta de camas en la UCI.
La recuperación de la conciencia se dio leadd3mente, mientras se le mantenía en ventilación artificial.
La retirada de la máscara laríngea se dio después de cinco horas, sin intercurrencias.
El paciente se derivó entonces a la sala de enfermería, recibiendo alta en tres días.
DISCUSIÓN Y REVISIÓN DE LA LITERATURA
Las distrofias musculares son un grupo de enfermedades hereditarias caracterizadas por debilidad muscular progresiva.
Existen varios criterios de clasificación, que se basan en la transmisión genética, en la edad de inicio de los síntomas, en la distribución de los músculos involucrados y en la velocidad de progresión.
Al comienzo de los años 90, se indicó la mutación en el cromosoma 19 para la primera forma de la enfermedad identificada genéticamente y clasificada como distrofia muscular tipo 1 DM1, o enfermedad de Steinert .
En 1994, una enfermedad parecida fue identificada y llamada miopatía miotónica proximal o distrofia miotónica tipo 2 DM2.
Actualmente, DM1 se refiere a las formas de la enfermedad relacionadas con el cromosoma 19 y DM2 a las nuevas enfermedades genéticamente distiadd3s.
La alteración genética en la DM1 se ve como una secuencia repetida de las bases nitrogenadas citosina C, timina T y guanina G de extensión variable, donde el tamaño de la secuela repetida está correlacionado con los síntomas clínicos de la enfermedad.
Se hereda de forma autosómica dominante y en la mayoría de los casos, el gen se hereda de la madre, aunque existe un limitado número donde la transmisión se hace por el lado paterno.
Aunque exista una forma neonatal, la mayoría de los pacientes con DM1 inician con los síntomas al iniciar también la edad adulta.
La enfermedad se caracteriza por el acometimiento muscular y por varias manifestaciones sistémicas asociadas.
El pronóstico de la enfermedad se condiciona principalmente por las repercusiones cardíacas y respiratorias.
La involucración muscular: La miotonía se da en varias enfermedades neuromusculares.
El término describe una contracción persistente del músculo observada después que cesa la contracción voluadd3ria o su estímulo.
El paciente no es capaz de relajar el músculo después de usarlo.
Inicialmente, el acometimiento muscular se manifiesta por una miotonía y atrofia predominantemente distal en los miembros, pero puede afectar igualmente los músculos de la faz músculos facial y temporal, los músculos laríngeos y los respiratorios.
Se da a causa de una alteración intrínseca del músculo, e no del nervio periférico o de la junción neuromuscular.
Eso queda demostrado por el hecho de que la miotonía no es abolida por los bloqueos de nervios periféricos o por la utilización de relajantes neuromusculares.
Su mecanismo todavía no está totalmente aclarado.
Algunas evidencias sugieren que la lesión ocurre en los canales de cloro o sodio de la membrana muscular.
Una completa no activación del canal de sodio y un aumento en la actividad de los canales de potasio-calcio activados, se sugieren como factores que pueden contribuir para el aumento de la excitabilidad y susceptibilidad a la miotonía en la DM .
Alternativamente, también puede ocurrir una reducción dramática en la conductancia transmembrana del cloro.
La involucración primaria de los nervios periféricos también es un motivo de controversia, y algunos autores sugieren que la debilidad y la distrofia muscular son la consecuencia de una polineuropatía .
La involucración cardíaca: Principalmente represeadd3do por la deterioración del sistema de conducción del corazón, taquiarritmias, cardiomiopatía y enfermedades valvulares .
El defecto de conducción más frecuente en pacientes con DM1 es el bloqueo atrioventricular de primer grado con el prolongamiento del intervalo PR y está presente en el ECG en más de un 40% de los pacientes.
La arritmia más común es de origen atrial, pero también pueden existir la taquicardia ventricular mono o la polimórfica.
El retardo en la conducción a través del haz de Hiss puede conllevar al surgimiento de arritmias graves a través del fenómeno de reentrada.
Serios disturbios de ritmo, como taquicardia ventricular fatal, pueden surgir precozmente en pacientes con la forma congénita o infantil de DM, como también en adolescentes asintomáticos, con poca o con ninguna señal de la enfermedad.
Ellos pueden preseadd3r parada cardíaca súbita relacionada principalmente con el ejercicio físico .
La insuficiencia cardíaca está presente en una proporción importante de los pacientes, pero no es clínicamente aparente debido a la limitada capacidad física.
Eso hace con que crezca la importancia de la realización del ecocardiograma inteadd3ndo cuantificar el comprometimiento de la función cardíaca.
Las lesiones cardíacas son progresivas y pueden evolucionar para otras formas más graves de modo más rápido que la propia evolución de la enfermedad muscular por sí misma, y en ese caso existe una correlación entre la gravedad de la enfermedad cardíaca y la enfermedad muscular esquelética.
Por tanto, son pacientes que deben tener un seguimiento continuo y una atención especial en las manifestaciones cardiovasculares, para poder tomar la mejor decisión en el tratamiento y en especial, para la elección de la técnica y de los fármacos anestésicos.
El acometimiento pulmonar: Las complicaciones pulmonares son multifactoriales y causas frecuentes de morbimortalidad en la DM.
Los pacientes preseadd3n debilidad de la musculatura respiratoria, disturbios en el control central de la respiración con alteración en los mecanismos ventilatorios, conllevando a una hipoventilación global, microatelectasias y reducción en la complacencia pulmonar.
Existe una reducción de la respuesta ventilatoria al gas carbónico, que puede ser de origen central o atribuirse a la reducción de la fuerza contráctil del diafragma .
Esa función se compromete todavía más en las cirugías abdominales superiores.
Varios estudios sugieren que los mecanismos de control central de la respiración son anormales en los pacientes portadores de DM .
La hipercapnia crónica es un descubrimiento común y puede ocurrir incluso con mínimas señales de debilidad muscular periférica.
Junto con la hipoventilación, los pacientes preseadd3n somnolencia diaria, que también no está relacionada con los síntomas de debilidad muscular, pero que puede deberse a alteraciones en el centro respiratorio o a disturbios del sueño, caracterizados principalmente por la presencia de apnea del sueño de origen central u obstructiva.
La debilidad muscular puede afectar el diafragma y los otros músculos respiratorios, conllevando a la dificultad para toser y a la reducción de la capacidad residual funcional.
También contribuye para las complicaciones respiratorias la debilidad de la musculatura abdominal, que, a pesar de preseadd3r un trabajo aumeadd3do durante la respiración, no es eficiente para mejorar los parámetros ventilatorios.
Existe un aumento de la sensibilidad a agentes sedativos y anestésicos.
Las manifestaciones gastrointestinales: Esas alteraciones están presentes en un 80% de los pacientes y se consideran importantes para la calidad de vida de los pacientes con DM.
Los síntomas más comunes son: náuseas, vómito, disfagia y saciedad precoz debido a la reducción del tiempo de vaciamiento gástrico y reflujo gastroesofágico .
Tanto la debilidad miopática como la miotonía, encontradas en los músculos orofaríngeos, tiene una gran importancia en la disfunción durante las fases oral y faríngea de la deglución en los pacientes con DM .
La Colelitiasis es un descubrimiento frecuente debido al aumento del tono del esfínter de la vesicular biliar.
Las pruebas de función hepática son anormales por cuestiones que todavía no han sido aclaradas.
El envolvimiento endocrino: Puede incluir hipotireoidismo, hipogonadismo, disturbios en la secreción de la hormona del crecimiento, anormalidades en el metabolismo de la glucosa e insulina a menudo asociados con la diabetes melitus clínica .
La infertilidad puede darse en pacientes asintomáticos.
El sistema nervioso central: En términos de personalidad, los disturbios de comportamiento fueron notados en las primeras descripciones, pero solamente en los años 80, pocos fueron los relatos y son generalmente relacionados con la severidad del comprometimiento muscular.
Son manifestaciones comunes en los pacientes con DM, el comportamiento obsesivo-compulsivo, pasivo-agresivo y una personalidad apática y depresiva.
El retraso meadd3l se da en un 60% de las formas congénitas, que se preseadd3n con un severo comprometimiento en todas las medidas generales de inteligencia.
Las formas clásicas, juvenil y adulto, desarrollan un descenso cognitivo, que caracteriza un cuadro de demencia.
Las alteraciones en la personalidad, motivación y afecto pueden resultar en un aislamiento social .
La Planificación anestésica y los factores perioperatorios asociados con el desarrollo de la crisis miotónica
Numerosas precauciones deben ser tomadas durante la anestesia y también en el período postoperatorio en los pacientes con enfermedad de Steinert, para evitar las complicaciones que ya conocemos.
El aparecimiento de una crisis miotónica constituye un gran problema para la anestesia, porque en el caso de acometimiento de los músculos laríngeos y respiratorios, la intubación puede ser difícil o incluso imposible .
Los factores potencialmente desencadenantes son la cirugía, hipotermia, temblores, estimulación eléctrica o mecánica antes, durante, o después de la operación, ciertos medicamentos clofibrato, propranolol, potasio y agentes anestésicos como la succinilcolina y los anticolinesterásicos.
Su tratamiento debe ser antes de cualquier cosa, preventivo, evitando todos los factores desencadenantes.
Un protocolo de anestésicos seguros necesita ser adoptado.
El uso del bisturí eléctrico debe ser evitado.
La monitorización de la temperatura corporal debe ser rigurosa para minimizar el riesgo de los temblores.
La técnica anestésica de elección permanece como algo incierto.
Cuando es posible, la técnica anestésica preferente es el bloqueo del nervio periférico o del neuro eje .
Cuando la anestesia general está indicada, varios cuidados deben ser tomados durante todas las etapas.
En la inducción anestésica, el tiopeadd3l preseadd3 una contraindicación relativa en función de los efectos depresores respiratorios más prolongados.
El propofol ha sido utilizado tanto para la inducción anestésica como para el mantenimiento, pero también puede preseadd3r problemas.
Existen relatos en la literatura de alteración en la sensibilidad, lo que podría aumeadd3r o reducirse en pacientes con DM, y como consecuencia, el cálculo de la dosis puede ser difícil .
Aunque no existan casos relatados en la literatura de un a relación directa entre DM e hipertermia maligna, los relajantes musculares despolarizadores preseadd3n un problema particular, porque pueden tener efectos imprevisibles.
La succinilcolina parece preseadd3r un doble efecto en pacientes miotónicos, bloqueando la transmisión neuromuscular de "manera normal", pero también puede actuar directamente en el músculo, causando una contracción y una hiperpotasemia suficiente para conllevar a la parada cardíaca.
Además, puede provocar una respuesta miotónica generalizada, resultando en una dificultad de intubación traqueal y ventilación .
Se recomiadd1 entonces, que se evite la utilización de la succinilcolina en los pacientes portadores de distrofia miotónica, a pesar de haber en la literatura, algunos relatos de administración de ese fármaco en pacientes con DM en situaciones de emergencia sin mayores complicaciones .
Como la miotonía es causada por un defecto primario en la musculatura, la utilización de los agentes adespolarizantes no elimina la contracción generalizada.
Los bloqueadores neuromusculares adespolarizadores tienen un efecto prolongado imprevisible en los pacientes del DM, y los casos reportados en la literatura sugieren una reducción de la dosis y la utilización de los fármacos de acción intermedia, particularmente el atracurio .
Nish y col. calcularon la dosis efectiva para 50% y 90% del bloqueo neuromuscular ED50 y ED90 respectivamente con el vecuronio para los músculos orbicular, aductor del pulgar y flexor del hálux en una paciente portadora de DM que fue sometida a la anestesia general con máscara laríngea y mantenimiento con propofol, óxido nitroso y feadd3nil.
Se encontraron la ED50 para los músculos orbicular, aductor del pulgar y flexor del hálux a la dosis de 7,77 3,10-16,8, 28,3 20,7-43,3 y 29,5 11,0-85,6 µg.kg, respectivamente p < 0,01, y el cálculo de la ED90 fue 35,7 14,8-66,5, 51,8 29,3-145,0 y 50,6 5,29-642,0 µg.kg, respectivamente p < 0,01, indicando marcado un aumento de la sensibilidad solamente para el músculo orbicular.
Otros autores también ya habían demostrado un aumento en la sensibilidad muscular al vecuronio, principalmente en los músculos de la faz.
Esos fármacos no alteran la tensión muscular provocada por la hiperexcitabilidad de la membrana muscular en la miotonía y por el agotamiento metabólico en la hipertermia maligna.
No es correcto que la administración o no de los anticolinesterásicos induce a la crisis miotónica, aunque existan relatos de reacción imprevisible a su administración .
Existe un aumento de la sensibilidad también a los opioides, que deben tener su dosis reducida.
Con relación a la utilización de anestésicos halogenados, todavía se cuestiona sobre si todas las formas de miopatías son asociadas a un riesgo aumeadd3do de hipertermia maligna HM.
En 2004, se reconoció que cerca de un 50% de los pacientes identificados como susceptibles a la hipertermia maligna, a través del test de la contractura muscular, tenían mutaciones del receptor rianodina, responsables de ese cuadro .
Varios estudios revelaron que de un 30% a un 50% de los individuos susceptibles a la hipertermia maligna preseadd3ron alteraciones miopatológicas .
Takhar y col. describieron un caso de colecistectomía videolaparoscópica utilizando el alfeadd3nil, el propofol y el sevoflurano y el óxido nitroso, sin la utilización de bloqueadores neuromusculares, lo que resultó en presiones de insuflación del neumoperitoneo elevadas, en el umbral de los 20 mmHg.
No se observaron complicaciones relacionadas con la técnica anestésica.
Existen también relatos de la utilización de anestesia general con diazepam, propofol, rocuronio, isoflurano y morfina .
Frente a los diversos cuestionamientos, se considera prudente evitar los fármacos potencialmente desencadenadores de hipertermia maligna en pacientes portadores de distrofia miotónica .
Las cirugías de gran porte también han sido preseadd3das en la literatura en pacientes portadores de enfermedad de Steinert.
Una serie de pacientes con distrofia miotónica sometidos a la cirugía cardíaca con circulación extracorpórea hipotérmica se relató por Gelsomino y col. .
La anestesia fue mantenida con midazolam, remifeadd3nil, propofol y atracurio.
No hubo relatos de complicaciones.
Propofol, sufeadd3nil, atracurio y clonidina fueron utilizados con éxito en otro relato de paciente sometida a la cirugía cardíaca .
En una publicación de 219 casos de pacientes portadores de DM sometidos a la anestesia, encontramos una tasa de complicación de un 8,2%, siendo que la mayoría era de origen pulmonar y principalmente en las cirugías del piso superior del abdomen.
Además de ese factor, también contribuyeron para el aumento de la incidencia de complicaciones respiratorias, la severidad de la enfermedad y la edad por encima de los 37 años.
Los pacientes con debilidad muscular proximal tuvieron 14 veces más riesgo de complicaciones pulmonares con relación a los que tenían la enfermedad menos severa.
La debilidad de la musculatura faríngea puede conllevar a la apnea obstructiva y a la neumonía aspirativa.
La debilidad de los músculos espiratorios puede impedir la tos efectiva y conllevar a la atelectasia.
La fuerza inspiratoria hace disminuir la capacidad inspiratoria y aumeadd3 el riesgo de hipoventilación alveolar.
Las complicaciones más comunes en los pacientes con DM son de origen pulmonar.
La insuficiencia ventilatoria aguda, que conlleva a la retención de gas carbónico, como presentó el caso descrito, es una complicación a menudo preseadd3da por esos pacientes.
La mayoría de los anestésicos, incluyendo los anestésicos halogenados, hipnóticos, opioides y bloqueadores neuromusculares, pueden inducir a la hipoventilación e insuficiencia respiratoria.
La asistencia ventilatoria es de primordial importancia en el período postoperatorio inmediato.
La ventilación mecánica con intubación traqueal ha sido utilizada como ayuda en la ventilación, aunque pueda aumeadd3r el riesgo de infección pulmonar, y aunque sea por cortos períodos.
Además, existe la necesidad de sedación para prevenir la incomodidad del tubo traqueal.
Eso puede prolongar el tiempo de recuperación de la actividad respiratoria por sí misma.
La utilización de la máscara laríngea minimizó la necesidad del uso de fármacos sedativos, porque es menos traumática para la vía aérea y también para el sistema cardiovascular.
Existe una mayor tolerancia por parte del paciente, lo que permite un despertar más tranquilo, atenuando los reflejos de las vías aéreas y los hemodinámicos.
Las complicaciones potenciales asociadas a la máscara laríngea, como el trauma de la región hipofaríngea y la aspiración, fueron descritas .
Consideramos que la aspiración gástrica durante la cirugía y el mantenimiento del paciente en posición de dorso elevado en la sala de recuperación, hayan hecho con que el procedimiento fuese más seguro con relación al riesgo de aspiración, pues ninguna complicación se dio en el postoperatorio tardío.
Otras modalidades de ventilación, como la aplicación de presión positiva en las vías aéreas BI-PAP con máscara facial, han sido efectivas para la mejoría de la oxigenación y la reducción de la hipercarnia .
El uso del BIPAP en el período postoperatorio también ha sido descrito en conjunto con la máscara laríngea .
Frente a los acontecimientos ocurridos durante la anestesia del paciente portador de DM, podemos concluir que es necesario tener un conocimiento profundo de la enfermedad, que es multisistémica y exige una planificación anestésica minuciosa, anticipándose a las complicaciones.
El aumento de basura, producto de consumo excesivo en la sociedad moderna es inversamente proporcional a los recursos y medios para tratarlo, acondicionarlo o eliminarlo.
Actualmente, este es un problema de tipo ambiental y económico, repercutiendo también en el control sanitario.
En algunas regiones, la basura es una variable importante para el diagnóstico de salud de algunas comunidades, en especial las urbanas, al considerarse que puede comprometerse seriamente la salubridad de ambientes, en donde se encuentran grandes masas poblacionales con carencia de saneamiento básico.
Problemas relacionados con la basura han movilizado las más diversas áreas del conocimiento, con la intención de desarrollar tecnologías y proponer alternativas para minimizarlos.
Actualmente, la alternativa más difundida, estudiada e incentivada es el reciclaje.
La posibilidad de agotar las materias primas y la contaminación de recursos naturales son las premisas ecológicas mas resaltantes que justifican la necesidad de reciclar la basura, pues esta medida "consiste en utilizar productos existentes en la basura, para procesos de transformación, de forma que permita la generación de un nuevo producto".
Para viabilizar y estimular el reciclaje, metrópolis como Porto Alegre realizan la recolección selectiva, brindando los materiales a los recicladores en las unidades de selección, que constituyen diferentes asociaciones.
Así mismo, además del importante aspecto ecológico, existe también los aspectos económico y social, los cuales sumados componen la triada de justificativas para promover el reciclaje de basura.
Mientras tanto, esta nueva modalidad de trabajo presenta riesgos para la salud y patrones de enfermedades peculiares.
Cuando hablamos de daños a la salud humana debido al contacto con la basura, "la diversidad en las vías de transmisión, en especial la acción de vectores - biológicos y mecánicos - el radio de influencia y los daños a la salud son difíciles de identificar".
Con todo esto, las enfermedades más frecuentes debido al contacto humano directo o indirecto con la basura son las diarreicas, consecuentemente relacionada con el lavado de manos y las transmitidas por vectores biológicos y mecánicos.
Otra situación potencialmente insalubre es referida al aprovechamiento de alimento y otros objetos encontrados en la basura como joyas, juguetes, botellas, utensilios, etc., siendo importante destacar que la propia naturaleza del trabajo puede comprometer la integridad física, además de otros daños que afectan la salud.
En consecuencia, tal problemática justifica el interés que enfermería y las demás profesiones del área de la salud deben brindar a estos trabajadores que, a pesar de no poseer un contrato de trabajo formal, crecen numéricamente día a día e integran la clientela de los servicios de salud que tienen convenio con el Sistema Único de Salud SUS.
La condición de pobreza y la exclusión social que afecta a los individuos en esta situación, requiere ser pensada ampliamente, de forma que involucre varias dimensiones como por ejemplo, las de esfera económica y las de esfera política publicas de salud, de las cuales no pueden estar distantes.
A pesar de todas las adversidades provocadas por determinantes sociales amplios, se cuenta con un cierto grado de autonomía en las formas como la vida se establece entre lo singular y lo colectivo de estos sujetos, entrelazando inclusive mínimamente posibilidades de transformación e introducción social en otras áreas.
Algunas reflexiones dadas en esta dirección muestran resultados de investigación sobre el proceso de emancipación social de recolectores de basura, vinculados a dos cooperativas de material reciclable en la región sudeste del País.
En un primer momento la introducción en el campo de investigación relacionado al presente estudio fue - una cooperativa de basura reciclable de Porto Alegre - siendo verificado que el contacto con la basura, así como el ambiente de trabajo, ofrecen muchos riesgos para la salud, surgiendo las siguientes preguntas: qué y cuál es la importancia del autocuidado en tal ambiente para estos trabajadores?
Cuáles son las posibilidades de obtener el máximo provecho de la basura con menor riesgo para la salud?
Con base en estas preguntas se delineó el objetivo del estudio, el cual fue conocer los comportamientos de autocuidado de los trabajadores de esta cooperativa de basura reciclable a través de la discusión / reflexión sobre el tema, de esta forma se pudo conceder subsidio para la elaboración de un plan de acción conjunta, a fin de promover prácticas de autocuidado en el ambiente de trabajo.
Se trata de una investigación cualitativa, desarrollada con los recolectores de basura de una cooperativa de basura reciclable situada en los alrededores de Porto Alegre, RS, en una cancha, campo concedido por la prefectura.
Se dio énfasis en la participación y la capacidad del análisis de los sujetos, aproximándose a la perspectiva de co-gestión de colectivos, así como del enfoque de investigación-acción.Se consideró como supuesto la inclusión activa de los sujetos en todas las etapas de solución de los problemas, inclusive en la fase diagnóstica, en la cual se identifica y contextualiza a los mismos.
No basta que el profesional identifique el riesgo o el daño a la salud, sino también es fundamental que el sujeto vulnerable los perciba, evalúe y discuta su condición y construya soluciones y alternativas de acuerdo con sus posibilidades, sin perder de vista los infortunios que puede encontrar, por pertenecer a los segmentos mas pobres de la sociedad.
Así fue necesario operacionalizar la recolección de datos mediante la Técnica de Grupo Focal, siendo considerada una importante herramienta para evaluar la situación de trabajo asociada al ambiente y a los resultados en cuanto actitudes de los trabajadores con relación a los riesgos de salud.
En la técnica del grupo focal, "cada integrante habla a partir de su verticalidad, es decir a partir de sus vivencias.
Sin embargo, como la historia individual se construye en la base de las interrelaciones vividas, los relatos, las opiniones, siendo la postura una forma de construir, que va delineando las relaciones con el los otro s. Se remiten por lo tanto a los grupos de origen, manifestaciones de la historia pasada y contemporánea.
Por lo tanto, los sujetos son también portavoces de la horizontalidad vivida y del propio debate en el grupo focal, el cual viene a ser una forma de realizar estas construcciones".
Basados en este principio se adoptó el criterio de muestra por conveniencia y para componerla se utilizó el recurso snow-ball, en el cual el sujeto indica a otro para ser parte del grupo.
La persona que venía asumiendo la posición de liderazgo formal de la cooperativa, mencionó a una primera persona, la cual al mismo tiempo dio el nombre del sujeto siguiente hasta completar 10 participantes, módulo considerado ideal para la pretendida dinámica.
Se realizaron cinco sesiones semanales de 1 hora y 30 minutos entre diciembre de 2003 y enero de 2004 en el local de la cooperativa.
En el transcurso de cada sesión grupal, a los participantes se les motivó para comentar sobre sus concepciones de salud y a observar su propio ambiente de trabajo con la intención de identificar probables riesgos de salud.
En base a estas discusiones, se buscaron los elementos que favorecieron a la implantación de mejoras en la promoción de la salud y prevención de daños.
La coordinación de los debates fue conducida por una de las autoras y posterior a cada sesión, se tuvieron encuentros entre el equipo de coordinación - siendo integrantes las autoras - para discutir y destacar aspectos relevantes que surgen en la dinámica grupal, planificando la próxima reunión y así sucesivamente hasta concluir la recolección de datos.
Para el tratamiento de las informaciones, se recurrió al análisis del enunciado, modalidad que no se basa en la cuantificación de significantes - palabras, expresiones - sino en la comprensión y en el significado de las palabras que surgen.
Con respecto a los aspectos éticos, estos fueron establecidos por la Resolución 196/96 del Consejo Nacional de Ética en Investigación CONEP y otros dispositivos.
El proyecto fue iniciado luego de haber pasado por el Comité de Ética en Investigación de la UFRGS, en donde se obtuvo la homologación bajo el registro número 2003230.
Se contó con el consentimiento del líder de la Cooperativa en donde se realizó la investigación.
Así mismo se solicitó la firma en copia del Término de Consentimiento Libre y Aclarado de cada participante, para poder realizar la grabación en audio, siendo de esta forma asegurada la: libre participación, el derecho de desistir en cualquier momento, el anonimato, el carácter confidencial de las informaciones y la neutralidad; condiciones que podrían de alguna forma interferir en su contrato laboral dentro de la cooperativa.
Luego de la trascripción, el material grabado en audio fue inutilizado, guardándolo por cinco años; el contenido escrito de los testimonios para componer el texto de la publicación de los resultados fue validado con las mujeres participantes del grupo focal, en un encuentro específico para esta finalidad.
Dentro del grupo focal, el material producto de las discusiones generó tres temas: concepción de salud en la visión de los recolectores de basura; en medio de la basura, el lugar de las comidas; el ambiente de trabajo y la conducta de los trabajadores: identificando y solucionando riesgos evitables.
Concepción de salud en la visión de los recolectores de basura
Para dar inicio a los debates, se le preguntó al grupo sobre sus concepciones de salud.
Las manifestaciones fueron convergentes en una sola dirección: tener salud es no contraer una enfermedad grave.
Para los sujetos participantes del grupo focal todas las mujeres la condición de no tener salud se relaciona directamente a la presencia de enfermedades como el cáncer, SIDA, tuberculosis, enfermedad del ratón, etc. Tales molestias fueron evocadas a partir de situaciones que vivenciaron en la familia o muy próximas a ella, siendo en función al contexto como menciona el siguiente testimonio.
La comprensión de salud se limitó a la esfera biológica, considerando al cuerpo, indicador por excelencia del estado de salud y enfermedad.
A pesar de no haberse indicado algunos daños a la salud que pueden ser adquiridos durante el contacto con la basura, no existió una evaluación afirmativa que considere la influencia del medio como determinante decisivo para la promoción y mantenimiento de la salud.
A pesar de reconocer que las enfermedades respiratorias y alérgicas pueden ser adquiridas a través de la basura, no fueron consideradas preocupantes, argumentando que son curables con el uso de medicamentos.
En la concepción de las participantes, estas enfermedades pasan casi desapercibidas, lo que incomoda es el hecho de ir muriendo a pocos y, así se establecieron asociaciones con el sufrimiento de quien tiene cáncer.
Es decir, la posibilidad de cura determina la presencia de una molestia para mantener el "status" de saludable.
Con base en tal representación, el grupo se percibe saludable y cuando se le pregunta sobre los posibles riesgos a la salud frente al contacto con la basura, manifestaron su preocupación solo con el riesgo de contraer enfermedades que consideran graves, como es el caso del SIDA, durante el contacto con desechos hospitalarios.
Se desprendió de los debates que los recolectores de basura evalúan las condiciones de vida y salud de forma cuantitativa, es decir están relacionadas a la prioridad de tener que asegurar su supervivencia y no con base en una medida cualitativa, lo que nos lleva a pensar en el placer de vivir, condición semejante ya señalada en estudio anterior.
Tener salud está vinculado a la posibilidad de poder trabajar, indiferentemente de las condiciones que el trabajo ofrezca.
Esta concepción nos muestra la distancia que se tiene sobre la noción de salubridad, que busca contemplar condiciones adecuadas de trabajo, considerando que la separación de basura, por su carácter informal presenta riesgos, lo que lo clasifica como insalubre.
Ampliando el enfoque fuera de las fronteras de trabajo, se destaca que la salud es producto de las necesidades sociales atendidas plenamente, con la intención de obtener una vida digna y con calidad, situación no observada en este grupo de trabajadores.
La informalidad y la pobreza son problemas que persisten; toda esta compleja red interactúa en la salud del sujeto, pues traspasa varias dimensiones de bienestar fisico, psíquico y social.
Al tratarse de actividad laboral, el reciclaje resolvió algunos problemas, sin embargo por otro lado, generó o mantuvo otros.
La generación de ingreso económico sin duda representa parte de la solución, una garantía mínima para la propia supervivencia y la de sus familias.
Los riesgos inherentes a esta actividad, citados en la introducción de este artículo, encuentró una nueva categoría de morbilidades.
En medio de la basura, el lugar de las comidas
Muchos de los testimonios expresaban, no existir ningún problema en comer en la basura, ya que se come basura.
Los comportamientos arraigados, poco susceptibles a cambios, con la intención de resolver este problema específico, tal vez encuentren apoyo a través del vínculo que estos sujetos establecen con la basura.
El valor que el sujeto atribuye al mismo es socialmente definido, es decir, las condiciones sociales de estos trabajadores determinan que aprovechen al máximo las oportunidades.
En los primeros contactos con el campo, el liderazgo formal de la cooperativa indicó como uno de los puntos centrales de la problemática el lugar de las comidas, ya que estas eran en el propio campo de reciclaje.
Con la intención de resolver este problema, fue construida una cocina en el patio, de esta forma se proporcionaba un lugar mas adecuado para esta finalidad.
Mientras tanto los debates en el grupo focal expresaron literalmente:
hicieron esta cocina para nosotros, pero nosotros no tomamos café aquí.
Como investigadoras introducidas dentro de la perspectiva de co-gestión de colectivos, se tenía conocimiento que cualquier plan de acción para enfrentar dificultades tendrían que estar respaldado de la participación compartida de las personas directamente involucradas, siendo el primer paso el escuchar.
En medio de este entorno, se introdujo en la pauta de las discusiones, lo relacionado a porqué disfrutar de un ambiente de cocina para las comidas, considerando que es un lugar apropiado para tal finalidad.
De inmediato hubo discusión con relación a la incomodidad de tenerse que trasladar de la cancha hasta la cocina, pues el tiempo para comer era predeterminado para 20 minutos, el cual se reduciría a la mitad.
La justificación de una participante fue que no existían sillas suficientes para acomodar a todos los trabajadores, posición que no tuvo respaldo colectivo, generando otro comentario
es mas cerca venir hasta la cocina que tener una enfermedad y tener que ir al puesto que es mas lejos.
A pesar de todo y considerando la intención de generar una actitud preventiva, la expresión denota una preocupación dirigida específicamente a evitar la incomodidad de trasladarse, que el sentido preventivo de cuidado a la salud.
Conforme avanzaba la discusión, se mostró en el grupo una actitud cristalizada, resistente a cualquier argumento que pudiese romper con lo habitual durante las comidas dentro de la cancha de reciclaje, tanto así que se incrementaron otras quejas como la puerta de ingreso generalmente cerrada en la hora del break y aún, el hecho de que algunas trabajadoras no se sentían bien en la cocina.
En otra ocasión, fue mencionada incomodidad con relación a la visita de personas en la cancha de selección de basura, durante el horario de comida, individuos que no eran parte de la cooperativa y que encontraban a los trabajadores comiendo en este lugar y comentaban sobre la falta de higiene.
Al investigar si el grupo estaba presentando este hecho como falta de higiene, fue realmente respondido: creo que ellos piensan que es falta de higiene, refiriéndose a los visitantes.
Por un lado, esta declaración podría indicar un desconocimiento sobre los riesgos a la salud.
No obstante, por qué esconder de los visitantes esta práctica?
La preocupación con la opinión de terceros, de ser ellos vigilados mientras comían en tales circunstancias, denotó que los sujetos sabían que "algo estaba equivocado".
Paralelamente, nociones de higiene podrían ser identificadas, es decir, en aquel medio existía un reconocimiento de lo que es contaminación.
Conozco una amiga, que no voy a citar su nombre, pero que no se lava las manos a la hora de comer.
Uno coge algo cerrado, esta bien, pero que tiene que este cerrado?
Si tú vas y coges con las manos sucias, no es verdad, si abres y comes con las manos sucias, no sirve de nada.
Situaciones como estas requieren ser dialogadas, tal como se realizó en la dinámica de grupo focal, pues pueden contener una capacidad impar de revertir situaciones adversas o, por lo menos reflexionar sobre las mismas entre los propios individuos involucrados.
Entre los diálogos inicialmente considerados resistentes de admitir que comer junto a la basura puede representar un riesgo para la salud, fueron cambiando con el transcurso de la discusión.
En un determinado momento, predominó la creencia que sería difícil, a pesar de ser necesario, lograr que los compañeros viniesen a comer a la cocina.
Sin embargo a medida que transcurrían los debates, el grupo pudo retomar ciertas posiciones que venía mostrándose negativas y bloqueadoras del aprendizaje.
Es así que, surgió el interés en planificar alternativas para ser incorporadas en el autocuidado, las cuales podrían revertirse en beneficios para la salud.
Como por ejemplo se mencionó la iniciativa de confeccionar carteles, incentivando a comer en la cocina e invitando a todos para un almuerzo de conmemoración por año nuevo, pues ya estaba próxima esta fecha.
De esta forma, se consolidó el propósito de redimensionar hábitos alimenticios, iniciando a partir del año nuevo, almuerzo que indicaría el comienzo de esta nueva etapa.
En momentos así, el grupo gradualmente pasó a movilizarse para la construcción de soluciones viables, que estuvieran a su alcance como sujetos pro-activos.
Con este compromiso, otras necesidades se mostraron entre los participantes y los mismos pasaron a discutir también sobre la importancia en las relaciones interpersonales en el trabajo.
Surgió la convicción en el grupo de que, además de un aspecto de higiene, el hecho de reunirse en la cancha sería una oportunidad de aproximar a los subgrupos de trabajadores.
Se estaba proponiendo un proceso de apropiación de la realidad, para ser una red de colaboración.
El ambiente de trabajo y la conducta de los trabajadores: identificando y solucionando riesgos evitables
Entre otros aspectos, se verificó el poco uso de guantes, en su mayor parte motivado por la precaria reposición del stock.
Esta es una problemática que los recolectores de la cooperativa enfrentan, ya que dependen de donaciones realizadas por el puesto de salud mas cercano, sin embargo la cantidad es insuficiente para atender a las demandas de trabajo.
Debido a la falta de guantes nuevos, los trabajadores retiran los que encuentran en la basura hospitalaria, los lavan y guardan para su uso posterior; con esta situación, la problemática se agrava.
Además del factor contaminación al que se exponen, se encuentran con la poca resistencia de los guantes quirúrgicos, pues los mismos se rompen fácilmente durante su uso, siendo ineficaces como un equipo de protección.
Durante las discusiones del grupo focal, surgieron algunos argumentos favorables al uso de guantes, como una forma de evitar el cúmulo de suciedad debajo de las uñas y para protegerse de los animales que están en la basura, principalmente en el verano.
Los animales mayores son retirados con las manos, existiendo la preocupación con los animales pequeños que pueden entrar en el cuerpo sin uno no percibe.
Uno de los problemas mencionados es contraer la enfermedad del ratón, al referirse a la leptospirosis.
A pesar de todo, las participantes mas resistentes a la utilización de los guantes rechazan estos argumentos diciendo que nunca habían contraído ninguna enfermedad al trabajar con basura, una de las trabajadores mencionó que se opone al uso por tener alergia asociada al hecho de ser hipertensa.
si coloco guantes parece que mis venas van a reventar.
Durante las discusiones se evidenció que la mayoría de los trabajadores de la cooperativa, efectivamente no usaba guantes para agarrar la basura.
Mientras tanto, fue mencionado que en la presencia de visitantes todos los trabajadores los usan, inclusive los que no tienen costumbre de usarlas.
Durante una primera lectura, estos testimonios pueden ser interpretados, como el conocimiento sobre los factores de riesgo y como un comportamiento seguro para protegerse.
Sin embargo, es importante considerar la hipótesis, de que asumir esta actitud es solo por "política correcta", semejante a la situación ya mencionada, cuando los trabajadores se esconden de los visitantes durante el momento de comer en medio de la basura.
Otros problemas surgieron durante los debates, pues a medida que los participantes los identificaron eran motivados a proponer soluciones viables, tanto desde del punto de vista operacional como presupuestario, debido a los eventuales costos financieros que pudieran ser producto de los soluciones sugeridas.
Durante el trayecto fue mencionado un plan de acción conjunta, con el reconocimiento de que las preocupaciones de cada una plasmaban la preocupación de todos y que la búsqueda de soluciones traería repercusiones colectivas.
Como ejemplos de movilizaciones concretas, se citan: construcción de un muro para protegerse de inundaciones y evitar que el suelo este resbaladizo; aislamiento de cables eléctricos en conexiones impermeables, previniendo choques eléctricos; la construcción de un techo fuera de la cancha para proteger del sol y la lluvia a los trabajadores que organizaban los materiales en el patio; proveer la adquisición de equipos de protección individual adecuados EPI y desratización en el área de reciclaje.
Posterior al delineamiento del plan, el próximo paso sería llevarlo a los líderes de la cooperativa, para discutir la viabilidad de su implementación.
Llamo especial atención que el grupo se preocupó con relación a la necesidad de recursos financieros para estos cambios, temiendo un descuento de salario al final del mes.
Entonces, la propuesta fue evaluada por todos, punto a punto para averiguar la viabilidad financiera, en ese momento una de las participantes sugirió que alguien digitara el plan por escrito para que nada fuese olvidado durante el momento de la reunión con los líderes de la cooperativa.
En el último encuentro del grupo focal, los sujetos en la condición de co-participantes se movilizaron para sumar esfuerzos junto a la persona que venía asumiendo el liderazgo formal de la cooperativa, invitándolo a comprometerse, lo cual fue oportuno en aquel encuentro.
La dinámica grupal y el plan de acciones fueron explicados por las propias mujeres, participantes de la investigación, quienes se comprometieron en asumir la condición de multiplicadoras de nuevas ideas entre todos los trabajadores de la cooperativa.
Durante el momento contemporáneo, el reciclaje de la basura viene presentándose como una nueva modalidad de trabajo que viene atrayendo un número cada vez mayor de individuos.
En las grandes ciudades, cada día surgen nuevas cooperativas de separación de basura reciclable, sin embargo aún no existe una política social y de salud específica para atender a las necesidades de este grupo expresivo de trabajadores.
La pobreza en que viven los recolectores de basura, provoca que el objetivo primordial sea garantizar su supervivencia y la de sus familias, ignorando posibles riesgos del ambiente, los cuales son considerados como "parte" del trabajo y no como una consecuencia.
Al intentar disminuir el rechazo sentido, se termina por ocultar o a veces ignorar los propios sentimientos, los que son incorporados, construyéndose de esta forma la vulgarización de la injusticia social.
Este grupo de problemas sociales, que solo quitan las oportunidades a estos sujetos que tuvieron a lo largo de su vida, tienen su eje central en el aspecto económico, comprometiendo directa y significativamente la salud de los trabajadores.
Por otro lado, a pesar de las dificultades del contexto, muchas veces se encuentran con un determinado conocimiento o saber en estado de latencia, que esta listo para ser rescatado y re construidos con los propios sujetos que viven tal situación.
El presente estudio proporcionó esta constatación, mostrando que muchos de esos momentos propicios, son aquellos que se muestran en discusiones co-participantes, como se pretendió a través de la técnica de grupo focal implementada.
A modo de conclusiones es preciso tener en consideración que el saber aislado, poco resuelve la práctica si tomamos en consideración que el hambre es una necesidad primaria.
Además de la alimentación, otras premisas como habitación, diversión, educación, entre otras, todas consideradas en las teorías de salud, requieren estar integradas a una red social de asistencia, las cuales no solo se limitan a solucionar necesidades inmediatas.
Para el alcance de resultados efectivos es imprescindible un cambio en la lógica de la política social.
Introducción
En los países desarrollados, la enfermedad aterotrombótica, incluyendo la enfermedad arterial coronaria EAC y el accidente cerebro vascular ACV, es la principal causa de óbito entre las mujeres.
Sin embargo, en mujeres, la EAC se presenta de forma diferente de la relacionada a los hombres.
El comienzo de los síntomas es más tardío 5 a 10 años, la sintomatología es más atípica y hay una mayor prevalencia de comorbilidades, como hipertensión arterial sistémica HAS, diabetes mellitus DM y dislipidemia DLP. Acreciéntese aun una baja especificidad de los tests diagnósticos de rutina, así como mayor mortalidad durante la intervención coronaria percutánea ICP y la cirugía de revascularización miocárdica CRM.
El test ergométrico TE es asociado a la alta tasa de resultados falso positivos y las variables que pueden alterar la precisión de este examen en mujeres son innúmeras.
La asociación de exámenes de imagen aumenta significativamente la precisión diagnóstica para EAC y varios autores han utilizado la ecocardiografía bajo estrés EE en ese subgrupo de pacientes.
En la ecocardiografía bajo estrés con dipiridamol EEDI, este fármaco actúa provocando isquemia miocárdica por el mecanismo de "robo de flujo", mecanismo ya explicado previamente.
La administración concomitante de la atropina, aumentando la frecuencia cardíaca, potencializa los efectos descriptos.
El objetivo de este estudio fue evaluar el valor pronóstico del EEDI en mujeres con sospecha de isquemia miocárdica.
Estudio observacional, prospectivo, realizado en el período de mar/2005-jun/2007, en mujeres que presentaban alguna contraindicación al TE o TE positivo, por alteración del segmento ST sin manifestación clínica de EAC o TE inconclusivo, y que fueron sometidas a la EEDI, para evaluación de isquemia miocárdica.
El EEDI fue realizado sin suspensión de medicaciones.
El estudio recibió aprobación del Comité de Ética en investigación clínica del referido centro y las pacientes firmaron el término de consentimiento libre y aclarado.
Las pacientes con ventana ecocardiográfica inadecuada, contraindicación conocida al dipiridamol o que hicieron uso de derivados xantínicos en las 24 horas precedentes al examen fueron excluidas del estudio.
El protocolo utilizado consistió en la administración endovenosa de una dosis total de dipiridamol de 0,84 mg/kg en 10 minutos, a saber: 0,56 mg/kg en 4 minutos, observación de 4 minutos y, si ningún criterio de positividad fuese evidenciado, 0,28 mg/kg más en dos minutos eran infundidos.
En el caso de que no surgiesen criterios para interrupción del examen, se administró atropina en la dosis de 0,25 mg cada minuto, totalizando 1,0 mg. El test fue finalizado con la infusión de aminofilina, para reversión de los efectos del dipiridamol dosis máxima de 240 mg, durante tres minutos en el 16º minuto.
Durante el procedimiento, la presión arterial y las imágenes ecocardiográficas fueron registradas en cada nivel.
Los criterios para la interrupción del test fueron: aparición de anormalidades de contracción segmentaria del ventrículo izquierdo VI, dolor precordial al menos de moderada intensidad, arritmias ventriculares o síntomas colaterales clasificados como importantes por el médico que realizaba el examen.
El equipamiento utilizado fue el Vivid 3 Pro - GE Medical Systems.
De acuerdo con las recomendaciones actuales, el VI fue dividido en 17 segmentos.
Una puntuación de 4 puntos fue dada para cada segmento, como sigue: 1 = normal; 2 = hipocinesia; 3 = acinesia; 4 = discinesia.
Se calculó, entonces, el índice de movimiento parietal del VI IMPVI, que se consideró como la suma de los puntos de los 17 segmentos del VI, dividida por el número de los segmentos analizados.
Valores mayores que uno fueron considerados anormales.
Para cada paciente, los escores en reposo pre y en el pico de la infusión de la droga fueron determinados.
El test fue considerado positivo para isquemia con el surgimiento de una alteración de la contractilidad segmentaria del VI hipocinesia, acinesia o discinesia o con el empeoramiento de una alteración contráctil preexistente.
Los exámenes fueron evaluados "off-line" por dos examinadores independientes.
El seguimiento se dio a través de consulta a los historias clínicas médicas, entrevista telefónica o entrevista con el médico asistente de las mismas.
Los eventos clínicos evaluados durante el seguimiento fueron: óbito de origen cardíaco, infarto agudo de miocardio IAM, angina inestable AI y revascularización miocárdica quirúrgica CRM o percutánea ICP, ocurridos después de tres meses de la realización del EEDI.
La muerte sería atribuida a origen cardíaco cuando se habían documentado: arritmias significativas, insuficiencia cardíaca congestiva ICC o IAM.
Los diagnósticos de IAM y de AI siguieron los criterios diagnósticos definidos por las directrices vigentes.
El control clínico de cada paciente fue cerrado después de la ocurrencia de cualquier evento, siendo, por lo tanto, considerado apenas el primer evento.
Los resultados fueron expresados en media, mediana y desviación-estándar para las variables cuantitativas.
Las variables cualitativas fueron expresadas en frecuencias absolutas y relativas.
Frente a los desenlaces clínicos, fueron calculados la sensibilidad, la especificidad, la precisión, el valor predictivo positivo VPP y el valor predictivo negativo VPN del EEDI.
Las probabilidades acumuladas de eventos fueron estimadas por las curvas de Kaplan-Meier y la presencia de diferencias por el test logrank.
El modelo de riesgo proporcional de COX fue utilizado para determinar las variables con valor pronóstico independiente para ocurrencia de eventos.
Para el modelo, fueron consideradas todas las variables que en el análisis univariado mostraban significación estadística p < 0,20.
El nivel de significación asumido fue de 0,05.
Los datos fueron analizados en el SPSS Statistical Package for the Social Science - IBM for Windows versión 12.0.
Un total de 147 pacientes con media etárea de 62 años 37-87 años fue evaluado por la EEDI.
Fueron interrumpidos precozmente 5 tests por presentar síntomas limitantes dos por disnea intensa, dos por dolor precordial importante sin alteración de contractilidad miocárdica y uno por broncoespasmo, los cuales fueron excluidos del análisis de los resultados.
Llama la atención el elevado número de pacientes hipertensas y dislipidémicas.
Por otro lado, el número de eventos coronarios caracterizados por historia previa de IAM fue bajo, así como el número de procedimientos de revascularización.
De las 147 mujeres, 66,0% presentaron dolor precordial atípico, 7,5% dolor típico anginoso y 26,8% eran asintomáticas, de las cuales, 51,3% con TE caracterizado por: alteraciones isquémicas del segmento ST-T o angina.
En esta muestra, 72,8% presentaban electrocardiograma ECG basal normal y 27,2% alterado.
Fueron consideradas como anormalidades: alteraciones de repolarización ventricular izquierda, bloqueo de rama izquierdo BRI, zona eléctricamente inactiva e hipertrofia ventricular izquierda.
En cuanto a la función ventricular, apenas 8 pacientes 5% presentaban FE rebajada < 0,56 al ecodopplercardiograma basal.
Historia de EAC, por la presencia de IAM, CRM o ICP previos o cinecoronariografía indicando presencia de lesión obstructiva de arteria coronaria de al mínimo 50,0% de la luz del vaso, existía en 27 pacientes.
En relación a las medicaciones, 42% estaban usando betabloqueante, 22% usaban bloqueador de calcio, 16% nitrato, 39% inhibidores de la enzima conversora de la angiotensina, 35% aspirina y 32% estatina.
Había 5% de las pacientes usando asociación de betabloqueante y nitrato, 5% con betabloqueante y bloqueador de calcio y apenas 3,0% en uso combinado de betabloqueante, bloqueador de calcio y nitrato.
El período medio de control para eventos fue de 16 meses mínimo de dos meses y máximo de 27 meses.
La EEDI evidenció isquemia miocárdica en 14 9,5% pacientes.
El resultado fue negativo en 128 87,1% e inconclusivo en 5 3,4% pacientes.
Del total de 147 pacientes analizadas, 8 5,4% presentaran eventos cardíacos durante el período de seguimiento.
De los 8 eventos, 7 ocurrieron entre los 14 tests positivos para isquemia miocárdica, siendo dos eventos antes de transcurridos tres meses de la realización del examen y, por lo tanto, retirados del análisis, y uno entre las pacientes con test negativo.
Entre las 7 pacientes con test positivo sin eventos, 4 eran portadoras de EAC.
En cuanto al número de eventos, se observó diferencia significativa entre los tests positivos y negativos.
La probabilidad de ocurrencias de eventos en el período de seguimiento para las mujeres con test positivo fue de 42% y para las mujeres con test negativo fue de 0,8% p < 0,0001 Gráfico 1.
Ocurrieron 4 CRM 2,7%, tres ICP 2% y un paciente 0,7% presentó AI.
No ocurrieron IAM ni óbito durante el seguimiento Tabla 2.
Siendo así, la sensibilidad, la especificidad, la precisión, el valor predictivo positivo y el valor predictivo negativo del test frente a los desenlaces clínicos fueron, respectivamente, 83%, 95%, 94%, 42% y 99%.
En relación al análisis de sobrevida, de todas las variables clínicas, electrocardiográficas y ecocardiográficas analizadas, la EEDI positiva para isquemia, IAM, ICP y CRM previos, aumento del IMPVI, ECG alterado y fracción de eyección FE < 0,56 tuvieron asociación estadísticamente significativa con la ocurrencia de eventos Tabla 3.
Con la regresión de Cox a un nivel de significación de 5%, apenas las variables EEDI y ECG basal alterado se mostraron significativas.
Se observó que pacientes con EEDI positiva para isquemia tuvieron aproximadamente 57 veces más posibilidades de tener evento que pacientes con EEDI negativa.
Pacientes con ECG basal alterado evidenciaron 13 veces más posibilidades de evento que aquellos con ECG normal Tabla 4.
En cuanto al perfil de seguridad de la EEDI, los efectos colaterales observados en la muestra se encuentran dispuestos en la Tabla 5.
No ocurrió ninguna complicación mayor y todos los efectos colaterales fueron revertidos con la administración de aminofilina.
Discusión
El concepto de que la EAC es una enfermedad universal fue comprobado por el estudio INTERHEART.
En esa evaluación, 9 factores de riesgo estuvieron asociados a más de 90,0% del riesgo atribuible para un primer IAM.
Dislipidemia, tabaquismo, DM y HAS fueron los más importantes.
En nuestro estudio, más de tres cuartos de las pacientes eran hipertensas y aproximadamente la mitad de ellas presentaba dislipidemia.
Entre las variables clínicas de interés, historia de IAM, CRM y ICP previos demostraron ser factores predictivos independientes para eventos cardíacos.
En estudio que utilizó la EE farmacológico para estratificar el riesgo del IAM, antecedentes de IAM, CRM o ICP fueron factores pronósticos de eventos adversos en el análisis univariado.
Antecedentes de IAM, CRM o ICP fueron factores predictivos de riesgo por el análisis univariado, pero no alcanzaron significación estadística en el análisis multivariado debido al tamaño de la casuística.
La función sistólica del VI es un factor determinante del pronóstico en portadores de cardiopatía isquémica.
La fracción de eyección del ventrículo izquierdo FEVI es la medida más utilizada en la práctica clínica, siendo de extrema valía para la estratificación de riesgo.
Apenas 5% de las mujeres analizadas presentaban FEVI < 0,56.
De esas pacientes, 20% presentaron eventos.
Hubo asociación estadísticamente significativa entre la FEVI y los eventos, aunque la magnitud de esta asociación haya sido perjudicada por el pequeño número de pacientes con FE disminuida.
El ECG basal anormal mostró asociación estadísticamente significativa con eventos futuros.
Datos de la literatura muestran que ECG normal es un factor pronóstico favorable en pacientes con sospecha de EAC o EAC definida, pues sugiere función ventricular izquierda preservada.
Por otro lado, disturbios de conducción, más frecuentemente BRI y bloqueo fascicular anterior izquierdo, pueden ocurrir en pacientes con EAC crónica, son más asociados con disfunción ventricular izquierda y pueden reflejar enfermedad multiarterial y daño miocárdico previo.
La hipertrofia ventricular izquierda en el ECG es un factor predictor independiente de eventos en pacientes con EAC crónica.
En relación a los resultados de la EEDI, fue observada diferencia significativa entre las pacientes que presentaron tests negativos y positivos en relación a la ocurrencia de eventos cardíacos durante el seguimiento.
Cortigiani et al relataron que la EEDI en el sexo femenino tiene especificidad de 93,0% y precisión diagnóstica de 87,0%, mejores que el TE, para diagnóstico de EAC.
Tales resultados también fueron observados en dos revisiones, una americana y otra inglesa.
Este estudio demostró que, de los 8 eventos ocurridos, apenas uno aconteció entre las 128 mujeres con tests negativos para isquemia 0,8%, resaltando esta diferencia.
Esa muestra de mujeres con tests negativos presenta el alto valor predictivo negativo del test en el grupo estudiado 99%.
El valor predictivo positivo encontrado 42% es compatible con la muestra estudiada, principalmente cuando es comparado con pacientes de mayor riesgo cardiovascular.
En concordancia con nuestros resultados, Marwick et al registraron que EE normal corresponde a bajo riesgo para eventos cardíacos < 1% al año en análisis de 4 a 5 años de control.
Datos semejantes también fueron encontrados en las recomendaciones americanas de los tests no invasivos en la evaluación clínica de mujeres con sospecha de EAC.
El test negativo en el cual ocurrió evento era de una paciente diabética y tabaquista.
Algunos estudios muestran que falso negativos son más frecuentes en tests submáximos, lesiones uniarteriales o lesiones moderadas estenosis entre 50-70%.
El diabético puede presentar progresión más acelerada de la EAC y la paciente fue sometida a angiografía coronaria después de 6 meses de la realización del test.
Tal hecho podría justificar ese resultado falso negativo.
Entre las pacientes con tests positivos y que no presentaron eventos en el seguimiento 7 pacientes, 4 eran portadoras de EAC comprobada.
Ese dato indica la posibilidad de que, por opción del equipo médico, haya sido intensificado el tratamiento clínico, en detrimento de propuesta de revascularización quirúrgica o percutánea.
Una paciente presentaba coronarias normales y tuvo su test considerado isquémico por alteraciones de contractilidad en la pared inferior, causa frecuente de tests falso positivos.
La presencia de dolor precordial típica en la misma puede sugerir enfermedad de microcirculación, más común en mujeres que en hombres.
De las otras dos pacientes con test positivo, una presentó espasmo coronario durante la angiografía y coronarias exentas de ateromatosis significativa y la otra presentó segmento aneurismático en arteria descendente anterior, lo que puede haber contribuido para la positividad del test.
El análisis de las variables clínicas, electrocardiográficas y ecocardiográficas por el método de la regresión logística demostró que la EEDI positiva para isquemia y el ECG basal alterado fueron factores predictivos independientes para ocurrencia de eventos cardíacos en el seguimiento.
Se observó nítida superioridad del EEDI sobre la variable electrocardiográfica en el análisis multivariado, hecho este concordante con otros estudios.
Esos datos son corroborados por los resultados de Shaw y colegas, que evaluaron 4.234 mujeres sometidas a EED o a ecocardiografía bajo estrés con ejercicio físico EEEF durante 5 años, concluyendo que la EE es un fuerte predictor independiente de eventos cardíacos a largo plazo en mujeres.
Biagini y colegas evaluaron la mortalidad global en mujeres con sospecha de EAC o con EAC conocida, sometidas a ecocardiografía bajo estrés con dobutamina EED, y observaron que la presencia de isquemia miocárdica durante la EED tuvo asociación independiente con el aumento del riesgo de mortalidad global después del ajuste con datos clínicos.
En ese estudio, una vez más, queda aun demostrada la superioridad de la EE sobre los datos electrocardiográficos como factor pronóstico.
Algunos estudios evaluaron la seguridad de la EEDI en pacientes portadores de coronariopatía crónica o en fase de investigación, demostrando buenos resultados.
Mathias Jr et al, evaluando el perfil de seguridad de la EED de manera prospectiva en 4.033 pacientes, encontraron importantes efectos adversos relacionados al examen en 10 pacientes 0,25%, sin registro de óbito.
Estudio multicéntrico evaluó el perfil de seguridad de la EEDI en 10.451 exámenes.
Efectos colaterales significativos ocurrieron en 113 pacientes 1,2%, incluyendo 7 grandes eventos adversos 0,07%: un óbito, una parada cardíaca de corta duración, prontamente revertida, de los IAM, un edema pulmonar y un episodio de taquicardia ventricular prolongada.
En nuestro estudio, la ocurrencia de efectos colaterales fue pequeña, los cuales fueron prontamente revertidos después de la infusión de aminofilina, sin registro de intercurrencias graves, corroborando los datos de la literatura.
Limitaciones del estudio
Este estudio fue observacional y no hubo interferencia en la conducta del médico asistente.
El sesgo post test no puede ser eliminado, ya que los resultados de la EEDI estaban disponibles a los médicos asistentes.
Tests positivos para isquemia pueden haber influenciado en la indicación de cinecoronariografía y, por lo tanto, en la decisión por la revascularización del miocardio, ya sea quirúrgica o percutánea.
Ese hecho colaboró para que las pacientes con mayor riesgo tuviesen disminuidas sus posibilidades de óbito y IAM.
Del mismo modo, resultado positivo del test puede haber influenciado para que el tratamiento clínico haya sido intensificado, reduciendo la posibilidad de ocurrencia de eventos.
Por otro lado, la no suspensión de las medicaciones antianginosas previamente al test puede haber contribuido para la disminución de la sensibilidad del mismo en términos de resultado.
Entre tanto, en cuanto al pronóstico, con base en el excelente valor predictivo negativo frente los desenlaces clínicos en el período de control, el impacto no fue relevante.
Aun en el terreno de las hipótesis, apenas los pacientes con enfermedad coronaria más extensa podrían haber positivado el EEDI, y tal hecho podría haber influenciado el valor predictivo positivo del test.
Conclusiones
El ECG basal alterado y la EEDI positiva para isquemia miocárdica fueron factores predictivos independientes para la ocurrencia de los desenlaces clínicos combinados.
La EEDI es un método seguro, factible y eficaz en la evaluación de mujeres con sospecha clínica de isquemia miocárdica.
El test presentó excelente valor predictivo negativo, confirmando su utilidad en la evaluación pronóstica en ese grupo de pacientes.
Agradecimiento
Los autores agradecen a Camila Sarteschi por el cuidadoso análisis estadístico de los datos.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
Este artículo es parte de disertación de Maestría de Maria Celita de Almeida por la Universidad Federal de Pernambuco.
Concordamos que la validación de la calidad científica de un trabajo, utilizando exclusivamente los índices bibliométricos actuales, no está exenta de controversias.
En 2005, Andrew Coats hizo una profunda reflexión sobre la dificultad de encontrar un índice bibliométrico capaz de evaluar fielmente el impacto de la producción académica, en una época en que la informática ya se mostraba gran aliada de la divulgación del saber cientifico.
El autor utilizó la comparación entre los diez artículos más citados y aquellos más bajados de Internet, entre el total de manuscritos publicados en la International Journal of Cardiology, en un período de 12 meses.
Su conclusión fue que no hubo un paralelismo entre esos dos grupos de artículos.
De un modo general, las citaciones clásicas favorecen los artículos originales, al tiempo que los más visitados en Internet tienden a ser aquellos artículos que abarcan revisiones, temas nuevos y destacados, como las investigaciones sobre células tronco o tratamiento de enfermedades raras.
A partir de esa premisa, surgió la duda de que es más relevante, el mayor número de citaciones o de visitas vía Internet.
Desafortunadamente, esa respuesta aun no fue obtenida.
Los editores, atentos al modernismo de las publicaciones en Internet, resolvieron parcialmente el problema, haciendo disponibles también en los sitios de sus revistas los artículos más visitados.
A su vez, el Journal of Citations, de la base Thomson Reuters, continúa publicando anualmente el factor de impacto de las revistas indexadas en su base, llevando en consideración el número de citaciones de los artículos.
El número de visitas a un determinado artículo, entre tanto, también está sujeto a sesgos.
Así, serían pertinentes algunas colocaciones: ¿Todas las visitas corresponden a la lectura completa do manuscrito?
En el caso de que sea leído, ¿Su contenido es realmente relevante?
¿Cuantos "de esos leídos" merecerían ser citados?
Eso muestra la dificultad de evaluar la calidad de las visitas en relación a las citaciones de publicaciones científicas y pone en cuestión la fidelidad de ese parámetro bibliométrico.
Finalmente, el objetivo del artículo "Uso del factor de impacto y del índice H para evaluar investigadores y publicaciones" fue el de mostrar a los lectores de la revista como se calcula el Factor de Impacto y el índice H, una vez que son esos los índices bibliométricos más usados por nuestras agencias de fomento e instituciones de enseñanza, lo que justifica la diseminación de su conocimiento.
Hace diez anos, rotineiramiente en los Congresos Brasileros, sob la cordenación de la Diretoria de Publicación y Comunicación Social de la ABEn Nacional, los editores cientificos de los periódicos de enfermería reunense y discuten la mejoría de estes periódicos.
Estes encuentros han traedo la necesidad de formalización del Forun Nacional de Editores de Periódicos de Enfermería en el 13SENPE Seminário Nacional de Investigación en Enfermería en el 2005.
Ya en el Congreso Brasilero de Enfermería, en Goiânia ocurió la primera reunión del grupo con esta denominación, y el ultimo editorial de la REBEn del 2006 lo hay mencionado.
Pasados ya dos anos, y los encuentros ocuriendo en São Luiz, Goiânia, Salvador y este ano en Florianópolis, es posible visionar la importancia de un Forun como este para reunir editores y discutir las dificuldades comunes, lo que son muchas.
En São Paulo, un grupo de editores de periódicos de este estado tanbién se reunió junto a los representantes de Post-Graduación, objectivando siempre encontrar caminos de mayor visibilidade para las publicaciones de la Enfermería Brasilera través de la mejoría de la indexación.
El firme apoyo de los representantes de la Enfermería junto a la CAPES y al CNPq, así como la Cordenadoría del Centro Colaborador de la Organización Mundial de la Salud para o desarrollo de la pesquisa em Enfermería de la Escuela de Enfermería de la USP de Riberão Preto, que envidaran esfuerzos para que se fuera ampliado en más tres el numero de periódicos indexados en la SciELO, complimenta la lucha ya desencadeada por la ABEn hasta el 1932 con la creación de la REBEn.
La reunión de lo Forun ocurrida en el 14 SENPE, en mayo, con 36 participantes, dos cuales, 19 eran editores o miembros de consejos editoriales de 15 periódicos de enfermería, puede sinalizar que aun hay mucho que hacer para la mejoría de las publicaciones de enfermería en Brasil.
En esta oportunidad fueran discutidas las fragilidades y las potencialidades de cada periódico así como los direccionamientos para el futuro.
Mientras esta reunión permitió pautar nuevas discusiones que neceisitan ser hechas como la quitar la signatura por todos los autores y la falta de financiamiento, la necesidad de calificación del cuerpo de revisores y la transformación de los periódicos de genericos para especializados.
La ABEn mantiene su compromiso de congregar esta significativa parcela de representes para continuaren en lo esfuerzo conjunto de mejoría de los periódicos científicos, anpliando la visibilidad de la Enfermería Brasilera.
Las arritmias son una causa importante de complicaciones perioperatorias, porque muchas situaciones que ocurren en ese período pueden funcionar como un detonante para la alteración del ritmo cardíaco .
Esas alteraciones del ritmo pueden provenir de una etiología primaria o de causas reversibles que deben ser corregidas.
La prevalencia de las arritmias perioperatorias varía de acuerdo con la literatura, con el tipo de procedimiento quirúrgico y con el paciente.
En un estudio multicéntrico realizado con 17.201 pacientes sometidos a la anestesia general, fueron encontrados 70,2% de arritmias taquicardia, bradicardia u otras arritmias, pero apenas un 1,6% exigió tratamiento .
Un gran número de pacientes sometidos a la cirugía no cardíaca puede presentar arritmias y el aparecimiento de la fibrilación atrial FA, es baja después de la toracotomía exploradora, pero en los pacientes ancianos que se someten a la lobectomía, neumectomía y esofagogastrectomía, el aparecimiento aumenta entre un 12% y un 33% .
Debemos tener presente que los propios fármacos antiarrítmicos también pueden causar arritmia y que, muchas veces, el anestesiólogo, al intentar tratar una arritmia perioperatoria, puede acabar causando una iatrogenia, siendo imperativo el conocimiento de la fisiología del ritmo cardíaco, de la farmacología de los anestésicos y del riesgo del beneficio de los antiarrítmicos.
La mayoría de las arritmias perioperatorias es benigna y no tiene consecuencias hemodinámicas significativas.
Los pacientes sintomáticos, cuyas arritmias puedan evolucionar para arritmia maligna y que tengan riesgo para la vida, deben ser tratados con antiarrítmicos o con terapia eléctrica .
En los niños, las principales causas de arritmias son las cardiopatías congénitas, cardiomiopatías y las enfermedades inflamatorias miocárdicas .
Sin embargo, existen pacientes con contracciones ventriculares prematuras que presentan corazones estructuralmente normales.
El aparecimiento de extrasístoles ES benignas, tiene una distribución bifásica, con un pico de aproximadamente un 15% en las primeras semanas de vida y una caída para un < 5% antes de la adolescencia, con el aumento gradual en la población adolescente .
En la población pediátrica con el miocardio estructuralmente normal, las ES ventriculares sustentadas son relativamente raras.
Las arritmias benignas generalmente tienen un ritmo sinusal, repolarización, función ventricular normal y en general, no hay historial anterior familiar significativo de mortalidad.
La taquicardia atrial automática TAA, es una taquicardia supra-ventricular rara que puede estar presente en lactantes y en niños de edad temprana.
La taquicardia en el postoperatorio PO es relativamente frecuente en niños, y en la mayoría de los casos, refleja la taquicardia sinusal que proviene del dolor, de la ansiedad, la hipovolemia, la anemia, el efecto de los fármacos o de la estimulación del sistema nervioso simpático.
En pacientes sometidos a cirugías no cardíacas, una etiología primaria, raramente es la causa de la taquicardia.
En los adultos, la FA puede afectar hasta un 60% de los pacientes sometidos a la revascularización del miocardio y acostumbra a tener un pico de aparecimiento al tercer día del PO, cuando la respuesta inflamatoria es mayor .
El desarrollo de la taquicardia supraventricular TSV o taquicardia ventricular TV no sustentada, puede originarse de hipoxemia, hipercarbia, acidosis, hipotensión arterial, disturbios electrolíticos, irritación mecánica, catéter de arteria pulmonar, drenaje torácico, hipotermia, micro o macrochoques, estimulación adrenérgica por ejemplo, anestesia superficial, uso de fármacos arritmogénicos e isquemia miocárdica.
Las arritmias en el perioperatorio por regla general son reversibles y antes de ser tratadas, deben tener las causas más frecuentes ya excluidas.
Las arritmias provienen de alteraciones en los canales iónicos cardíacos canales de sodio, calcio y potasio y tienen los receptores adrenérgicos como objetivo.
Para entender mejor el mecanismo de las arritmias y los antiarrítmicos, debemos tener presente que el potencial de acción se divide en cinco fases 0 a 4 .
El período inicial del potencial de acción corresponde a la fase 0 e inicia el impulso de conducción en el tejido cardíaco.
En los atrios y ventrículos, el impulso se origina en la corriente de sodio.
En los nodos sinoatrial SA y atrioventricular AV, la fase 0 se produce por la corriente de calcio.
Las fases 1, 2 y 3 representan la repolarización, la meseta mantenida por la corriente de calcio, es la fase 2 y su término fase 3, se mantiene por la corriente de potasio.
Durante la fase 4, las células nodales se despolarizan espontáneamente, mientras los tejidos atrial y ventricular están hiperpolarizados.
Las arritmias pueden provenir de una alteración en la formación del impulso eléctrico automaticidad, o de una alteración en la conducción del impulso.
La generación anormal del impulso puede ocurrir en el nodo sinusal o en los focos ectópicos.
La automaticidad se refiere a la despolarización anormal de los atrios o ventrículos en los períodos en que el potencial de acción normalmente se encuentra en la repolarización fases 2 ó 3, o en el reposo fase 4 .
Algunos sustratos moleculares pueden ser un detonador para la automaticidad, como el prolongamiento del intervalo QT iQT y bajas concentraciones de potasio K. Las mutaciones en los canales iónicos responsables de la repolarización y que la prolongan, hacen con que las células cardíacas sean más sensibles al desarrollo de las arritmias .
Los factores que pueden aumentar la automaticidad son: aumento de la actividad del sistema nervioso simpático, hipocalemia, hipomagnesemia, catecolaminas, digoxina, hipoxemia y dilatación de atrios y ventrículos .
Además de la generación anormal de los impulsos, puede también ocurrir una conducción anormal reentrada.
Tres condiciones deben estar presentes para que ocurra la reentrada: 1 existencia de dos vías de conducción; 2 el bloqueo unidireccional de una de las vías de conducción que impide el progreso del impulso pero permite la conducción retrógrada; 3 y la reducción de la velocidad del impulso en una de las vías, para dar tiempo a que el tejido de una de las vías pueda despolarizarse.
La reentrada es el mecanismo de varias arritmias supraventriculares y ventriculares e implica la existencia de un movimiento patológico de círculo de los impulsos eléctricos en torno de un loop funcional o anatómico, que ocurre, por ejemplo, en el síndrome de WolffParkinson-White WPW.
La isquemia también predispone a la taquicardia por reentrada.
Los fármacos que terminan la reentrada lo hacen por medio de dos mecanismos: la supresión de la corriente responsable de la fase 0 en el potencial de acción que prolonga o bloquea la conducción en la vía de la reentrada e interrumpe la arritmia.
Los fármacos que prolongan el potencial de acción con la propiedad de bloquear los canales de K, prolongan el período refractario en las células y el circuito de reentrada, bloqueando la propagación de los impulsos por el circuito.
La reentrada es la responsable de un 90% de las TSVs en los niños.
El principal mecanismo de la TV monomórfica también lo es la formación de la vía de reentrada alrededor del tejido miocárdico infartado.
Los factores de riesgo para el desarrollo de arritmias pueden ser clasificados como modificables y no modificables.
Entre los no modificables, tenemos las enfermedades cardíacas dilatadas, miocardiopatía isquémica, alteraciones anatómicas del sistema de conducción, polimorfismos de los canales iónicos o el síndrome del QT largo congénito LQTS.
Entre los factores modificables, están las alteraciones en los electrolitos: alteraciones en el K pueden generar un aumento en la automaticidad y formación anormal de los impulsos.
Las alteraciones en el K sérico están íntimamente asociadas a las arritmias, y los cambios abruptos son menos tolerados que los crónicos.
La relación entre K preoperatorio y los eventos adversos perioperatorios ha quedado demostrada por Wahr y col., y los niveles de K inferiores a 3,5 mEq.Lpueden predecir las arritmias perioperatorias.
El magnesio es importante para varias funciones fisiológicas, activando la ATPasis y generando el transporte de los cationes como el calcio y el potasio .
La hipomagnesemia grave aumenta la automaticidad y predispone al desarrollo de torsades de pointes TdP.
Aunque la deficiencia de magnesio pueda contribuir con varias arritmias, principalmente después de la cirugía cardíaca , y el magnesio parezca efectivo al reducir arritmias inducidas por catecolaminas , la única arritmia en que el magnesio es comprobadamente efectivo es en la Tdp .
La hipomagnesemia generalmente ocurre concomitantemente con la hipocalemia e hipocalcemia, siendo difícil la reposición adecuada de K o calcio sin reponer el magnesio.
La hipermagnesemia puede causar bradicardia, bloqueo atrioventricular de primer grado y aumento del iQT.
La TSV puede ser definida como una aceleración sustentada del ritmo cardíaco no sinusal, que se origina por encima del nodo AV.
En cambio, las taquicardias autónomas son más raras y pueden ser definidas como una taquicardia iniciada y sustentada por un foco ectópico.
TAA es un tipo de taquicardia automática que envuelve en primer lugar, al tejido atrial.
La forma incesante es generalmente sintomática y en general, proviene de la cardiomiopatía dilatada; la forma repetitiva es frecuentemente interrumpida por períodos de ritmo sinusal, es menos grave y solamente se hace sintomática en períodos de frecuencia cardíaca FC muy rápida.
Existe una tendencia a distinguir las taquicardias como ventriculares y supraventriculares con relación a su origen.
Los pacientes con alteraciones electrocardiográficas compatibles con la taquicardia regular de QRS ancho, son un desafío para el diagnóstico y el tratamiento.
La historia clínica, los factores como el historial de IAM, el examen físico y los hallazgos en el electrocardiograma ECG, como la disociación AV, son útiles para distinguir el origen de la taquicardia, aunque ninguno de ellos sea un factor sensible y específico.
La Adenosina es útil para clasificar la TSV, porque las taquicardias causadas por la reentrada en el tejido atrial, como FA o flutter, tienen una respuesta transitoria de reducción de la frecuencia después de la adenosina, pero no terminan la arritmia; por otro lado, la TSV que proviene de la reentrada en el nodo AV termina después del uso de la adenosina.
Las arritmias ventriculares no presentan una respuesta a la adenosina porque esas arritmias tienen origen en tejidos distales de la vía de conducción del nodo AV.
Eso también nos permite utilizar la adenosina para distinguir entre TSV con complejo ancho y TV, ya que la adenosina causa un rápido bloqueo AV, con vida media de 9 segundos, y termina con la mayoría de las TSV, debido a la reentrada; por otro lado, causa bloqueo AV transitorio y es incapaz de terminar con la mayoría de las TV, pero como la adenosina tiene un efecto fugaz, si es TV, no conlleva a mayores problemas.
Sin embargo, la seguridad de la adenosina fue cuestionada y de acuerdo con las directrices de la American Heart Association de 2005 , la adenosina no debería ser usada para el diagnóstico diferencial entre TSV de complejo ensanchado y TV, debido a sus propiedades vasodilatadoras, broncoespasmo, aumento paradójico de la conducción por tracto accesorio, bradicardia persistente o asistolia y degeneración para la fibrilación ventricular FV.
En contrapartida, un estudio hecho por Marril y col. en que pacientes con seguimiento consecutivo fueron tratados con adenosina entre 1991 y 2006, se comprobó que la adenosina es útil y segura en la distinción entre TV y TSV en pacientes con taquicardia estable y regular.
Además de eso, se planteó que la adenosina sería útil en esos casos para prevenir un eventual tratamiento de la TV con bloqueante nodal AV de larga duración, lo que sería peligroso, por inducir a la vasodilatación y a la disminución de la precarga de mayor duración.
Las arritmias ventriculares no sustentadas pueden ser divididas de acuerdo con la morfología monomórfica o polimórfica, y la duración sustentada o no sustentada.
El principal mecanismo para la TV monomórfica es la formación de la vía reentrante alrededor de una cicatriz tisular de infarto miocárdico cicatrizado.
En la monomórfica, la amplitud del complejo QRS es constante, mientras que en la polimórfica la morfología del QRS cambia continuamente.
La TV no sustentada TVNS, se define como tres o más contracciones ventriculares prematuras que ocurren en una frecuencia superior a 100 latidos por minuto lpm, con una duración de 30 segundos o menos, sin el compromiso hemodinámico.
Esas arritmias son vistas muy a menudo en la ausencia de enfermedad cardíaca y pueden no requerir una terapia medicamentosa en el período perioperatorio.
La TVNS ocurre en aproximadamente un 50% de los pacientes durante o después de las cirugías cardíacas o vasculares de gran porte, y no tiene una influencia en la mortalidad tardía en pacientes sin disfunción ventricular.
El iQT mide hasta 450 mseg.
Cerca de 60 medicamentos aumentan el iQT y pueden generar TdP.
Los antiarrítmicos tipo Ia como por ejemplo la quinidina, y el tipo III causan TdP.
Los antiarrítmicos tipo Ib e Ic raramente causan TdP .
La amiodarona, pese a su habilidad en prolongar el intervalo QT, causa TdP en solamente 1% de los pacientes en comparación con otros fármacos del tipo III que pueden causar TdP en un 2% a un 4% de los pacientes.
Los fármacos que precipitan TdP atrasan la repolarización, permitiendo la formación de varios locales de reentrada Tabla I. Los factores de riesgo para la inducción de TdP son: la bradicardia, la conversión reciente de FA, el fracaso cardíaco, la hipomagnesemia, la hipocalemia, la digoxina, la infusión rápida de fármacos que aumentan el iQT, iQT largo, el sexo femenino, LQTS y el polimorfismo de canales iónicos .
Para la profilaxis de Tdp en pacientes que reciben fármacos que prolongan el iQT, está indicada la monitorización del iQT .
Para corregir el iQT, que recibe la influencia de la FC y del sexo, y encontrar el QT corregido QTc, se usan las fórmulas de Fridericia QTc = QT/3RR o Bazett QTc = QT/RR.
La corrección de Bazett es la más usada, porque puede generar una hipercorrección en los intervalos RR cortos e hipercorrección en los intervalos RR largos .
Término usado para describir arritmias inducidas por fármacos antiarrítmicos .
La clasificación de Vaughan Williams divide a los agentes antiarrítmicos en cuatro clases de acuerdo con sus efectos en los canales iónicos.
Singh hizo una revisión de los fármacos utilizados para tratar las arritmias, y los fármacos de la clase Ia están en baja; los fármacos de la clase Ib, como lidocaína, todavía se usan ampliamente en el período perioperatorio; mientras que los de la clase Ic no deben ser usados en pacientes con miocardiopatías estructurales debido al alto riesgo de proarritmias.
En pacientes que recientemente sufrieron un infarto miocárdico, la conducción lenta debido a los antiarrítmicos clase Ic conlleva al aumento de la reentrada, posibilitando el desarrollo de la TV, por tanto los fármacos de la clase Ic no deben ser usados en pacientes isquémicos.
Los fármacos de la clase Ia también pueden hacer más lenta la conducción y prolongar la repolarización, pudiendo generar TdP.
La procainamida, el sotalol y el bipiridil pueden causar TdP.
Algunos antiarrítmicos como el verapamil y la amiodarona eventualmente podrían causar TdP, aunque sea interesante notar que la amiodarona prolonga el intervalo QT por más de 500 ms e incluso así, es raro el aparecimiento de TdP.
Los fármacos de la clase Ib lidocaina y mexilitina son más selectivos a los miocitos anormales o damnificados, y no se asocian a la proarritmia.
Los agentes de la clase III amiodarona, sotalol y dofetilide, bloquean los canales de potasio, prolongando la repolarización, y tienen el potencial de inducir TdP.
Aunque eso se observe con el sotalol y el dofetilide, raramente ocurre con la amiodarona, siendo esa considerada segura o neutra en pacientes que han sufrido recientemente infarto miocárdico.
La amiodarona también posee propiedades de la clase II bloqueando los receptores adrenérgicos, y de la clase IV bloqueantes de calcio, pudiendo causar la bradicardia.
Los betabloqueantes clase II pueden ser utilizados para TSV, como también los bloqueantes de canal de calcio clase IV, y parecen no presentar un gran riesgo de fenómenos proarrítmicos.
Los Fármacos de la clase III, como la amiodarona y el sotalol, prolongan el potencial de acción y hoy por hoy, están reemplazando a los fármacos de la clase I, debido al gran riesgo inherente de esos medicamentos de generar arritmia.
De hecho, todos los antiarrítmicos tienen el potencial de generar arritmias y deben ser usados con cautela, especialmente en los pacientes con anormalidades cardíacas y con alteraciones electrolíticas .
El propofol, óxido nitroso N2O y el sevoflurano poseen poco potencial arritmogénico y presentan pocos efectos colaterales .
El Halotano no es una buena elección en presencia de arritmias.
El Isoflurano causa arritmia ventricular en un 2,5% de los pacientes y el desflurano aumenta la FC.
El Sevoflurano, halotano e isoflurano pueden retardar la repolarización ventricular y prolongar el iQT.
El Propofol no altera la FC, posee un pequeño efecto en la conducción cardíaca y si se da un efecto cronotrópico negativo, ésa será la causa de la reducción del tono simpático y del aumento en la sensitividad parasimpática.
La cetamina causa arritmia nodal y disminuye la contractilidad, pero la FC puede aumentar.
Los opioides, con excepción de la meperidina, reducen la FC a través de un mecanismo central que reduce el tono simpático y que aumenta el tono vagal .
El Fentanil tiene un efecto directo en el nodo SA.
El Midazolam tiene un efecto bifásico en la FC, porque afecta el sistema nervioso simpático y el parasimpático, y su efecto en las arritmias no está claro.
Los broncodilatadores estimulan los receptores adrenérgicos, aumentando el riesgo de eventos cardiovasculares. En pacientes con taquicardia de base, esos fármacos tienen el potencial de exacerbar la arritmia.
Aunque el levalbuterol haya sido creado para evitar los efectos cardiovasculares del albuterol, las taquiarritmias todavía ocurren en un 2,7% de los pacientes.
Los fármacos que inducen a las bradiarritmias son los betabloqueantes, bloqueantes del canal de calcio, amiodarona, clonidina y dexmedetomidina.
La bradicardia ocurre en un 5% de los pacientes con dexmedetomidina, y ese agente debe ser evitado en pacientes con bloqueo cardíaco.
El droperidol fue asociado a arritmias ventriculares y en el 2001 fue colocado en la lista negra del Food and Drug Administration FDA. Se verificó la asociación entre el droperidol, iQT prolongado y las arritmias malignas como TdP.
El riesgo relativo de arritmia del droperidol, comparado con otros antieméticos o placebo, no ha sido muy bien elucidado, por tanto, la recomendación para el uso del droperidol necesita ECG en las 12 derivaciones antes de la administración del fármaco, y el monitoreo continuo del ECG entre 2 a 3 horas después de la administración.
Si el iQT corregido se extiende en el ECG de base, la administración del droperidol no se recomienda.
Una extrema cautela hay que observar cuando el droperidol se usa en pacientes con factores de riesgo a desarrollar iQT largo, como fracaso cardiaco congestivo, bradicardia, uso de diuréticos, hipertrofia ventricular, hipocalemia, hipomagnesemia o el uso de fármacos que extiendan el iQT.
El Droperidol debe ser iniciado en bajas dosis y ajustado hasta obtener los resultados deseados.
Los inotrópicos como la dobutamina y la milrinona pueden precipitar la arritmia atrial y ventricular.
La Dobutamina es directamente arritmogénica, generando taquicardia dosis-dependiente; y las dosis superiores a 5 µg.kg.min están más propensas a causar arritmias y generan poco beneficio en el transporte de oxígeno.
La Milrinona aumenta el inotropismo sin activar los receptores adrenérgicos, pero también tiene el potencial de generar arritmias.
La Digoxina trae como resultado el aumento del calcio intracelular en los miocitos cardíacos, lentifica la conducción por el nodo AV y puede generar el aumento de la automaticidad, precipitando cualquier tipo de arritmia, siendo las más comunes la contracción ventricular prematura, el bloqueo de cualquier grado aunque raramente Mobitz tipo II, la taquicardia atrial paroxística con bloqueo, el ritmo de la unión acelerado y TV bidireccional.
Son factores de riesgo para la intoxicación por digoxina la disfunción renal, las alteraciones electrolíticas como la hipocalemia, la hipomagnesemia y la hipercalcemia.
Los fármacos que causan las alteraciones electrolíticas tienen el potencial de provocar arritmias y aparecen en la Tabla II.
Aunque las bradiarritmias graves exijan tratamiento, ellas han sido reportadas apenas en un 0,4% de 17.021 pacientes sometidos a la anestesia general.
Esos pacientes responden bien a las medidas farmacológicas o al marcapaso transesofágico atrial y raramente exigen un marcapaso transvenoso definitivo, incluso en presencia de bloqueo bifascicular asintomático o bloqueo de la rama izquierda preoperatoria .
En cambio, se estima que las taquiarritmias perioperatorias afecten a un millón de norteamericanos ancianos, estando asociadas a una morbilidad significativa.
Un gran número de pacientes sometidos a la cirugía cardíaca o no cardíaca, tienen esas arritmias.
Como todos los antiarrítmicos tienen el potencial de provocar arritmias, deben ser usados con mucho cuidado, siendo la corrección de las alteraciones electrolíticas y la prevención de la bradicardia aspectos imprescindibles en el manejo de las arritmias .
La taquicardia aumenta el consumo de oxígeno del miocardio, y puede generar episodios isquémicos y aumentar la mortalidad. Por tanto, debe ser tratada.
Los betabloqueantes pueden ser usados con ese propósito y durante la anestesia, se debe optar por medicaciones de vida media corta e infusión continua, como el esmolol.
Recientemente, ha sido introducido el Landiolol en la práctica clínica en algunos países.
Se trata de un bloqueante cuyas propiedades cardioselectivas son mayores que el esmolol y cuya vida media es más corta 2 a 4 minutos, porque es rápidamente hidrolizado por las estearasas plasmáticas.
Harasawa y col. administraron Landiolol para tratar la taquicardia durante la anestesia y para obtener protección contra la isquemia miocárdica, evaluando los efectos dosisdependientes de su administración en bolos en dosis de 0,1; 0,2 ó 0,3 mg.kg No se observó hipotensión, bradicardia o alteraciones isquémicas al ECG en dosis de 0,1 mg.kg, y por lo tanto esos autores sugirieron que la dosis óptima de ese fármaco para reducir los efectos de la taquicardia sería 0,1 mg.kg.
Al contrario, las dosis mayores, como 0,3 mg.kg, provocaron una reducción en la FC y en la presión arterial, pudiendo ser usadas en pacientes que presentan taquicardia e hipertensión en la respuesta al estrés quirúrgico .
Un relato de caso utilizando la dexmedetomidina 0,3 µg.kg.h para tratar la taquicardia sinusal persistente y resistente al tratamiento con esmolol, se realizó por Chrysostomou y col.
No se observaron efectos colaterales. Además de eso, ellos defienden que el fármaco puede ser útil en el paciente con broncoespasmo que presente taquicardia.
Las TSV en el período perioperatorio deben ser inicialmente consideradas como signos de alguna condición clínica subyacente y potencialmente amenazante para la vida.
Por tan-to, la conducta inicial en esos casos es buscar alguna causa de base, generalmente relacionada con el procedimiento y con sus posibles repercusiones en el paciente.
Esas condiciones son muchas veces reversibles y por eso, los fármacos antiarrítmicos solamente deben ser considerados después de la exclusión de esas etiologías.
Otro paso fundamental en el manejo de las arritmias en general es el reconocimiento de los síntomas de inestabilidad hemodinámica relacionados con la arritmia, como, por ejemplo, la hipotensión arterial, las alteraciones del nivel de conciencia, el dolor torácico o cualquier otro signo de mala perfusión tisular.
En esos casos, la conducta inicial es la cardioversión eléctrica.
En el período perioperatorio, debemos recordar que la cardioversión puede no tener la máxima eficacia, o incluso no ser capaz de mantener el ritmo organizado durante el tiempo adecuado, teniendo en cuenta que la cardioversión por sí sola, no conlleva a la reversión de la causa de base de la arritmia.
De cualquier forma, la cardioversión está indicada en cualquier caso de taquiarritmia con repercusión hemodinámica y en el período perioperatorio puede ser útil para que, en un pequeño período de ritmo sinusal, exista un tiempo suficiente para iniciar medidas de reversión de la causa de base .
Un estudio realizado en pacientes con TSV principalmente FA, sometidos a la cirugía cardíaca con bypass cardiopulmonar mostró que la cardioversión eléctrica de baja energía se mostró eficaz en un 80% de los casos, pero la tasa de recurrencia después de 1 minuto superó el 50% .
Se recomienda que, cuando optemos por la realización de la cardioversión eléctrica electiva en el perioperatorio, sea realizada la impregnación inicial del agente antiarrítmico, con el objetivo de minimizar la recurrencia de TSV después del choque.
La adenosina es el fármaco de elección para tratar la TSV donde participa el nodo SA o AV 6 mg EV en flush rápido, pudiendo repetirse en dos dosis de 12 mg, importante principalmente en los casos de reentrada nodal, lo cual no es el principal mecanismo de las TSV perioperatorias.
La mayoría de los pacientes que desarrollan TSV en el período perioperatorio se mantienen hemodinámicamente estables, y por eso no necesitan cardioversión eléctrica inmediata.
Por tanto, el control de la frecuencia cardíaca es la conducta más importante en el tratamiento de esa condición. Para eso se usan los bloqueantes del nodo AV como betabloqueantes y bloqueantes de los canales de calcio clases II o IV.
El Verapamil y el diltiazen también generan rápidamente el control de la frecuencia ventricular en la TSV.
El diltiazen venoso presenta una menor acción inotrópica negativa cuando se le compara al verapamil, y se le prefiere en pacientes con insuficiencia cardíaca.
Para esos pacientes, el diltiazem, los digitálicos y la amiodarona son fármacos recomendados para el control de la frecuencia cardíaca.
Un estudio prospectivo randomizado comparó la eficacia del diltiazen versus amiodarona en el control de la FC en pacientes con taquicardias atriales y FC > 120 lpm.
El Diltiazen mostró un mejor control de la FC que la amiodarona, sin embargo, estuvo más relacionado con el aparecimiento de la hipotensión .
En los pacientes con historial de TSV debido a la presencia de fascículo anómalo WPW, el uso de fármacos bloqueantes del nodo AV está contraindicado a causa del aumento del riesgo de desarrollar arritmias ventriculares malignas.
Esos fármacos acentúan el período refractario de conducción del fascículo accesorio.
En ese caso, es posible usar la procainamida y la amiodarona .
La cardioversión química de esas arritmias en el contexto perioperatorio tiene poca importancia siendo reservada para los casos de fracaso de control de frecuencia cardíaca o ausencia de reversión e inestabilidad hemodinámica con la cardioversión eléctrica.
La eficacia de los antiarrítmicos para la cardioversión está siendo cuestionada en varios estudios, porque muchos pacientes presentan conversión del ritmo con el uso de placebo en estudios randomizados.
Un ensayo clínico randomizado arrojó un 60% de conversión con 24 horas en el grupo placebo cuando fue comparado con un 68% en el grupo amiodarona .
Incluso sabiendo que con el uso de altas dosis de amiodarona las tasas de conversión química son considerables, el potencial de efectos colaterales en el perioperatorio debe ser más estudiado para establecer una adecuada relación riesgo-beneficio.
Los medicamentos como la procainamida y la amiodarona, pueden ser útiles para tratar cualquier una de esas arritmias, pero pueden no ser efectivos en algunos casos, además de tener efectos colaterales, especialmente la procainamida, usada actualmente en carácter de excepción.
La FA es bien tolerada por los jóvenes, pero puede ser perjudicial en los pacientes ancianos, debiendo ser abortada siempre que sea posible.
Las estatinas fueron testadas en el preoperatorio para intentar reducir la incidencia de FA peri y postoperatoria, y pueden representar una importante terapia adyuvante en la prevención de la FA .
La Amiodarona también puede ser efectiva después de las cirugías cardíacas, aunque un trabajo cuestione su eficacia profiláctica postoracotomía.
Si aparece la FA, las estrategias para disminuir la FC deben ser adoptadas en las primeras 24 horas, porque más de un 85% de los episodios se resolverán en ese período.
Los antiarrítmicos de las clases Ic o III pueden ser usados.
Con relación a la profilaxis de FA, la cardiopatía bastante frecuente en el perioperatorio de cirugías cardíacas, Beaulieu y col. realizaron un trabajo prospectivo y aleatorio con 120 pacientes recibiendo amiodarona o placebo para la prevención de FA en ese tipo de cirugía y llegaron a la conclusión de que la amiodarona no fue eficaz en la profilaxis de la FA.
Ocurre a menudo en el perioperatorio y en la ausencia de una enfermedad cardíaca, no exige un tratamiento específico.
En pacientes cardiópatas, esos ritmos no sustentados pueden predecir arritmias ventriculares malignas.
La principal estrategia para las TVNS sería la prevención de su debut, actuando rápidamente cuando aparezcan los posibles factores de riesgo .
Un trabajo realizado en pacientes sometidos a la cirugía cardíaca, demostró que la corrección del magnesio después de la CEC redujo la incidencia de TV no sustentada .
Se divide entre las categorías monomórfica o polimórfica.
Los fármacos utilizados para la TV monomórfica son la lidocaína, la procainamida o la amiodarona .
Ya la taquicardia ventricular polimórfica tiene su conducta estipulada en la existencia previa de un intervalo QT largo y el consecuente aparecimiento de TdP.
En esos casos, el tratamiento de la arritmia consiste en revertir el prolongamiento del iQT y principalmente, suspender algunos fármacos que puedan causar aumento del intervalo.
El abordaje de la TdP puede incluir la cardioversión, aunque el magnesio sea el tratamiento de elección 2 g administrado lentamente.
Como la TdP acostumbra a ser recurrente, los esfuerzos deben ser hechos en el sentido de aumentar la FC, entre 105 y 120 lpm, a través de marcapaso o fármacos inotrópicos.
El uso de fármacos que prolongan el tiempo de repolarización, como la procainamida, está contraindicado durante la TdP.
Interrumpir las medicaciones que prolonguen el iQT y corregir las alteraciones electrolíticas son procedimientos generalmente necesarios.
En los pacientes refractarios y de alto riesgo, debemos considerar un implante de marcapaso y desfibrilador.
En la práctica, y en los casos en que exista la duda sobre si hay TV polimórfica, se debe a un prolongamiento del intervalo QT, y se recomienda usar un fármaco bloqueador del canal de sodio y reponer el magnesio empíricamente .
Entre los medicamentos que prolongan el iQT, la incidencia de Tdp es menor con la amiodarona, por tanto la amiodarona EV es una buena elección como terapia alternativa para la TV polimórfica refractaria de etiología desconocida.
Las principales maniobras para el paciente que presenta TV inestable, TV sin pulso o FV en el período perioperatorio, no son farmacológicas: desfibrilación inmediata, técnicas de reanimación cardiopulmonar RCP, en el caso de parada cardiorrespiratoria y corrección de las causas reversibles.
Después del diagnóstico de las arritmias, es esencial identificar cuáles de ellas son benignas y cuáles traen consigo el riesgo de muerte súbita.
La elección de los agentes anestésicos es importante para minimizar los episodios de taquiarritmias.
Tan importante como el tratamiento de las arritmias es su prevención.
El paso más importante en la prevención es el reconocimiento de los factores de riesgo, la selección adecuada de los medicamentos para cada paciente y el monitoreo adecuado.
En pacientes de riesgo para QT largo, debe haber un ECG de base reciente.
Los electrolitos deben ser monitorizados y corregidos siempre que sea necesario.
La verificación de la función renal y hepática es importante en pacientes que usan medicaciones que pueden generar arritmias.
Además de eso, las dosis deben ser ajustadas siempre que sea necesario.
La extensión del iQT debe ser observado bajo lupa por el anestesiólogo mediante varios fármacos que potencialmente extiendan ese intervalo, o la interacción entre ellos podría ser catastrófica.
La TSV responde al tratamiento con adenosina, mientras que la FA no, aunque en ambos casos, la frecuencia sea controlada por betabloqueantes o bloqueantes del canal de calcio.
El uso de fármacos de clase Ia está gradualmente entrando en baja por su relación riesgo/beneficio no muy favorable.
Los fármacos de la clase Ib como la lidocaína todavía están siendo ampliamente usados en el quirófano para tratar las taquiarritmias ventriculares.
Los fármacos de la clase Ic no deben ser usados en los pacientes con enfermedad cardíaca estructural, debido al alto riesgo de proarritmia.
Para las TSV, pueden ser usados betabloqueantes o bloqueantes del canal de calcio cuando lo que se quiere es reducir la FC.
Las amiodarona y el sotalol forman parte de la clase III, prolongan el potencial de acción y la repolarización, y están entre los antiarrítmicos más utilizados actualmente.
La Digoxina, el Magnesio y la adenosina poseen propiedades antiarrítmicas únicas y la digoxina raramente encuentra una indicación para su uso perioperatorio.
En cambio, el magnesio y la adenosina, han sido cada vez más usados en el período perioperatorio, con indicaciones específicas que deben ser respetadas.
La conducta en las arritmias perioperatorias no siempre incluye el uso de los antiarrítmicos, aunque ellos no deban ser postergados cuando haya una indicación en ese sentido.
Introducción
Las infecciones nosocomiales en las unidades de cuidados intensivos UCIs aumentan significativamente los porcentajes de la morbilidad y de la mortalidad y los costes financieros.
Aunque las UCIs tengan aproximadamente un 10% o menos de las camas en los hospitales, más de un 20% de todas las infecciones nosocomiales ocurren en pacientes ingresados en la UCI.
Los agentes utilizados en la UCI pueden influir en las infecciones nosocomiales por su efecto en el crecimiento bacteriano.
Las ampollas y jeringuillas utilizadas pueden sufrir una contaminación en un ambiente muy complicado.
Se han publicado relatos esporádicos de bacteriemia causada por la distribución de agentes farmacológicos infectados.
Se ha demostrado que protocolos sencillos de control de la infección son eficaces en diferentes escenarios hospitalarios.
El tipo de agente farmacológico y duración del uso pueden también ser factores importantes.
Sería importante conocer las drogas con una mayor tendencia de generar el riesgo de infección, especialmente aquellas utilizadas para la infusión prolongada, para que se establezcan las normas y también para la minimización de los riesgos.
En el presente estudio, hemos elegido tres medicamentos de uso común en pacientes críticamente enfermos y en la UCI: propofol, remifentanilo y pantoprazol.
El Propofol se le conoce como un buen medio de crecimiento para bacterias.
El remifentanilo y el pantoprazol tienen propiedades antibacterianas.
Todos esos agentes son administrados por una infusión prolongada.
Ya fueron estudiados los efectos antibacterianos del propofol al 1% y del remifentanilo 1, 10 y 100 µg.mL.
Los objetivos de este estudio fueron evaluar los riesgos de contaminación del propofol al 2%, remifentanilo y pantoprazol, e investigar los efectos in vitro de esos agentes en el crecimiento de microrganismos que son consabidamente los causantes de la infección en las unidades de cuidados intensivos.
Materiales y métodos
Se evaluó el efecto antimicrobiano de tres agentes anestésicos, propofol el 2% 1.g.50.mL Fresenius Kabi, Alemania, remifentanilo 2 mg, GlaxoSmithKline, Italia y pantoprazol 40 mg, Altana Pharma, Alemania.
Todos los experimentos fueron realizados en duplicado.
A Investigación del riesgo de contaminación
Los tres agentes fueron preparados para el uso en condiciones de UCI de acuerdo con los protocolos adoptados en la UCI para la preparación de medicamentos iv para los pacientes, y depositados en dos inyectores distintos, conforme a la descripción.
Como control, una solución de NaCL 0,85% también fue depositada en dos inyectores.
Uno de los inyectores fue incubado a temperatura ambiente 22 ± 2ºC y el otro fue colocado en el refrigerador 4 ± 2ºC de la UCI; una cuota de 100 µl de los agentes incubados fue cultivada en agar de Columbia con sangre de oveja Becton Dickinson, Alemania después de 0, 2, 4 y 8 h. Las placas fueron evaluadas enseguida de efectuarse una incubación nocturna a 36 ± 2ºC.
Si se notase algún crecimiento bacteriano, se efectuarían conteos de colonias.
B Efecto en el crecimiento bacteriano
Para el estudio, fueron seleccionadas bacterias frecuentemente causantes de infecciones nosocomiales y que pertenecen a la flora normal de la piel.
Escogimos Staphylococcus aureus ATCC 29213, Staphylococcus epidermidis ATCC 12228, Enterococcus faecalis ATCC 29212, Escherichia coli ATCC 25922, Pseudomonas aeruginosa ATCC 27853 y un aislado clínico de un Acinetobacter spp resistente a múltiples fármacos.
B1 Efecto de los agentes farmacológicos en las concentraciones usadas en la UCI sobre el crecimiento bacteriano
En esa etapa del estudio, el método utilizado es una modificación de los estudios de Batai et al. y Wu et al. Los tres agentes fueron preparados para el uso en condiciones de UCI y distribuidos en tres conjuntos de tubos estériles 1 mL por tubo.
También fueron preparados tres conjuntos de NaCl 0,85% estéril.
Cada conjunto consistía en 7 tubos, con la inclusión de todas las bacterias que serían testadas, conjuntamente con un tubo para el control.
Las soluciones bacterianas fueron preparadas en MacFarland 0,5 y diluidas en 1/1000.
Todos los tubos, excepto los tubos de control, fueron inoculados con 50 µL de soluciones bacterianas.
No hubo ninguna adición de bacterias en los tubos de control.
El primer conjunto de tubos fue incubado a 4 ± 2ºC, el segundo a 22 ± 2ºC y el tercero a 36 ± 2ºC.
Los agentes farmacológicos incubados fueron diluidos en 1/100, y 100 µL de las diluciones fueron subcultivados en agar de Columbia con sangre de oveja después de 0, 2, 4 y 8 h. Las placas fueron evaluadas enseguida de efectuarse una incubación nocturna a 36 ± 2ºC.
Si se notase algún crecimiento bacteriano, se efectuarían conteos de colonias.
B2 Determinación de las concentraciones inhibitorias mínimas de los agentes farmacológicos
Estudiamos los valores para concentración inhibitoria mínima CIM de los tres agentes y de la solución de NaCl al 0,85% por el método de microdilución.
La microdilución fue efectuada en tres temperaturas diferentes, 4 ± 2ºC, 22 ± 2ºC y 36 ± 2ºC.
Las concentraciones que serían testadas fueron seleccionadas en conformidad con las concentraciones máximas de los agentes en la sangre de los pacientes, en razón de la administración.
El análisis estadístico fue realizado con el programa SPSS 11.5 SPSS Inc., Chicago, IL.
Aplicamos el test de Kolmogorow-Simirnov para una muestra y para determinar si los datos tenían una distribución normal.
Para el conteo de colonias, aplicamos ANOVA para comparar cuatro grupos de agentes farmacológicos.
Utilizamos el teste t para dos muestras independientes para comparar el agente estudiado con la salina normal, o dos agentes diferentes entre sí.
Analizamos el conteo de colonias en diferentes puntos cronológicos con el uso de ANOVA para medidas repetidas.
Salvo algo que indicase lo contrario, los datos fueron presentados como promedio ± desviación estándar DE.
En la primera etapa del estudio, no fue observado ningún crecimiento en las muestras preparadas listas para el uso en UCI e incubadas en las temperaturas escogidas.
B1 Efecto de los agentes farmacológicos en las concentraciones usadas en la UCI sobre el crecimiento bacteriano
Las figuras 1 a 6 indican respectivamente el conteo promedio de colonias de S. aureus, E. faecalis, S. epidermidis, E. coli, P. aeruginosa y Acinetobacter spp. enseguida a la exposición de las soluciones-test.
El Propofol mantuvo el crecimiento bacteriano.
El crecimiento bacteriano aumentó o permaneció siendo el mismo para todas las bacterias en todas las temperaturas figs.
La figura 7 ilustra el crecimiento de S.aureus en propofol a temperatura ambiente.
El Remifentanilo inhibió el crecimiento bacteriano; y la reducción en el conteo bacteriano fue más evidente en la temperatura de 36 ± 2ºC figs.
El Pantoprazol no mantuvo el crecimiento bacteriano y cuando se le comparó con el hallazgo de la 0 hora, redujo significativamente p < 0,05 el conteo bacteriano de S. epidermidis y Acinetobacter spp. en 8 horas a 36 ± 2ºC figs.
B2 Determinación de las concentraciones inhibitorias mínimas de los agentes farmacológicos
Los valores de las CIMs quedaron por encima de las concentraciones testadas para todas las combinaciones de agente farmacológico, microrganismo y temperatura.
Las CIMs fueron > 5 µg.mL para propofol 2%, > 500 µg.mL para remifentanilo y > 10 mg.mL para pantoprazol.
Discusión
Aunque el propofol sea un medio de cultivo rico para bacterias, cuando ese agente fue depositado en las jeringuillas estériles inmediatamente después de la abertura de las ampollas, no fue detectado ningún crecimiento después de transcurridas 24 horas.
Nuestros datos son comparables a aquellos obtenidos en otras investigaciones.
Warwick et al. sugirieron que el propofol podría ser utilizado con seguridad en hasta 24 horas cuando se depositase en jeringuillas estériles.
Otros autores sugirieron 72 horas.
Webb et al. informaron una contaminación de propofol en jeringuillas, aunque ninguna hubiese causado infección clínica.
Sin embargo, en nuestro estudio, los conteos de colonias en jeringuillas contaminadas alcanzaron una diferencia significativa en 8 horas para S. aureus, E. faecalis, E. coli, P. aeruginosa y Acinetobacter spp. a temperatura de 36 ± 2ºC.
Los conteos bacterianos aumentaron con el tiempo, incluso a temperatura ambiente fig.
7. Nuestros resultados fueron parecidos con los de los estudios precedentes arrojando que el propofol mantiene el rápido crecimiento de E. coli, P. aeruginosa, Enterobacter cloacae, Moraxella osloensis, Acinetobacter spp., S. aureus, S. epidermidis, E. faecalis y Candida albicans, cuando se inoculan in vitro.
Esos hallazgos están a tono con la importancia de adoptar técnicas asépticas rígidas.
Líquidos y medicamentos pueden quedar contaminados por microrganismos durante la producción y/o preparación para la infusión.
La mala técnica aséptica puede ser común entre los profesionales de la sanidad, especialmente en un ambiente atareado y complicado.
La contaminación bacteriana de propofol puede ocurrir durante la abertura de las ampollas de vidrio, y es baja la adhesión a las recomendaciones de los prospectos para el uso del propofol.
Para escapar de la contaminación bacteriana, debemos pasar alcohol en el cuello de la ampolla; las manos deben lavarse antes de cualquier tipo de manipulación; las jeringuillas y las bombas deben estar preparadas en condiciones asépticas inmediatamente antes del uso del propofol; las ampollas y las jeringuillas deben estar etiquetadas con la fecha y hora de la preparación; el propofol debe ser depositado en la jeringuilla en cantidades que se puedan usar de una sola vez y los residuos, en el caso de existan, deben ser desechados. Finalmente, los dispositivos desechables, como jeringuillas, equipos de infusión y dispositivos de distribución triples, deben ser utilizados solamente en un mismo paciente.
Sin embargo, en nuestro estudio, los cuellos de las ampollas no fueron higienizados con ningún tipo de desinfectante, para que fuesen reproducidas las condiciones de la rutina cotidiana; pero las restantes recomendaciones sí que fueron secundadas.
Nuestros resultados secundan las recomendaciones del fabricante que dice que el propofol debe ser utilizado dentro de las 6 horas desde su manejo y que deben ser usadas las técnicas asépticas en el manejo y en la administración del propofol.
Si el propofol no se usa dentro del límite de tiempo recomendado, incluso algunos restos de contaminación del agente pueden constituir un riesgo de agresión bacteriana significativa para el paciente.
Por otro lado, la temperatura tuvo un impacto en los porcentajes de crecimiento en el propofol contaminado.
Crowther et al. informaron que las temperaturas más bajas pueden reducir el crecimiento de S. aureus.
Análogamente, nuestros resultados demostraron el aumento en el crecimiento de S. aureus, E. faecalis, E. coli y Acinetobacter spp. a una temperatura más alta.
Sin embargo, el conteo de las colonias aumentó incluso a la temperatura de 4 ± 2ºC, lo que sugiere que, en el caso de que ocurra la contaminación, la temperatura no es una garantía de seguridad.
Cuando el remifentanilo se testó, la actividad antimicrobiana quedó más evidente para S. aureus y Acinetobacter spp..
Las estirpes de E. coli parecían ser más resistentes al efecto antimicrobiano del remifentanilo, corroborando los resultados de Apan et al. Esos autores informaron que el efecto antibacteriano del remifentanilo dependía de la concentración.
Las concentraciones utilizadas por Apan y sus colaboradores fueron 1, 10 y 100 µg.mL, mientras que la nuestra fue de 40 µg.mL.
La concentración de remifentanilo que estudiamos fue la concentración clínicamente utilizada en nuestra UCI.
Llevando en cuenta que las bacterias están afectadas por el pH del medicamento y también que la mayoría de las bacterias patógenas prefiere una franja estrecha de pH 6,0-8,0, las propiedades bactericidas del remifentanilo podrían deberse a su bajo pH.
En nuestro estudio, el pH de remifentanilo fue 2,1, valor mucha más bajo que el del propofol pH = 6,35 y pantoprazol pH = 7,68.
Los estándares de crecimiento de S. aureus ATCC 25923, E. coli ATCC 25922 o P. aeruginosa ATCC 27853 no fueron afectados por pHs entre 5,0-8,0.
Además, el remifentanilo contiene una glicina como preservativo, lo que aumenta la duración de la actividad antimicrobiana.
La presencia de glicina puede haber aportado para la actividad antibacteriana del remifentanilo.
En la UCI, el pantoprazol es ampliamente utilizado en el tratamiento de diversas enfermedades gastrointestinales.
Suerbaum et al. informaron que el pantoprazol posee una potente actividad antibacteriana in vitro contra Helicobacter pylori.
Se propuso que el mecanismo del efecto antibacteriano contra H. pylori sería la interacción entre las proteínas bacterianas vía formación de sulfonamida.
Ese mecanismo podría ser la explicación del efecto antibacteriano del pantoprazol contra S. epidermidis y Acinetobacter spp. en nuestro estudio; pero eso todavía está por determinar.
El principal hallazgo de nuestro estudio es que el propofol mantiene con fuerza el crecimiento de los microrganismos testados, lo que no se da con el remifentanilo y el pantoprazol.
Para que sean evitadas las complicaciones provenientes del crecimiento bacteriano en el propofol contaminado y que pongan en riesgo la vida de los pacientes, es importante que se secunden unas rígidas técnicas asépticas para la preparación de ese agente farmacológico.
Futuros estudios deberán también evaluar los efectos de medicamentos contaminados administrados por infusión en el desarrollo de la bacteriemia en pacientes.
Conflicto de intereses
Los autores declaran no tener ningún conflicto de intereses.
Educación, crisis y cambio
O concepto generalizado de Educación es la trasmisión y el aprendizaje de las técnicas culturales, o sea, las técnicas de uso, producción y comportamiento, por medio de las cuales una asociación de hombres se torna competente para satisfacer sus necesidades, protegerse contra la hostilidad del ambiente físico y biológico y trabajar en conjunto, de modo más o menos ordenado y pacífico.
Tenemos así una sociedad humana que no puede continuar a existir si su cultura no es transferida de generación para generación.
Los principios para concretizar y garantizar esa transmisión son dados por la Educación.
Ese concepto generalizado de Educación se torna fundamental en las sociedades primitivas y en las sociedades civilizadas.
Entre tanto, las modalidades de Educación en estas sociedades distintas no son diferentes en relación a su desarrollo, pero sobre todo difieren en relación a la actitud u orientación adoptada.
En la sociedad primitiva la Educación busca asegurar la manutención de las técnicas de trabajo utilizadas, atribuyéndoles carácter sagrado y se propone transmitir las directrices comportamentales ya integradas en el grupo social, así como busca garantizar su relativa inmutabilidad considerando profanación cualquier idea de innovación.
Por otro lado la sociedad civilizada está convenientemente preparada enfrentar situaciones nuevas y para cambiar.
De esta forma, en ese contexto es función de la educación tornar flexibles, corregibles y perfeccionadas las técnicas utilizadas, así como diseminar, a través de comunicación adecuada, el nuevo contenido.
Vale resaltar que como no existe sociedad primitiva en estado puro, también no existe sociedad civilizada que favorezca el rápido y constante perfeccionamiento de las técnicas más delicadas, o sea, aquellas referentes al control de la conducta del individuo, así como de sus comportamientos mutuos.
En la civilización, la propagación de las técnicas ya adoptadas posibilita su perfeccionamiento por medio de iniciativas de las personas.
En consecuencia, la educación pasa a ser definida a partir del ponto de vista del individuo y no del ponto de vista de la sociedad, o sea, tiene por objetivo la formación del hombre, hacer madurar al individuo y el alcance de su forma completa como un camino gradual partiendo y recorriendo de la potencialidad al acto de la realización.
Actualmente nuestra civilización se encuentra en una convergencia de crisis afectando los sistemas familiares, urbano, político, de valores, de enseñanza y de salud.
Considerando que las crisis representan una transición y que precisan ser encaradas como oportunidades de cambio, tenemos que adoptar una postura proactiva de modo a dirigir y estructurar esos cambios, tomando medidas prácticas para conducirlas.
En consecuencia de este tipo de enfrentamiento deseable, la civilización emergente carga consigo una consciencia modificada y busca un sistema diferenciado de comportamiento fundamentado en la visión de la síntesis del todo.
Con esta nueva óptica surgen formas específicas e innovadoras de concebir y usar el tiempo, el espacio, la lógica y la relación de causa y efecto, posibilitando directrices para la política del futuro.
Las tendencias de esa nueva orden posmoderna se reflejan el trabajo y servicios de enfermería y esfuerzos deben ser emprendidos para superar el status quo, una vez que la fuente de toda la energía para concretizar el cambio proviene del capital humano.
Esto nos conduce a la responsabilidad social que las universidades y las organizaciones y servicios de salud, deben tener delante de los ciudadanos.
Universidad, organización y mentalidad del futuro
Howard Gardner, a través de la psicología, historia, antropología y otras disciplinas de las ciencias humanas, formuló una descripción de mentalidad asociada a un emprendimiento de valores humanos, teniendo en vista los tipos de mentalidad que las personas van a necesitar para progresar en tiempos emergentes.
En otros términos, el autor especifica las funciones de las mentalidad que serán necesarias, recomendando su desarrollo frente a las nuevas capacidades que pasan a ser exigidas por la naturaleza del mundo interconectado en que vivimos, con sus mecanismos de búsqueda, herramientas digitales y diversos dispositivos computacionales.
Acreditamos que las universidades son instituciones propicias para atender a esa necesidad, capaces de desarrollar las habilidades cognitivas insertadas en los tipos de mentalidades, descritas por el autor, para la formación y para la educación de los ciudadanos, impulsadas por transformaciones en el campo de trabajo, producción de conocimiento y políticas públicas.
Así tenemos: la mentalidad disciplinada, la mentalidad sintetizadora, la mentalidad creadora, la mentalidad respetuosa y la mentalidad ética.
La primera se refiere al aprendizaje sobre como pensar de manera disciplinada.
La mentalidad disciplinada habilita a la persona para una práctica profesional.
En ese sentido, las iniciativas educacionales buscan el conocimiento disciplinar, hábitos mentales y patrones de comportamiento adecuados, con el objetivo de erradicar formas equivocadas e improductivas de pensar y substituirlas por formas de pensar y hacer que sean marcas del profesional disciplinado. Posibilita el desarrollo de habilidades de planificación, ejecución, crítica y evaluación.
A través de la disciplina es posible entrenar para perfeccionar una habilidad.
Puede también enriquecer la visión del individuo a través de la observación sistematizada y disciplinada.
Con la recepción de informaciones de diferentes fuentes, la mentalidad sintetizadora aprende y evalúa objetivamente esos datos y, en diferentes circunstancias, sintetiza el conocimiento actual, la incorporación de nuevos descubrimientos y el delineamiento de nuevos problemas y perspectivas que integran su campo profesional.
El sintetizador tiene como objetivo focalizar lo que ya fue establecido de modo más útil y comprensible.
Busca orden y equilibrio.
El modo más ambicioso de síntesis ocurre en el trabajo interdisciplinar.
De modo general, la integración de disciplinas produce una comprensión diferente de aquella obtenida por apenas una de ellas, posibilitando a los profesionales interdisciplinares una percepción más comprensiva de la realidad.
En la sociedad contemporánea la creatividad es muy valorizada y cultivada.
La mentalidad creadora tiene la capacidad de romper barreras, presentar nuevas ideas, proponer cuestiones e implementaciones innovadoras, evocar lo desconocido, así como de revelar y resolver nuevos problemas.
Para el autor, algunas de las mejores creaciones tienen origen en los intentos de síntesis.
La mentalidad creadora es motivada por la incertidumbre y por el constante desafío. Sin prenderse solamente a reglas ya determinadas, persigue lo nuevo, lo inesperado.
Este tipo de mentalidad busca mantenerse al frente de la última novedad en términos tecnológicos, profesionales y hasta mismo comportamentales.
Se esfuerza en buscar nuevos conocimientos.
No es una mentalidad común, ella es muy solicitada en los líderes.
Sin embargo, cambios pequeños y constantes en la práctica profesional, pero que sean significativos, son muy deseables.
La mentalidad respetuosa tiene origen en la consciencia, en la comprensión y en el acogimiento de las diferencias entre los seres humanos.
Este tipo de mentalidad reconoce la importancia de la diversidad y busca trabajar de forma eficaz con ella.
Trata de percibir a las personas como ellas son, buscando transmitir y recibir confianza.
La mentalidad ética actúa en un nivel más abstracto que la mentalidad respetuosa, relacionándose al cumplimiento de las propias responsabilidades como trabajador y ciudadano.
Dicho de otro modo, en el plano conceptual esa mentalidad determina la forma como los trabajadores cumplen sus responsabilidades superando el propio interés, y también establece como los ciudadanos pueden trabajar con el objetivo del bienestar común.
La conducta ética presupone fuerza de carácter.
Conforme asevera el autor, las cinco mentalidades descritas son los tipos priorizados y valorizados en la sociedad contemporánea y en la sociedad del futuro; los primeros tres tipos de mentalidades cubren el espectro cognitivo y el emprendimiento humano, dado que son amplios y globales.
Los otros dos tipos de mentalidad están circunscritos a nuestras relaciones con otros seres humanos.
Inversión en activos humanos
Habiendo abordado educación, crisis y cambio, recorrido las cinco mentalidades del futuro preconizadas por Gardner, comprendemos que en el seno de las Universidades es donde pueden ser mejor desarrolladas estas habilidades mentales para la formación y educación de ciudadanos, y también con el entendimiento de que las organizaciones también son ambientes propicios para el perfeccionamiento de las habilidades relacionadas a las cinco mentalidades del futuro, ahora, nos cabe apuntar estrategias para el alcance de esta meta.
En ese sentido, dos estrategias simultáneas se han mostrado satisfactorias para países que buscan sintonizar la educación a los cambios de contexto que la circundan.
Esas estrategias se destinan a transformar la educación de hoy de dos maneras:
facilitando al ciudadano educación continua a lo largo de la vida, a través de institucionalización en redes;
adoptando el sistema de educación a distancia y, así, distribuyendo oportunidades de acceso al aprendizaje.
Esta concepción de educación, contenida en estas dos estrategias, impone una reorganización de la escuela y de los procesos de formación, en la medida en que implica un proceso clave de ampliación, duración y amplitud: la nueva educación tiene por objetivo la inclusión de todos en todas las fases de la vida, permanentemente.
Entendida así, esta nueva educación podrá responder a los desafíos impuestos por los cambios de la sociedad, como: globalización, revoluciones tecnológicas y científicas con la incorporación cada vez más veloz del conocimiento en todos los ramos de la actividad humana, respuestas sociales como reflexividad, socialización y transformaciones en el mundo del trabajo, generando, a su vez, demandas por el desarrollo de las competencias personales y profesionales del ciudadano.
Lo que moviliza estas fuerzas y los cambios consecuentes es que ellas operan con inusitada energía no sólo porque atienden necesidades objetivas del sistema productivo, pero también porque están revestidas de gran legitimidad social y cultural.
Surgen, de hecho, como fuerzas propias de la modernidad, como demandas provenientes de los grupos emergentes, como fuerzas identificadas con el conocimiento, con la sociedad de la información, con la globalización y con las funciones consideradas de más alto prestigio.
Proyectos innovadores de educación permanente en el trabajo de enfermería deben ir al encuentro de criterios y medidas que favorezcan la comprensión del individuo en el proceso de perfeccionamiento, posibilitando maneras creativas y reflexivas de pensar y hacer teniendo en vista el desarrollo personal, social y profesional del ciudadano-trabajador.
La educación permanente potencializa el desarrollo personal, por medio de la capacitación técnica, adquisición de nuevos conocimientos y conceptos, que deben traducirse en actitudes, manteniendo estrecha la relación entre el proceso de formación y el de trabajo.
También, permite el desarrollo social como resultado de un aprendizaje constante del sujeto con base en sus relaciones.
La educación es, por lo tanto, parte de la vida del individuo, en el ejercicio de su autonomía y capacidad de aprender, redundando, también, en el desarrollo del ciudadano en su contexto de trabajo.
En otros términos, es enfatizado que ese modo de hacer educación permanente debe buscar, sobre todo, el significado de aprender a aprender y que el sujeto adquiera plena consciencia de la importancia de esa educación permanente.
En esta perspectiva, la formación en salud, constituye importante herramienta de construcción y reconstrucción permanente de habilidades y competencias, posibilitando una comprensión más amplia del trabajo en salud, con el aumento de la capacidad de análisis e intervención en los diferentes procesos que de él provienen, incitando cambios de valorización y humanización en las relaciones entre los sujetos envueltos.
Siendo así, educación y salud son procesos interdependientes, son necesidades sociales que deben tener base en liderazgos institucionales, fuerza política y redes de cooperación que constituyen elementos estructurales para construcción de una base tecnológica para educación en salud.
En la cultura global, la velocidad aparece en todos los aspectos de la vida, siendo que el ser humano pasó a sentir una expectativa y un deseo creciente por velocidad en todo; para poder prosperar en este mundo acelerado precisamos usar el poder de la velocidad a nuestro favor.
En la área de la salud usar la velocidad que la tecnología trae significa que, por medio de ella, debemos valernos de cliques del mouse y de enseñanza a distancia EaD para desarrollar, perfeccionar e integrar sus recursos humanos - el bien más valioso que las sociedades disponen para cuidar, promover y educar en salud.
De nada sirve la técnica, recursos financieros, poder, si no tenemos sistemas de salud que funcionen, que den garantía de accesibilidad gratuita con productividad, calidad, equidad y justicia social.
Nosotros, los enfermeros, integramos la profesión que es considerada la espina dorsal de los sistemas de salud no sólo por su representatividad mayoritaria la fuerza de trabajo es mayor o igual a 75% entre los trabajadores de la salud, pero también por la necesidad de permanencia 24 horas en los servicios, coordinando la asistencia y constituyéndose en el eslabón de unión entre el equipo de salud.
Usemos, entonces, la educación a lo largo de la vida y la tecnología en favor de esos valiosos recursos humanos, con metodología apropiada, porque durante toda la vida ellos deberán estar comprometidos con la educación permanente para que puedan ofrecer servicios de salud de calidad a la población que lo requiere y lo merece.
Por último, es relevante que la Enfermería pueda contar con profesionales que tengan familiaridad con habilidades mentales relacionadas a la disciplina, creatividad, respeto y ética; esos atributos orientarán sus conocimientos, su emprendimiento en el servir, así como sus relaciones con sus prójimos.
Introducción
En la actualidad se está produciendo una transformación de la Educación Superior a nivel mundial sin precedentes.
Tal y como se manifiesta en la Declaración Mundial sobre la Educación Superior en el siglo XXI realizada por la Unesco, la Educación Superior y la investigación son parte fundamental del desarrollo de los individuos, las comunidades y las naciones, y constituyen el motor de la Sociedad Mundial del Conocimiento.
De esta forma, surge el Proceso de Convergencia entre los Sistemas Nacionales de Educación Superior de las Universidades Europeas cuyo principal objetivo se centra en la creación de un único Espacio Europeo de Educación Superior EEES.
El propósito de este ambicioso proyecto es aumentar la movilidad y la empleabilidad de los titulados universitarios, asegurando la competitividad internacional y la calidad de la Educación Superior.
Dentro de este proceso de cambio se ha diseñado también el Proyecto Tunning para América Latina con el objetivo de definir los perfiles académico-profesionales basados en competencias y conseguir la convergencia curricular de los estudios superiores en este entorno.
En el contexto europeo se han desarrollado numerosas iniciativas encaminadas a potenciar el aprendizaje de una lengua común que facilite el intercambio de estudiantes y profesionales.
Entre ellas, el Marco Común Europeo de referencia para el aprendizaje, enseñanza y evaluación de las lenguas, que forma parte del proyecto General de Política Lingüística del Consejo de Europa y que promueve una intensificación del aprendizaje y la enseñanza de idiomas para facilitar una mayor movilidad, una comunicación internacional más eficaz, un mayor acceso a la información y una mejora en las relaciones profesionales.
Diseño curricular del Grado en Enfermería en España: formación en lengua inglesa
La Agencia Nacional de Evaluación de la Calidad y Acreditación ANECA confeccionó en el año 2005 las bases para el itinerario formativo de la titulación de Grado en Enfermería en el Libro Blanco del Grado en Enfermería, redefiniendo los perfiles profesionales y sus competencias.
El listado de las competencias más relevantes relacionadas con el aprendizaje de una segunda lengua se describen en la Figura 1.
De forma paralela, la nueva regulación de los estudios universitarios de Posgrado introdujo en el sistema universitario español el acceso a los programas de Máster y Doctorado, abriéndose para Enfermería un desarrollo formativo completo, donde también se enfatiza la formación en inglés y movilidad dentro del Espacio Europeo.
Existen numerosos estudios que destacan la necesidad de incentivar la formación en inglés tanto en el campo asistencial y docente como en el investigador desde Pre y Posgrado.
Las estrategias curriculares deben estar orientadas a incluir asignaturas específicas que contemplen su aplicación clínico-asistencial así como profundizar en su abordaje en el campo científico-investigador, tomando como referencia el nuevo perfil competencial y con el objetivo de optimizar el proceso de enseñanza-aprendizaje.
Perfil competencial de los profesionales de Enfermería
Entre los objetivos de la reforma de los estudios de Enfermería en el marco de la Enseñanza Superior se pretende dar respuesta a la complejidad actual de los Servicios de Salud que, cada vez más, requieren que las enfermeras posean competencias para el manejo de informaciones complejas; utilizar las nuevas tecnologías; planificar, implementar y evaluar las intervenciones de cuidado y promover una práctica basada en la evidencia científica.
Este proceso está teniendo lugar de manera similar dentro del contexto Latinoamericano, donde el potencial crecimiento de la disciplina enfermera requiere una adaptación del perfil profesional a las nuevas necesidades y demandas de la sociedad, acercando la realidad académica y profesional.
La heterogeneidad existente en la formación en Enfermería en América Latina, recogida por diversos autores también refleja la necesidad de unificar criterios, especialmente los relacionados con la investigación y el uso de la evidencia científica.
En este sentido, y por las características lingüísticas comunes entre Latinoamérica y España, es imprescindible plantear mecanismos de vehiculización del inglés para potenciar el pleno desarrollo de la disciplina enfermera.
Nuevos horizontes en el campo académico y científico-investigador
En el terreno científico y académico, el inglés es la lengua vehicular y su aplicación es esencial para el análisis de los resultados más relevantes en materia de investigación, y por tanto, la incorporación de la evidencia científica en la práctica.
El Consejo Internacional de Enfermería CIE defiende que la enfermera de cuidados generales debe poseer competencias relacionadas con el diseño y evaluación de programas y proyectos de investigación.
Entre las dificultades más destacables para el pleno desarrollo de la investigación en Enfermería se señalan, entre otras, las limitaciones en el uso de la lengua inglesa, fundamental para la búsqueda en bases de datos internacionales y para la difusión internacional de las investigaciones, dado que las revistas de mayor impacto científico son publicadas en esta lengua.
Las nuevas competencias relacionadas con la investigación destacan la imperiosa necesidad de fundamentar la práctica enfermera en los resultados de la evidencia científica y como pieza clave para su consecución, el manejo del inglés.
Cambios socio-demográficos y culturales
La creciente diversidad sociocultural dentro de nuestra sociedad exige que los servicios sanitarios y sus profesionales tengan capacidad para dar respuesta a una población muy diversa con importantes barreras idiomáticas que dificultan e incluso imposibilitan una adecuada comunicación entre usuarios y profesionales.
El aprendizaje de idiomas en el ámbito sanitario está unido al abordaje integral de la persona, incluyendo los aspectos socioculturales, que parten del conocimiento de otras lenguas como fundamento del proceso comunicativo, hasta el contexto cultural de la persona que sitúa su conjunto de valores y creencias.
La importancia de la movilidad internacional, una de las piedras angulares del EEES, tiene como objetivo fomentar la libre circulación de estudiantes y profesionales de los diferentes ámbitos.
Esta movilidad internacional, en el campo de la Enfermería, se materializa desde una doble vertiente: por un lado, el intercambio de profesores y estudiantes a través de los programas de movilidad y estancias de investigación, y por otro, la movilidad de profesionales ya cualificados que contemplan la proyección internacional como una nueva perspectiva laboral, donde el dominio del inglés juega un papel fundamental.
Estos intercambios están orientados al aprendizaje o perfeccionamiento de una segunda lengua y al fomento de proyectos de colaboración e intercambio de experiencias docentes y de investigación.
Esta realidad, unida a la reestructuración de los sistemas sanitarios en muchos países, está provocando una demanda masiva de profesionales sanitarios, lo que se traduce en nuevas oportunidades en el mercado laboral.
Describir la formación en lengua inglesa dentro de los nuevos Planes de Estudio P.E del Grado en Enfermería en España.
Valorar la adecuación de la formación en lengua inglesa según las directrices marcadas por el EEES.
Tipo de estudio
Se ha realizado un estudio observacional descriptivo y transversal en cuarenta y seis universidades españolas que imparten el Grado en Enfermería para determinar la importancia de la formación en inglés dentro del currículum.
Población y ámbito de estudio
Se han incluido 66 centros pertenecientes a 46 Universidades españolas.
Las características de los centros incluidos se detallan en la Tabla 1.
El instrumento utilizado ha sido una parrilla de volcado de datos donde se recogen las unidades de análisis que se han evaluado en cada uno de los PE de las universidades.
El instrumento estaba compuesto por cuatro unidades de análisis o categorías: perfiles de acceso a la universidad, formación en inglés en el Grado de Enfermería denominación de la/s asignatura/s, tipología y número de créditos, contenidos, objetivos, competencias, metodología y sistemas de evaluación, sistemas de acreditación de lenguas extranjeras y existencia de programas de movilidad.
El diseño del instrumento se ha realizado por consenso entre un grupo de expertos en diseño y evaluación de PE.
La validación se realizó mediante una prueba de jueces en la que han participado un total de diez profesores pertenecientes a 8 universidades españolas, con el siguiente perfil: decanos 4, directores de departamento 2 y profesores de reconocido prestigio con experiencia en la elaboración de PE 4.
La recogida de datos se realizó entre los meses de abril y junio de 2011, utilizándose como fuente de datos el Plan de Estudio del Grado en Enfermería publicado por cada Universidad.
Análisis de los datos
Dadas las características del estudio, se ha realizado un análisis cuantitativo, mediante el cálculo de frecuencia y porcentajes a través del programa estadístico SPSS v.18, y un análisis cualitativo a través de la cual se ha analizado la denominación de las asignaturas, los objetivos, los contenidos y las competencias establecidas.
Para salvaguardar los intereses de cada universidad se han enumerado los centros, sin especificar los datos concretos de cada una de ellas, sino que se han descrito los datos en términos generales, en línea con los objetivos del estudio.
Perfiles de acceso al Título de Grado en Enfermería
Las distintas universidades españolas coinciden en los requisitos deseables que deberían reunir los futuros estudiantes de Grado donde se destaca el inglés como competencia transversal necesaria.
De manera específica, para acceder al Grado en Enfermería todas las universidades recomiendan poseer conocimientos de un idioma moderno, con especial énfasis en el inglés, por lo que se manifiesta su importancia desde la etapa preuniversitaria.
Formación en lengua inglesa dentro del Grado en Enfermería
La totalidad de los PE 100% reconoce explícitamente la necesidad de incentivar el manejo de la lengua inglesa para los futuros profesionales en el campo asistencial, docente e investigador.
Sin embargo, se observa una notable variabilidad en la importancia real otorgada en las distintas universidades españolas con notables diferencias en los contenidos, estructura y competencias establecidas en las asignaturas de Inglés Sanitario, especialmente en relación al número de créditos, tipo de asignatura y a la orientación.
Denominación de la asignatura
La denominación de las asignaturas es muy variada y responde al enfoque de los contenidos: Inglés, Inglés Técnico, Inglés Sanitario, Inglés para Enfermería, Inglés Científico, Inglés Científico para Enfermería, Inglés Profesional, Inglés aplicado a Enfermería, Inglés en Ciencias de la Salud, Inglés Científico, Inglés Específico, English for Health and Behavioural Sciences, Inglés para Ciencias de la Salud: Enfermería, Idioma Moderno, International English e Inglés para profesionales de la Salud.
Tipología y número de créditos
De los 66 centros incluidos en el estudio, la frecuencia media de los PE que no contemplan una asignatura específica de inglés es del 39.4% n=26, siendo un 60.6% n=40 los PE que sí la incluyen.
Entre los centros que ofertan alguna asignatura de inglés, el 60% n=24 la considera como asignatura optativa, el 32.5% n=13 la incluye dentro de la formación básica y un 7.5% n=3 como obligatoria, según se detalla en la Figura 2.
El rango de créditos destinados a la formación en inglés oscila entre 0 y 18 ECTS, estando condicionado por el tipo de asignatura.
Las asignaturas básicas, obligatorias y optativas en inglés tienen entre 3 y 6 créditos según cada PE.
De todas las universidades incluidas, tan sólo una oferta 18 ECTS de formación en inglés desde una doble vertiente, como asignatura básica 6ECTS en primero y como dos optativas complementarias 12 ECTS a lo largo de los 4 años.
La segunda universidad con mayor carga en número de créditos ofrece 12ECTS divididos en dos asignaturas optativas.
En el resto, el valor predominante es de 6 ECTS, de manera optativa, siendo la media de créditos en las universidades con formación específica en inglés de 6,3 ECTS.
La media de créditos incluyendo a todos los centros se sitúa en 2,5 ECTS.
La mayoría de las asignaturas están orientadas a la adquisición de un nivel básico de inglés, aunque todas incluyen además contenidos específicos de carácter sanitario.
Este contenido varía desde conceptos fundamentalmente clínicos a contenidos orientados a la aplicación de la lengua inglesa en el campo científico-investigador búsquedas bibliográficas, elaboración de informes y/o abstracts en inglés, interpretación de resultados de investigación, etc. aunque minoritariamente.
En algunas asignaturas se contempla, puntualmente, aspectos de orientación laboral en otros países elaboración de un currículum vitae, técnicas de búsqueda de empleo en el extranjero, preparación de entrevistas de trabajo, etc. pero el contenido no está ampliamente desarrollado.
Los objetivos comunes marcados para el aprendizaje del inglés en el Grado de Enfermería se resumen en los siguientes: analizar, sintetizar y comprender bibliografía científico-técnica relacionada con Ciencias de la Salud en lengua inglesa, buscar información general y científico-técnica en lengua inglesa, comprender y utilizar terminología específica relacionada con la actividad profesional, mantener una conversación de ámbito profesional en lengua inglesa a nivel básico, redactar un informe sencillo y/o realizar una presentación sencilla en lengua inglesa, conocer, valorar y respetar las costumbres y tradiciones de culturas anglófonas e integrarse en un equipo de trabajo internacional.
Las competencias generales propuestas dentro de las asignaturas de inglés en el Grado de Enfermería pueden resumirse en:
Capacidad de comunicación oral y escrita en inglés según las necesidades de su campo de estudio y las exigencias de su entorno académico y profesional.
Habilidades de gestión de la información habilidad para buscar y analizar información proveniente de diversas fuentes.
Habilidad para trabajar en un contexto internacional.
De manera específica, cada universidad propone competencias más concretas según la orientación general de la formación en lengua inglesa: clínico-asistencial, científico-investigadora, docente, gestora o hacía una orientación laboral en el extranjero:
Ser capaz de mantener una adecuada comunicación en lengua inglesa con pacientes/usuarios y otros profesionales.
Capacidad para resumir y traducir textos del inglés al español y viceversa, en temas relacionados con Ciencias de la Salud.
Basar las intervenciones de la Enfermería en la evidencia científica.
Conocer los sistemas de información sanitaria a nivel nacional e internacional así como mostrar un adecuado manejo de las mismas.
Aplicar las tecnologías y sistemas de información y comunicación.
Potenciar hábitos de búsqueda de empleo y la capacidad de emprendimiento.
Metodología y sistemas de evaluación
Estas áreas presentan características similares, destacando el seguimiento continuo durante el proceso de enseñanza-aprendizaje y la utilización de recursos para fomentar la interacción entre profesores y estudiantes aunque con un progresivo énfasis en el autoaprendizaje.
Los sistemas de evaluación más utilizados son los portfolios como evidencias de aprendizaje combinados con pruebas escritas y orales.
Sistema de Acreditación de una segunda lengua
Todos los PE del Grado en Enfermería se manifiesta la obligatoriedad de acreditar una segunda lengua, valorando el inglés como una de las indispensables, incluso en las universidades que no se oferta ninguna asignatura de inglés.
Los sistemas de acreditación de una segunda lengua pueden variar ligeramente de una universidad a otra, pero en general, se siguen las directrices marcadas por el Marco común Europeo de Lengua, el cual determina que la adquisición del nivel B1 acredita un nivel aceptable del manejo del idioma en aquellos lugares donde se utiliza trabajo, estudio y ocio y permite estandarizar los requisitos a nivel internacional.
En este sentido, y a pesar de que el Marco Común de referencia para las lenguas establece unas pautas generales, la acreditación de una segunda lengua en los Grados varía según la Comunidad Autónoma y la Universidad.
Para ello se han establecido diferentes alternativas según la normativa autonómica, de manera que algunas universidades ofrecen una única vía acreditación a través de una prueba objetiva de nivel, estableciendo diferentes umbrales: B1 o B2 mientras que otras plantean diferentes opciones según las preferencias del alumnado: cursar y aprobar las asignaturas específicas establecidas en los Planes de Estudio, aceptación de certificados oficiales de idiomas que presenten los estudiantes, etc. Por tanto, para poder obtener el título de Graduado o Graduada en Enfermería será necesario además de superar todas las asignaturas del plan de estudios, acreditar el dominio del inglés u otra lengua extranjera.
Todas las universidades disponen de programas de movilidad para el profesorado y el alumnado a través de programas Erasmus o de investigación pre/postdoctoral.
Discusión
No cabe duda de que el aprendizaje de una segunda lengua es una de las piedras angulares del nuevo EEES, tal y como ponen de manifiesto los documentos marco del Grado en Enfermería y numerosos estudios donde se reconoce que el dominio del inglés es indispensable tanto a nivel académico, como a nivel clínico e investigador.
Sin embargo, este reconocimiento recogido en los PE del Grado en Enfermería de las distintas Universidades españolas no se corresponde con el peso académico otorgado dentro del currículum universitario.
Existen, por tanto, discrepancias entre el énfasis manifiesto sobre la importancia de la formación en inglés para los profesionales de Enfermería y los contenidos propuestos.
A pesar del reconocimiento del inglés como materia transversal, no todos los PE incluyen asignaturas específicas, y los que la incluyen lo hacen de manera opcional en un alto porcentaje, lo que se traduce en una enorme amalgama formativa, que no garantiza el nivel mínimo de dominio del inglés que, por otro lado, se exigirá para la obtención del título.
Se explicita la necesidad de que las futuras enfermeras poseen competencias en inglés pero no se oferta la formación correspondiente, ni en cuanto a número de créditos, orientación o competencias, ni en línea con los sistemas de acreditación de una segunda lengua establecidos.
Con tal fin, se tienen que habilitar otros mecanismos de formación a través de los servicios de lenguas modernas, cursos relacionados, etc., lo que aumenta la variabilidad existente en la formación básica en inglés y añade carga lectiva a los estudiantes, con las consiguientes dificultades en cuanto a tiempo, falta de especificidad de los contenidos y suponiendo un gasto económico adicional.
La aplicación del sistema acreditación B1 en la mayoría de las universidades tiene como principal ventaja la estandarización de los requisitos.
Sin embargo, no integra los contenidos específicos que proporcionarían un mayor aprovechamiento práctico para futuro desempeño laboral, evidenciando la discrepancia existente entre la oferta formativa, el interés profesional del alumnado y el nivel de exigencia requerido a nivel académico.
Entre las implicaciones de no contemplar asignaturas específicas se plantea un posible aumento del grado de dificultad de los estudiantes para compatibilizar esta formación con sus estudios.
El proceso de aprendizaje de una segunda lengua es más lógico y coherente si se integra en el PE de acuerdo con las competencias transversales exigidas en otras materias búsquedas bibliográficas en bases de datos internacionales, redacción de artículos científicos, lectura crítica.
Estas divergencias pueden afectar negativamente a la motivación e interés de los estudiantes hacia el aprendizaje del inglés, tal y como describen algunos estudios.
Los resultados de esta investigación están sujetos a la información obtenida de cada universidad.
Se ha seleccionado una muestra representativa de las universidades españolas que imparten el Grado en Enfermería, incluyendo la totalidad de las públicas y una proporción estimada de los centros adscritos, dado que la mayoría mantienen la estructura del PE de la Universidad de referencia.
En el caso de los centros privados, el limitado acceso a los datos ha condicionado su inclusión, pudiendo no reflejar la generalidad.
Al no existir estudios similares previos, los resultados no se han podido comparar, siendo un tema poco explorado y de gran relevancia para el futuro profesional.
Conclusión
A pesar de que el EEES enfatiza el aprendizaje del inglés como segunda lengua y se considera una competencia transversal fundamental para todo el alumnado de los nuevos Títulos de Grado, existe una considerable variabilidad en cuanto a importancia dentro de los distintos Planes de Estudio del Grado en Enfermería desde un punto de vista cuantitativo y cualitativo.
Estas diferencias podían repercutir negativamente en el perfil de los futuros profesionales de Enfermería, limitando su pleno desarrollo a nivel académico, clínico e investigador, especialmente desde una perspectiva internacional.
El hecho de que una parte importante de las Universidades no incluya la asignatura de inglés o la incluya como materia optativa cuestiona si se está realizando una verdadera apuesta por el aprendizaje del inglés.
De igual forma, existe un importante desequilibrio entre el nivel competencial exigido en el dominio de una segunda lengua en los nuevos Grados de Enfermería B1 y la formación ofertada desde las propias universidades, planteando nuevas necesidades formativas que no están siendo cubiertas de una manera homogénea.
Por tanto, surge la necesidad de consensuar la formación en lengua inglesa dentro del Grado en Enfermería y potenciar la oferta formativa disponible, integrada en el sistema de acreditación exigido y con una orientación adecuada según las necesidades de los estudiantes, los nuevos perfiles competenciales dentro del sistema sanitario nacional e internacional, y que sirva para consolidar la verdadera sociedad del conocimiento sin que las diferencias lingüísticas sean una barrera.
¿En qué consiste la privacidad de los datos del paciente?
El derecho a la privacidad de los datos médicos le garantiza al individuo que las informaciones que le conciernen y sus problemas de salud permanezcan inaccesibles para otros individuos .
Toda información resultante de las interacciones médicas se considera confidencial, y el acceso a ésta debe ser protegido .
Los datos sobre la salud del paciente sólo pueden ser consultados mediante su autorización o a pedido de la Justicia.
Cuando el paciente no puede conceder el permiso por cuestiones de edad o de salud, el representante legal o cuidador es quien puede proveerlo.
La protección de las informaciones médicas en Brasil tiene una base legal.
La Constitución brasilera de 1988 garantiza, al tratar los Derechos y Garantías Fundamentales, en su capítulo I, artículo 5º, punto X, que son inviolables la intimidad, la vida privada, la honra y la imagen de las personas, asegurando el derecho a la indemnización por el daño material o moral resultante de su violación.
La confidencialidad de los datos médicos también está reglamentada en la “Carta de los Derechos de los Usuarios de Salud”, promulgada por el Ministerio de Salud y por el Consejo Nacional de Salud en 2013.
En su artículo 4º, punto III, garantiza: en las consultas, en los procedimientos diagnósticos, preventivos, quirúrgicos, terapéuticos y en las internaciones, lo siguiente: a la integridad física; b la privacidad y la comodidad; c la individualidad; d sus valores éticos, culturales y religiosos; e la confidencialidad de toda y cualquier información personal.
¿Por qué la privacidad de los datos es importante?
El derecho a la privacidad de la información médica es cada vez más relevante.
Según Jane Kaye, la protección de la privacidad del individuo se destaca en todos los documentos legales de las democracias liberales y es un aspecto definitorio de la sociedad civil.
La violación de la privacidad de las informaciones médicas puede afectar directamente la vida de cualquier individuo, generando consecuencias prácticas.
La divulgación de datos sobre salud puede, por ejemplo, influenciar la percepción de terceros sobre la expectativa de vida de aquella persona, sobre la posibilidad de desarrollo de ciertas enfermedades o incapacidades, o sobre situaciones de paternidad o maternidad .
Por otra parte, las informaciones sobre la existencia de enfermedades graves por ejemplo, crónico-degenerativas, infecciosas, neoplásicas, psiquiátricas, sobre el uso de drogas o medicamentos, o sobre elecciones sexuales, pueden generar discriminación, con posibles efectos deletéreos para el paciente tanto en el campo personal como social .
Con el desarrollo acelerado de la investigación molecular, hoy es posible realizar de manera rápida, y con relativo bajo costo, toda la secuencia genético de una persona whole-genome sequencing.
Virtualmente, esta secuencia puede proveer informaciones sobre todas las variantes proteicas codificadas en el genoma del individuo, además de aquellas que, según se conoce, influyen en el surgimiento de diversas enfermedades o síndromes .
De esta forma, la protección de la privacidad de los individuos se torna aún más importante cuando tenemos en cuenta las investigaciones genéticas, puesto que los datos allí descubiertos pueden afectar no sólo al paciente en cuestión, sino también a sus familiares directos y a las generaciones futuras de su familia .
La privacidad de la información médica es actualmente tan importante que la obtención del consentimiento informado sobre el almacenamiento de los datos clínicos forma parte del proceso de prácticamente todas las cirugías e internaciones clínicas de las instituciones hospitalarias.
Es igualmente indispensable para todo protocolo de investigación clínica o básica que incluya el uso de materiales biológicos .
El uso de las informaciones médicas en investigación básica, clínica o traslacional tiene características propias.
Hay documentos reguladores de los principios éticos en investigación que resguardan la protección de los datos de los pacientes .
Un ejemplo de eso es el documento publicado en 2002 por el Council for International Organizations of Medical Science , que determina que es un deber del investigador preservar la confidencialidad de los datos de los pacientes involucrados en sus investigaciones.
Esto puede ser realizado de diversas formas: omitiendo informaciones que puedan conducir a la identificación de los pacientes, limitando el acceso a las informaciones o tornándolas anónimas.
Los pacientes tienen derecho a esperar que los investigadores o profesionales de la salud traten todas las informaciones como confidenciales, ofreciéndolas solamente cuando fuera necesario a profesionales involucrados en el tratamiento de los pacientes y que tengan acceso legal a las informaciones.
Algunas investigaciones, como las realizadas en pacientes seropositivos para el virus de la inmunodeficiencia humana, pueden generar riesgos de discriminación social, que deben ser reducidos en la medida de lo posible.
Lo mismo puede ocurrir en investigaciones sobre cáncer o condiciones genéticas/hereditarias .
El problema del acceso a las informaciones médicas
Tradicionalmente, las informaciones médicas eran registradas en documentos manuscritos, denominados “historiales médicos”, que durante la internación hospitalaria eran mantenidos en las unidades de internación y luego almacenados en el sector de archivo médico del hospital.
Esto traía algunas dificultades prácticas: la necesidad de la presencia física del historial causaba trastornos, puesto que solamente se podía acceder en determinado momento por un único profesional o sector, y su disponibilidad no siempre era fácil o rápida.
De esta forma, había demoras perjudiciales para el manejo clínico del paciente, para la obtención de datos para investigación y para la disponibilidad de registros para fines administrativos y financieros .
Con la informatización de los historiales, se facilitó el acceso a los mismos, permitiendo una consulta simultánea y rápida de los datos clínicos, de laboratorio, de imagen y de patología – ahora integrados –, por parte de varios sectores, reduciendo tiempos y costos.
Existe además el potencial de minimizar errores de prescripción y de administración de medicamentos .
No obstante, los problemas en cuanto a la seguridad de los datos, ahora más fácilmente disponibles, han sido constantes en los hospitales, existiendo accesos no autorizados, corrupción de registros y uso indebido de las informaciones médicas .
A los fines ilustrativos, imaginemos tres situaciones hipotéticas que ilustran las dificultades recientes para mantener la privacidad de los datos referidos a las atenciones hospitalarias.
Situción 1
Paciente internado en uno de los hospitales en el que trabaja.
En tres días, se identificaron más de 400 accesos al historial electrónico, casi la totalidad fueron por parte de colegas de trabajo.
Situción 2
Una paciente ingresa en una unidad de internación psiquiátrica de un hospital universitario para tratamiento.
Los familiares contactan al equipo médico responsable manifestando que se estarían divulgando mensajes sobre el estado de salud de la paciente en un grupo de WhatsApp.
Las informaciones estarían siendo enviadas al grupo por una auxiliar de enfermería conocida de la paciente, que habría conseguido la contraseña para el acceso al historial por medio de la enfermera de la unidad y que transmitía mensajes diarios.
Situción 3
Un estudiante presencia un parto realizado en un hospital universitario y registra lo ocurrido en una grabación de video a través del teléfono celular, publicando un link para la reproducción del video en su página personal de Facebook.
Examinando más en detalle las tres situaciones hipotéticas, podemos tejer varias consideraciones.
En la situación 1, nítidamente se observa la violación del secreto de las informaciones médicas, que teóricamente podrían ser accesibles sólo para los profesionales que atienden al paciente, con su ciencia y aquiescencia.
La posibilidad de acceso a las informaciones contenidas en el historial digitalizado por parte de otros profesionales revela fallas graves en el sistema de informaciones médicas vigente en nuestros hospitales.
En la situación 2, además del acceso a las informaciones médicas por parte de un agente no autorizado, torna a su divulgación igualmente no autorizada en medios sociales.
Esta última ocurrencia se repite en la situación 3.
Por su parte, el Código de Ética Médica CEM promulgado en 2009, en el artículo 73, veda al médico revelar un hecho del que tenga conocimiento en virtud del ejercicio de su profesión, salvo por motivo justo, deber legal o consentimiento, por escrito, del paciente.
De la misma forma, en el artículo 75, el CEM delibera que permanece vedado para el médico hacer referencia a casos clínicos identificables, exhibir pacientes o sus retratos en anuncios profesionales o en la divulgación de asuntos médicos, en medios de comunicación en general, incluso con autorización del paciente.
Los ejemplos propuestos demuestran la facilidad con la que se puede obtener informaciones confidenciales y privadas y tornarlas públicas.
Se constata, por lo tanto, que mantener la seguridad de las informaciones médicas catalogadas en bancos de datos electrónicos es un desafío permanente.
Para enfrentar la cuestión se instituyen barreras de acceso con contraseñas y antivirus.
La codificación de los datos y el monitoreo continuo de los accesos al sistema informático también deben ser estimulados.
Pero, además de eso, como se desprende de los ejemplos enumerados, la formación de los profesionales involucrados en el cuidado del paciente también es fundamental.
El acceso al historial y a los registros electrónicos debe restringirse sólo a lo necesario, para brindar la mejor atención específica, y no debe admitirse que las contraseñas de acceso individual sean compartidas.
Estas medidas limitan la fuga de informaciones y protegen la privacidad del paciente .
En las tres situaciones descriptas se puede presumir que en algún momento no fue respetado el artículo 78 del CEM, que advierte que el médico nunca debe dejar de impulsar a sus auxiliares y alumnos a respetar el secreto profesional y velar para que éste sea mantenido.
La instantaneidad de la información propagada en las redes sociales permite que la magnitud de estos problemas alcance rápidamente grandes proporciones y dificulta el control de situaciones problemáticas, puesto que frecuentemente cualquier acción correctiva es tardía.
De modo general, el actual estado de la protección de la privacidad de los datos de los pacientes aún es precario, incluso en países del primer mundo, en los cuales la informatización de los datos médicos viene siendo estimulada e implementada desde hace varias décadas.
En una revisión sistemática realizada en varias bases de datos, Falcão-Reis, Costa-Pereira y Correia encontraron 49 publicaciones en lengua inglesa que discutían sobre la seguridad y la privacidad de los datos médicos almacenados electrónicamente.
Constataron que sólo 25 estudios registraron auditorias periódicas de los accesos en hospitales y clínicas, y sólo cuatro publicaciones abordaron la cuestión de la formación de los médicos y de los trabajadores como una estrategia de protección de la privacidad .
Protección de la privacidad del paciente en Brasil
En Brasil, la cuestión de la confidencialidad de los datos médicos y de la privacidad del paciente también es un problema que ha merecido atención, a pesar del número limitado de publicaciones al respecto.
La mayoría de los textos menciona que la confidencialidad es un derecho del paciente y un deber del médico .
Es un deber evidente no sólo de los profesionales, sino también de las instituciones.
Una estimación norteamericana estableció que cerca de 75 personas manipulan o entran en contacto con datos de determinado paciente durante el proceso de internación hospitalaria .
En los hospitales brasileros, la situación no es diferente.
Esto se evidencia a partir del ya citado artículo 78 del CEM , que trata sobre la obligatoriedad de orientar a los auxiliares y alumnos sobre el secreto médico, así como por el artículo 107 de la Resolución 1.246/1988 .
En realidad, la concientización sobre el respeto a la confidencialidad y a la privacidad del paciente debería estimularse.
En 2007, Loch, Clotet y Goldim publicaron una investigación transversal con 711 estudiantes universitarios de diferentes carreras de grado respecto de la confidencialidad en la atención de adolescentes.
Hubo diferentes atribuciones sobre la importancia de la confidencialidad en el escenario asistencial, pero el 82% de los entrevistados sólo aceptaron que las informaciones fuesen transmitidas a terceros mediante consentimiento de los pacientes.
En relación a las situaciones no autorizadas, admitieron la violación del secreto en casos de riesgo para la integridad física del paciente o de terceros, como riesgo de suicidio 85%, violencia 84,2%, abuso sexual 81,7%, anorexia nerviosa 81,3% y amenaza a la vida de terceros 72,3%.
Los números fueron menores en situaciones comportamentales, como uso de drogas 51,7%, riesgo de ETS 44,7% y homosexualidad 20,7% .
Protección de la privacidad del paciente y de las informaciones médicas
A pesar de ser muy difícil llegar a resultados perfectos en la protección de la privacidad y de las informaciones médicas de nuestros pacientes, algunas sugerencias señaladas por varios autores son mencionadas a continuación.
Estas sugerencias fueron discutidas por los miembros del Comité de Bioética Clínica del Hospital São Lucas de la Pontificia Universidad Católica de Rio Grande do Sul PUCRS:
Formar a los profesionales del sistema de salud;
Asegurar el acceso a las informaciones del paciente mediante autorización y contraseña individuales;
Reforzar el concepto de que la contraseña de acceso es individual y no debe ser compartida;
Al momento de acceder a la información, un mensaje debe advertir al profesional de la salud sobre las posibles consecuencias legales del uso indebido de las informaciones obtenidas;
Mantener un sistema de vigilancia que pueda asegurar que el usuario esté realmente accediendo a datos pertinentes para los pacientes bajo su cuidado;
Difundir entre los futuros profesionales del área de la salud y de la informática, conceptos que valoren la privacidad y la confidencialidad de los datos médicos;
Recordar que le compete al paciente decidir cuáles de sus datos podrán comunicarse, a quién y bajo cuáles circunstancias.
Consideraciones finales
En un mundo en el que el conocimiento médico crece de forma constante, en el que las informaciones son transmitidas por diversos medios de forma casi instantánea, y en el cual la judicialización de la salud está cada vez más presente, la preocupación por los aspectos bioéticos asume un papel cada vez más relevante.
La protección de la privacidad de las informaciones médicas requiere de la atención y la formación continuas de los profesionales del área de la salud y de todos aquellos involucrados en la adquisición, el uso y el almacenamiento de los datos relativos a la salud de los pacientes.
Siendo el paciente el principal interesado en su salud, tiene el derecho de decidir sobre el contenido, el destinatario y las circunstancias de la comunicación de sus datos.
La insuficiencia cardíaca IC es un síndrome clínico cuyos signos y síntomas son utilizados clásicamente para definir el diagnóstico, orientar el tratamiento y evaluar el pronóstico.
La adecuada determinación de las presiones de llenado del ventrículo izquierdo, por evaluación invasiva o no invasiva, es fundamental para el correcto tratamiento de los pacientes con IC crónica, una vez que la congestión es el factor determinante de los síntomas y del ingreso.
La Figura 1 indica los posibles momentos para la identificación y para el tratamiento de la elevación de las presiones de llenado ventricular PLLV.
La evaluación hemodinámica invasiva también posee una gran importancia en el examen y en el manejo de esos pacientes, y hace décadas se usa inicialmente por punción ventricular izquierda y derechay, actualmente, por medio del catéter de Swan-Ganz.
Sin embargo, en los últimos años, el uso de la monitorización hemodinámica invasiva ha venido disminuyendo, especialmente por las crecientes evidencias de la falta de beneficio con ese método.
Así, la evaluación clínica y hemodinámica no invasiva quedó demostrada.
Por tanto, criterios diagnósticos, como los de Boston o de Framingham, han sido ampliamente utilizados en los ensayos clínicos y en las directrices para definir la IC, por ser de fácil realización, no tener ningún coste y tener una buena especificidad para el diagnóstico.
Además, la evaluación clínica también presenta una buena correlación de pronóstico.
La clasificación funcional de la New York Heart Association NYHA y más recientemente, la clasificación clínico-hemodinámica de Stevenson en cuatro perfiles hemodinámicos, a tono con los hallazgos del examen físico de congestión y perfusión periférica, son los marcadores de pronósticos mejor documentados.
Los péptidos natriuréticos PNB y NT-proPNB, tienen una utilidad en el diagnóstico de IC descompensada en urgencias, confirmando o descartando el diagnóstico en pacientes con disnea, y dándole un valor de pronóstico a esa población, especialmente en el alta hospitalaria, para prevenir los eventos futuros.
Sin embargo, observamos que el historial, el examen físico y los péptidos natriuréticos, sufren un gran cuestionamento con relación a su poder de evaluar la condición hemodinámica, fundamentalmente de congestión o bajo débito, en pacientes con IC descompensada.
Las limitaciones del examen físico empiezan por la cada vez más intensa falta de interés de los médicos en realizar un examen físico de calidad, lo que se sustenta en la amplia disponibilidad de exámenes complementarios que vienen siendo utilizados, muchas veces como reemplazo al examen físico.
Además, el tiempo reducido de consultas médicas y la formación deficiente de muchos cursos de medicina, pueden ser factores asociados para la caída de la calidad del examen físico.
Varios estudios sugieren que la propia concordancia en los hallazgos del examen físico por diferentes médicos es pequeña.
El estándar oro para la evaluación hemodinámica en la IC es el catéter de la arteria pulmonar Swan-Ganz, y varios estudios compararon la evaluación hemodinámica invasiva con el examen físico, demostrando la limitación de esa evaluación para definir la congestión o el bajo débito.
Los péptidos natriuréticos empezaron a ser utilizados en la práctica clínica al inicio de esta década, con la promesa de aumentar la exactitud en el diagnóstico de la IC y de diagnosticar la elevación de la PLLV definiendo la congestión, una vez que se elevan como respuesta a la distensión ventricular.
Sin embargo, con el avance del conocimiento en esa área, también se observan varias limitaciones de los péptidos natriuréticos en la identificación de la congestión, no existiendo, hoy por hoy, un punto de cohorte definido para eso.
De la misma forma en que se dio la evaluación clínica, los péptidos natriuréticos también fallan en la previsión de la hemodinámica, por el hecho de que la utilización del catéter de Swan-Ganz de rutina no está recomendada para ese fin en los pacientes con IC.
Por tanto, el uso de métodos no invasivos de evaluación hemodinámica como el ecocardiograma y la bioimpedancia cardiográfica, están en aumento.
El presente trabajo pretende proporcionarle al clínico, una revisión de la función de cada una de esas herramientas y la definición de la condición hemodinámica en que se encuentran los pacientes con IC descompensada, objetivando un tratamiento más racional e individualizado.
Entre los diversos síntomas de la IC, la ortopnea disnea que debuta con la posición ortostática y se alivia con la elevación del decúbito o con la posición sentada, se destaca como el síntoma que m ás se correlaciona con la elevación de las presiones de llenado ventricular.
En un estudio con pacientes ambulatoriales de clínica de IC en Brasil, la presencia de la ortopnea fue el más sensible marcador de elevación de las presiones de llenado de derecha e izquierda.
En ese estudio, el desempeño diagnóstico de los diferentes hallazgos del examen físico individualmente, fue subóptimo para la prevención del estándar hemodinámico.
Después de evaluar una puntuación clínica para la congestión conteniendo las variables de crepitación pulmonar, turgencia yugular patológica, edema periférico y tercer ruido, el mejor valor predictivo negativo para la congestión fue la ausencia de esos signos clínicos añadidos 95% de valor predictivo para la presión atrial izquierda < 20mmHg.
La persistencia de la ortopnea con el tratamiento, también presenta una relación de pronóstico.
Los pacientes que se siguen quejando de la ortopnea durante un año de tratamiento para IC, poseen una tasa de reingreso cuatro veces mayor si los comparamos con los que no tienen ortopnea y además no mejoran la función ventricular izquierda al final de ese período 11±13% vs. -1±6%; p<0,001.
En el subestudio de examen físico del ESCAPE trial, la ortopnea fue el único síntoma que se correlacionó con la elevación de la PLLV.
Cuando los pacientes tenían ortopnea, y pese a la utilización de dos o más almohadas, la chance de que tuviesen una presión de oclusión de la arteria pulmonar POAP > 30mmHg fue 3,6 veces mayor OR 3,6; p<0,05.
En cuanto al examen físico, diversos estudios han evaluado la capacidad en estimar la condición hemodinámica de pacientes con IC.
De todos los hallazgos, la presión venosa yugular PVY, parece ser la más exacta al detectar la elevación de las presiones de llenado del ventrículo izquierdo.
Desde la introducción de la evaluación de la PVY en la práctica clínica, en 1930, por Lewis y posteriormente, de la estandarización de su evaluación por Borst y Molhuysen en 1952, la PVY ha venido siendo motivo de debate.
La presencia de turgencia yugular patológica IYP refleja la elevación de las presiones de llenado de las cámaras derechas, lo que, a su vez, con frecuencia se correlaciona con las presiones de llenado del ventrículo izquierdo.
Un análisis retrospectivo del estudio SOLVD mostró que la presencia de IYP puede ser un marcador de un peor pronóstico, considerando que su presencia fue un marcador de reingreso, de ingreso y deceso por insuficiencia cardíaca, y también de muerte por fracaso cardíaco.
Sin embargo, los resultados de la evaluación de la IYP no fueron universalmente reproductibles, y encontramos cuestionamientos sobre su real valor: la habilidad médica en detectar las elevaciones de la presión venosa yugular al examen físico, ya que es grande la evolución tecnológica y la disponibilidad de métodos complementarios de diagnóstico.
La diversidad de la metodología en evaluar la PVY también es un factor importante en los estudios, considerando que no existe una estandarización aceptada universalmente.
En el estudio clásico de Stevenson y Perloff, la presencia de IYP se definió como el aparecimiento de la vena yugular interna por encima de la clavícula, con el paciente elevado entre 30º y 45º.
A pesar de ser ampliamente utilizada, esa definición puede dejar de detectar elevaciones más discretas de las presiones de llenado.
Los pacientes podrían tener la exactitud diagnóstica mejorada si los evaluamos en cuanto a la presencia del reflujo hepatoyugular.
Los diversos estudios realizados con pacientes portadores de IC, aunque sean descompensados, arrojan una baja prevalencia de IYP, de 11% a 14%.
Finalmente estimamos que la exactitud de la PVY en detectar la elevación de la PAD es inferior al 75% y que la concordancia de las presiones derecha e izquierda es de aproximadamente 75% en los pacientes portadores de IC.
Otro importante hallazgo al examen físico es la presencia del tercer ruido B3.
Desde la primera descripción del ritmo de galope por Potain en 1880, el B3 ha venido siendo estudiado.
Su presencia es altamente específica para la detección de la disfunción ventricular y la elevación de las presiones de llenado, estimándose en un 93%.
Además, se le indica como un marcador de pronóstico independiente en los pacientes con IC.
Por otro lado, su sensibilidad es baja entre 13% y 52% y muestra una gran variabilidad interobservadores, dependiendo de la experiencia que ellos tengan.
En un estudio que evaluó específicamente los hallazgos al examen físico en la evaluación hemodinámica de pacientes con IC avanzada, la presencia del B3 no añadió ninguna información relevante para la presencia de POAP > 22mmHg.
En el estudio de Stevenson y Perloff ya mencionado, 50 pacientes con IC avanzada a la espera de un transplante cardíaco, fueron evaluados en cuanto al examen físico y a la hemodinámica invasiva.
De ese total, 48 presentaron B3, no siendo indicado, por tanto, para desglosar a los pacientes con y sin elevación de las presiones de llenado.
La Radiografía de tórax es un examen complementario que está muy extendido y que es barato. Por tradición, ayuda en el diagnóstico de la insuficiencia cardíaca.
En los pacientes con IC, la presencia de signos de congestión como por ejemplo, cefalización de la trama vascular pulmonar, edema intersticial y edema alveolar, tiene una alta especificidad para la descompensación por encima del 96%, pero posee una baja sensibilidad.
Veinte por ciento 20% de los pacientes con cardiomegalia al ecocardiograma no tenían ese diagnóstico en la radiografía de tórax, y los pacientes con elevación de las presiones de llenado ventricular pueden no presentar ningún signo de congestión.
El derrame pleural, cuando está presente, tiene una elevada especificidad para la descompensación 92%, más baja sensibilidad 25%.
Se estima, por tanto, que uno de cada cinco pacientes con síntomas de IC descompensada que acuden al servicio de urgencias, presenta una radiografía de tórax sin ningún signo de congestión, pese a estar con la elevación de las presiones de llenado ventricular.
La monitorización del peso de pacientes con IC se recomienda según la III Directriz Brasileña de Insuficiencia Cardíaca Crónica, con el objetivo de verificar el estado volémico.
Las variaciones de peso, especialmente en los cortos períodos de tiempo, pueden ser unos buenos indicadores del empeoramiento de la volemia.
Muchos estudios sin embargo, son controversiales en ese asunto, indicando que poco o ninguna ganancia de peso se ha observado antes de un episodio de descompensación, o que una pequeña reducción de peso se observa después de la compensación clínica del episodio de IC aguda.
En muchos casos, la descompensación puede ocurrir no por la acumulación real de líquido, sino por la redistribución hídrica de la periferia hacia los pulmones por la activación aguda neuro-humoral e inflamatoria, conllevando a alteraciones cardíacas y vasculares que generan una reducción de la capacitancia venosa y del aumento de la resistencia arterial periférica.
El PNA y el PNB son producidos fundamentalmente por el corazón; y el PNC, por las células endoteliales.
El PNB es una neurona producida por los cardiomiocitos como respuesta al estiramiento, secundario al aumento de las presiones de llenado ventricular o de sobrecarga de volumen.
Inicialmente, los cardiomiocitos producen el pre-proPNB, que es convertido en proPNB y finalmente, en el metabolito activo PNB, que genera la vasodilatación y la natriuresis.
El proPNB y el PNB se han usado extensamente en la práctica clínica para diagnósticos, con el fin de evaluar el estado volémico y trazar el pronóstico en los pacientes con IC.
Varios estudios demuestran la asociación positiva entre los niveles de esos PN con el grado de disfunción ventricular y con la clase funcional.
Otros arrojan la existencia de una correlación positiva entre los niveles de PNB y los de POAP r=0,72 en pacientes con IC aguda y que el tratamiento intensivo determina la caída de los niveles de POAP y de PN.
A pesar de esas evidencias, algunos autores no encontraron una buena correlación entre los niveles de PNB y de proPNB con las PLLV.
En un estudio realizado con pacientes críticos, ingresados por diversas condiciones clínicas y que recibieron un catéter de Swan-Ganz como parte del tratamiento, se observó que los niveles de PN no obtuvieron ninguna relación respecto de la medida de la presión de oclusión de la arteria pulmonar, y por tanto, no eran un buen marcador no invasivo de la PLLV para esa población.
Además, después de la normalización de las presiones de llenado, la medida de forma invasiva, con la terapéutica para la IC descompensada, nos dimos cuenta de que los niveles de PNB, pese a que también se reducían, todavía continuaban significativamente elevados.
Los valores extremos de PNB, inferior a 100pg/ml o superior a 400pg/ml, tienen una mejor correlación para las presiones de llenado normales o elevadas, respectivamente.
Pero el rango situado entre esos valores se llama "zona gris", y se caracteriza por no presentar una buena correlación.
Vale la pena destacar que innumerables condiciones alteran la producción y el aclaramiento del PNB, tales como la edad, el peso, la insuficiencia renal, las enfermedades no cardíacas, entre otras, lo que también limita su utilización en una parte de esos pacientes.
El ecocardiograma es el examen complementario de mayor utilidad en la evaluación de los pacientes con IC.
Suministra informaciones importantes con relación a la morfología cardíaca, cuantifica la función sistólica y diastólica, y ayuda en la definición etiológica, en los parámetros de pronósticos y en la respuesta a las diversas intervenciones terapéuticas.
En los últimos años, dos nuevas y fundamentales evaluaciones ecocardiográficas se incorporan a la práctica diaria: la evaluación del asincronismo ventricular y la evaluación hemodinámica.
Esa última ha sido muy importante para comprender el perfil hemodinámico de los pacientes con IC, especialmente los descompensados o de difícil manejo.
El llamado "ecocardiograma hemodinámico" se refiere a la evaluación ecocardiográfica de parámetros hemodinámicos que reflejan los datos hemodinámicos obtenidos por la monitorización invasiva.
El cuadro 1 muestra los principales parámetros ecocardiográficos que deben ser utilizados para estimar la condición hemodinámica de pacientes con IC descompensada.
La utilización de la técnica de imagen de Doppler tisular IDT del movimiento anular mitral, se incorporó a la evaluación de rutina ecocardiográfica, permitiendo estimar la presión atrial izquierda PAI.
Esa medida se hace por medio del corte apical 4 cámaras en la pared septal o lateral del anillo mitral, obteniendo la velocidad rápida diastólica del Doppler tisular E'.
Con la medida del Doppler convencional del flujo transmitral, se obtiene la velocidad de pico del flujo diastólico E. La relación E/E' se calcula, y su valor tiene una buena correlación en la literatura con la medida invasiva de la presión diastólica final del ventrículo izquierdo PDFVI.
Ommen et al demostraron al comienzo de la década pasada, que una relación E/E' > 15mmHg posee una buena correlación con una PDFVI superior a 12mmHg 86% de especificidad.
Pero cuando la relación E/E' queda por debajo de 8mmHg, la correlación es buena para una PDFVI normal 97% de valor predictivo negativo.
En comparación con el PNB, la relación E/E' muestra un mejor desempeño para detectar la congestión, incluso en los pacientes con la función del VI preservada.
De la misma forma que el PNB, la relación E/E' también tiene una "zona gris".
Valores de E/E' inferiores a 8mmHg tienen una buena correlación con la PDFVI normal, en cambio los superiores a 15mmHg tienen una buena correlación con la elevación de las presiones de llenado.
Entre esos valores, puede ocurrir mucha variación, por tanto, otros parámetros deben ser evaluados para intentar definir la presencia de congestión.
Un esquema del ecocardiograma hemodinámico aparece en la Figura 2.
La bioimpedancia transtorácica BIT o cardiografía por impedancia torácica, es un método diagnóstico no invasivo para la evaluación hemodinámica, que suministra los siguientes parámetros: débito cardíaco y volumen sistólico, resistencia vascular sistémica, parámetros de contractilidad ventricular y estándar de volemia contenido de fluido torácico.
Las alteraciones en el voltaje y en la impedancia eléctrica torácica, fundamentalmente por la variación del flujo sanguíneo en los grandes vasos la sangre es un excelente conductor de la corriente, se traducen en parámetros hemodinámicos.
La medida de débito cardíaco DC por la BIT presenta una buena correlación con la medida invasiva de DC, con un coeficiente de correlación variando entre 0,76 y 0,89.
En un estudio que evaluó la causa de la disnea en pacientes ancianos que acudieron a urgencias, la evaluación por la bioimpedancia fue capaz de alterar el diagnóstico clínico inicial en un 13% de los pacientes, con un tiempo de impacto en el cambio del tratamiento en un 39%.
Ese método tiene la ventaja de poder ser realizado a pie de cama, en tiempo real, monitoreando la respuesta a las intervenciones terapéuticaLa evaluación hemodinámica por la BIT, fundamentalmente en la definición de la volemia, ha sido controversial.
El estudio BIG, el más abarcador estudio randomizado de BIT en pacientes con IC publicado recientemente, solo arrojó una modesta correlación entre los débitos cardíacos medidos por la BIT y por la monitorización invasiva r=0,4-0,6, mencionando que el contenido de fluido torácico no se correlacionó con la medida de la POAP.
Cuando se compararon los perfiles hemodinámicos de perfusión sistémica y de congestión, la BIT no mostró una concordancia con el estándar observado en la monitorización invasiva, y no fue capaz de ofrecer una información fiel sobre las presiones de llenado del ventrículo izquierdo.
Además de eso, es un método que no está muy disponible y con una serie de limitaciones para su uso como, por ejemplo, el derrame pleural, la obesidad, la insuficiencia aórtica, los extremos de frecuencia cardíaca, entre otros.
La evaluación individualizada e integrada del examen físico a los diversos métodos de evaluación hemodinámica no invasiva para la presencia de congestión, parece ser la forma ideal de estimar las presiones de llenado ventricular, tanto para el ajuste terapéutico en los pacientes descompensados, como en los ambulatoriales, con el fin de identificar rápidamente el aumento de las presiones de llenado y prevenir la descompensación clínica.
Es importante reconocer la limitación de los signos y de los síntomas tradicionales de la insuficiencia cardíaca, especialmente del edema, de los estertores crepitantes y del tercer ruido, para guiar el tratamiento y estimar la hemodinámica de los pacientes con IC crónica.
La ortopnea y la turgencia yugular patológica, son los mejores marcadores de elevación de las presiones de llenado en ese contexto.
Por ese motivo, muchos médicos utilizan el PNB para ayudar en la detección de la congestión.
Los valores muy bajos de PNB <100pg/ml son buenos predictores de ausencia de congestión, sin embargo su elevación no está asociada, necesariamente, a presiones de llenado elevadas.
El ecocardiograma hemodinámico es el mejor método complementario de que disponemos para ayudar al médico a detectar la congestión.
Diversos estudios mostraron que sus parámetros se correlacionan de forma significativa con los mismos parámetros obtenidos por la monitorización invasiva.
Deben ser especialmente considerados valores de E/E' inferiores a 8mmHg, por presentar una buena correlación con la PDFVI normal, y de E/E' superiores a 15mmHg, por correlacionarse positivamente con el aumento de la PDFVI.
La bioimpedancia transtorácica y otras nuevas tecnologías que vienen siendo testadas, todavía necesitan demostrar los beneficios en futuros ensayos clínicos para ser incorporadas a la práctica como rutina.
Por tanto, la utilización integrada de un examen clínico juicioso y de esos métodos complementarios, permite un abordaje más completo e individualizado, con el fin de reducir la morbilidad y mejorar el pronóstico de los pacientes con insuficiencia cardíaca descompensada.
Introducción
En Brasil, en 2014, se identificó que existían 11,6 millones de personas con diabetes mellitus DM, población con edad entre 20 y 79 años que corresponde a 8,7% del total de 133,8 millones de individuos en ese intervalo etario.
Se estima que la DM fue responsable por la muerte de 116.383 personas en el mismo año y 41,7% de esas muertes ocurrieron en individuos con menos de 60 años.
Entre las complicaciones crónicas de la DM, el pie diabético representa la más común de la DM tipo 2 DM2 y se caracteriza por la presencia de alteraciones neurológicas, ortopédicas, vasculares y/o infecciosas que preceden al surgimiento de úlceras de difícil cicatrización.
Ese daño es uno de los principales factores que anteceden las amputaciones, no procedentes de traumas, de los miembros inferiores; se calcula que la tasa promedio global de ese tipo de mutilación en individuos con DM es de 19,03%.
Para la prevención de ese daño y otras complicaciones de la DM es imprescindible que el diabético mantenga el control glucémico adecuado, lo que exige introducir cambios en su estilo de vida y adoptar actitudes de autocuidado.
Esas medidas tienen que ver con: plan alimentario; monitorización de la glucemia y del perfil lipídico; realización de actividades físicas regulares; uso correcto de la medicación; y cuidado de los pies.
La enfermera Dorothea Elizabeth Orem es una de las primeras referencias sobre la práctica del autocuidado, al que define como siendo la realización de acciones que los individuos inician y ejecutan por sí mismos para mantener la vida, la salud y el bienestar.
Orem preconiza en su teoría que la persona que no consigue realizar las actividades necesarias para manutención de su salud, presenta un déficit de autocuidado, lo que indica la necesidad de una intervención profesional.
Las limitaciones para realizar cambios en el estilo de vida y en las prácticas de autocuidado, necesarios para el tratamiento, son problemas conocidos en el contexto de la asistencia al diabético, ya que estos perjudican la respuesta fisiológica del individuo a la enfermedad, a la relación profesional paciente y aumentan los gastos directos e indirectos del tratamiento.
El proceso de cambiar es complejo y el sexo del diabético ha sido identificado como uno de los factores que interfieren en el comportamiento y actitud de las personas que necesitan adoptar nuevos hábitos y medidas de autocuidado.
Estudios realizados en personas con DM identificaron que las mujeres presentaron peores resultados relacionados al control glucémico y lipídico, por otro lado los hombres demostraron peores conductas relativas a los cuidados de los pies.
A pesar de que la literatura demuestra que las diferencias entre los géneros están asociadas al comportamiento del diabético delante de la adopción del plan terapéutico, no fueron identificados estudios nacionales sobre esas diferencias relacionadas al estilo de vida y autocuidado, para prevención del pie diabético y otras complicaciones crónicas.
Así, fue objetivo de este estudio investigar las diferencias en el autocuidado de los pies y en el estilo de vida entre mujeres y hombres diabéticos.
Se trata de un estudio transversal, realizado con personas con DM2, con 40 años o más de edad, residentes en áreas urbanas de un municipio de gran porte del sur de Brasil.
Para la definición de la muestra representativa y estratificada por regiones del municipio, fue considerada la prevalencia de 11% de diabéticos en la población con 40 años o más de edad.
En primer lugar, se estimó la población total de diabéticos con más de 40 años en las cinco regiones del municipio norte, sur, este, oeste y centro y en seguida se calculó el tamaño de la muestra en cada una de ellas con el programa Epi Info versión 3.5.3, adoptando un error de la muestra de 5% y 10% de pérdidas en cada una de las regiones del municipio.
La suma de las muestras calculadas en cada región totalizó 1.515 individuos.
A continuación, se procedió a realizar una nueva estratificación de la muestra por unidades básicas de salud UBS en cada una de las regiones.
Así, los participantes del estudio fueron seleccionados por sorteo entre aquellos registrados en el Sistema de Registro de Hipertensos y Diabéticos HIPERDIA de cada unidad.
Fueron excluidas de la investigación personas con DM en tratamiento dialítico, con úlceras activas en los miembros inferiores e individuos que no presentaban capacidad cognitiva preservada, siendo estas substituidas por el próximo sujeto del sorteo.
Esas informaciones fueron previamente obtenidas de las fichas médicas de los individuos seleccionados en el sorteo y confirmadas con los profesionales del equipo de la salud de las UBSs.
Los diabéticos seleccionados en el sorteo fueron convidados a participar del estudio por contacto telefónico o por invitaciones impresas entregadas por agentes comunitarios de la salud.
Los datos fueron recolectados en las UBSs.
Las personas que: no comparecieron para la recolección de datos después de tres intentos; no fueron localizadas en la dirección registrada en la ficha médica; y, se recusaron a participar del estudio, fueron substituidas por otro participante, por medio de un nuevo sorteo y convocación, hasta que la muestra fuese completada.
Para recolección de datos se utilizó un instrumento desarrollado por Bortoletto y adaptado para la realización de este estudio.
Ese instrumento está constituido por variables socioeconómicas, estilo de vida, condiciones clínicas, autocuidado de los pies y examen clínico de los miembros inferiores.
Fue realizada una entrevista con los participantes para identificación de las características socioeconómicas y relacionadas al estilo de vida y autocuidado de los pies.
También se hicieron búsquedas en las fichas médicas para identificación de las variables que compusieron la condición clínica.
Después de la entrevista, se procedió a medir el peso corporal, la altura y a examinar los miembros inferiores de los participantes.
Las variables de interés fueron aquellas relacionadas al autocuidado de los pies y estilo de vida de los diabéticos.
El autocuidado de los pies fue evaluado a partir de los siguientes comportamientos informados por los entrevistados: hábito de secar los espacios interdigitales de los pies después del baño si/no; inspección/evaluación periódica de los miembros inferiores si/no; andar descalzo frecuentemente si/no; y practica de escaldar los pies si/no.
Además, se evaluó en el momento de la entrevista: si el calzado utilizado era apropiado si/no; si la higiene era adecuada; y, si era realizado el corte de uñas de los pies si/no.
El escaldar los pies consiste en sumergirlos en un recipiente con agua caliente.
La higiene fue considerada adecuada cuando el participante presentaba los pies limpios, secos y con olor normal.
El calzado fue considerado apropiado cuando era de modelo cerrado, con un centímetro a más en la parte interna del pie, confeccionado con material de cuero de tipo blando o lona/algodón.
En lo que se refiere a las variables relacionadas al estilo de vida, los participantes fueron cuestionados si realizaban algún tipo de control alimentario, se practicaban actividad física regular actividad física realizada por lo menos 30 minutos y más de tres veces por semana, si eran tabaquistas y sobre el consumo excesivo de alcohol ingestión superior a una dosis por día para mujeres y dos dosis por día para hombre.
También, fueron interrogadas sobre la realización de exámenes de laboratorio periódicos para el control de la DM.
Se recomienda que las personas diagnosticadas con DM realicen la evaluación de la hemoglobina glicosilada HbAc1, por lo menos, a cada seis meses y del perfil lipídico anualmente.
El perfil lipídico está constituido por la evaluación de los triglicéridos, colesterol total, lipoproteínas de baja densidad LDL y lipoproteínas de alta densidad HDL.
El peso corporal y la altura también fueron medidos, y con esos datos se calculó el índice de masa corporal IMC, siendo este clasificado como sobrepeso cuando IMC ≥ 25 kg/m.
Con referencia a las variables socioeconómicas, estas incluyeron el sexo, edad, estado civil, color de piel autoreferida, años de estudio y clasificación socioeconómica de acuerdo con la Asociación Brasileña de Empresas de Investigación ABEP.
La clasificación socioeconómica fue categorizada en: clases A y B, clase C y clases D y E.
La condición clínica fue evaluada de acuerdo con las variables de tiempo de diagnóstico, tipo de tratamiento, presencia de hipertensión arterial sistémica HAS y complicaciones crónicas relacionadas a la DM.
La presencia de complicaciones crónicas fue determinada cuando el individuo presentaba: retinopatía diabética, nefropatía diabética, accidente vascular encefálico AVE, infarto agudo del miocardio IAM, neuropatía diabética periférica, enfermedad vascular periférica y/o deformidades en los pies.
Las alteraciones en los miembros inferiores fueron identificadas por medio del examen clínico de los pies conforme recomendado por la American Diabetes Association.
Para el análisis de la asociación fue utilizada la razón de prevalencia RP.
Se realizó el test de chi-cuadrado de Wald, con nivel de significación de 5%, para determinar se había diferencia entre mujeres y hombres en las variables relacionadas a: estilo de vida, realización de los exámenes de laboratorio en el tiempo recomendado y práctica de autocuidado de los pies.
Posteriormente, esos análisis fueron ajustados por aquellos que constituyeron el bloque de variables socioeconómicas y condiciones clínicas, en modelos de Regresión de Poisson, siendo que para el ajuste, se seleccionó entre esas variables las que presentaron valor de p<0,20 en el análisis bivariado con las variables de estilo de vida y autocuidado de los pies.
Esas variables fueron seleccionadas para ajustar el modelo considerando que esta enfermedad está relacionada con las condiciones de vida de las personas y se agrava con el aumento del tiempo de diagnóstico y aspectos clínicos de los pacientes.
El sexo femenino fue establecido como una referencia, considerando que investigaciones recientes han identificado que los hombres presentan, con más frecuencia, déficits de autocuidado relacionado a la DM en comparación con las mujeres.
Los análisis estadísticos fueron realizados en el programa Statistical Package for the Social Sciences 21.0.
Este estudio fue aprobado por el Comité de Ética en Investigación de la Universidad Estatal de Londrina, conforme Certificado de Presentación para Apreciación Ética - CAAE nº 0123.0.268.268-11.
De los 1.515 entrevistados, 954 63,0% eran mujeres.
La edad varió entre 40 y 84 años, con promedio de 65 años y mediana de 66.
Los hombres presentaron la mediana de edad igual a 66 años y las mujeres de 65.
En los dos sexos fue mayor la proporción de individuos de color de piel blanca, ya que 50,6% de las mujeres y 58,6% de los hombres se autodeclararon blancos.
La mayor parte de la población poseía menos de ocho años de estudio, 78,4% de las mujeres y 66,7% de los hombres.
En lo que se refiere a la clasificación socioeconómica, 62,8% de las mujeres eran de la clase económica C, seguida por 23,0% de las clases A/B y 14,2% de las clases D/E. Entre los hombre, 32,3% eran de la clase A/B, 59,0% de la clase C y apenas 8,7% de las clases económicas D/E.
En lo que se refiere a las condiciones clínicas, más de la mitad de los participantes del estudio recibieron el diagnóstico de la enfermedad hace menos de 10 años.
De esos 54,1% eran mujeres y 52,6% hombres.
La prevalencia del uso de insulina en el tratamiento fue semejante entre hombres y mujeres 23,8% de las mujeres y 22,8% de los hombres y la prevalencia de HAS fue elevada en los dos sexos 81,6% en las mujeres y 76,0% en los hombres.
En lo que se refiere al estilo de vida, se verificó que la prevalencia de actividad física regular fue mayor entre los hombres 25,0% en comparación con las mujeres 19,9%, esto debido a que la utilización de dieta para el control alimentario fue más frecuente entre las mujeres 77,3%.
Se observó que 83,6% de los hombres y 87,8% de las mujeres presentaron IMC clasificado como sobrepeso u obesidad.
También, el hábito de fumar e ingerir bebidas alcohólicas en exceso fue más prevalente en los hombres, 11,8% y 37,4%, respectivamente, en cuanto que apenas 6,5% de las mujeres refirieron fumar y 11,4% ingerían alcohol en cantidades mayores que lo recomendado.
La realización de exámenes de laboratorio en el período recomendado para el control de la DM fue más frecuente en las mujeres, una vez que 40,8% realizaron la medición de la HbAc1 en los últimos seis meses y 51,8% recolectaron los exámenes relacionados al perfil lipídico en el último año, en relación a 34,0% y 41,5% entre los hombres, respectivamente Tabla 1.
En relación al autocuidado de los pies, las mujeres presentaron mayor prevalencia de cuidados necesarios para prevenir lesiones.
Sin embargo, los hombres demostraron mejores hábitos relacionados al calzado adecuado 62,0% y a la no realización de escaldar los pies, una vez que apenas 10,7% afirmaron tener ese hábito, en cuanto que 40,4% de las mujeres admitieron esa práctica Tabla 2.
En el análisis de regresión de Poisson - para identificación de las diferencias entre los sexos en cuanto al estilo de vida para el control de la DM y autocuidado de los pies - se verificó que los hombres mantuvieron mayor prevalencia, estadísticamente significativa, de déficit en el control alimentario autoreferido RP=1,47/ IC95%=1,22-1,77, de la misma manera que la no realización de los exámenes de laboratorio relacionados al perfil lipídico en el último año RP=1,15/ IC95%=1,06-1,27, después del ajuste por las variables: socioeconómicas, clínicas de la DM, tabaquismo y consumo de alcohol en exceso Tabla 3.
Además, todas las variables relacionadas al autocuidado de los pies se mantuvieron asociadas estadísticamente al sexo, inclusive después de ser ajustadas por características socioeconómicas, clínicas, tabaquismo y alcoholismo.
Los hombres presentaron mayores déficits de los siguientes cuidados: no secaban los espacios interdigitales de los pies después del baño RP=1,75/IC95%=1,43-2,15; no evaluaban los pies periódicamente RP=1,32/IC95%=1,15-1,51; andaban descalzos frecuentemente RP=1,31/IC95%=1,10-1,55; presentaban corte de uñas inadecuado RP=1,49/IC95%=1,37-1,62; e, higiene inadecuada RP=1,49/IC95%=1,37-1,62.
Entre tanto, el sexo masculino se presentó estadísticamente asociado a menores prevalencias de déficit de autocuidado relacionados al calzado adecuado RP=0,49/IC95%=0,44-0,55 y a la no realización de escaldar los pies RP=0,33/IC95%=0,25-0,44 en comparación al sexo femenino Tabla 3.
Discusión
En esta investigación se identificó que la mayoría de las prácticas relacionadas a los cambios en el estilo de vida necesarios al control de la DM y el autocuidado de los pies para prevención de ulceraciones están asociadas al género.
La realización de algún tipo de control alimentario fue más prevalente en el sexo femenino, así como en otro estudio realizado con 4.839 personas con DM, en el cual las mujeres relataron un consumo diario más frecuente de frutas y verduras y baja ingestión de alimentos ricos en grasas, en comparación con los hombres.
En contrapartida, la mayor prevalencia de la práctica de actividad física regular presentó asociación con el sexo masculino.
Este resultado también fue verificado en otros estudios en que las mujeres con DM tendían a ser menos activas físicamente que los hombres; por otro lado los hombres adherían menos a las recomendaciones sobre la dieta y la monitorización de la glucemia.
En lo que se refiere al control de la DM, por medio de la realización de exámenes de laboratorio de la hemoglobina glicosilada y del perfil lipídico, los hombres presentaron mayor prevalencia de déficit relacionado a ese cuidado.
Ese resultado puede estar asociado al hecho de que las mujeres están más atentas a los síntomas y señales físicas de las enfermedades y procuran asistencia en servicios de salud con mayor frecuencia que los hombres.
Además de eso, otros estudios identificaron que las mujeres presentan mayor prevalencia de alteraciones en los valores del perfil lipídico y por eso necesitan de medicaciones para el tratamiento de la dislipidemia precozmente.
En lo que se refiere a los autocuidados relacionados a la prevención del pie diabético, los hombres presentaron mayores déficits en comparación a las mujeres.
Un estudio prospectivo, con siete años de seguimiento, identificó al género masculino como un factor de riesgo para la amputación en pacientes con pie diabético, juntamente con otros factores como el largo tiempo de diagnostico, la hemoglobina glicosilada elevada, la retinopatía y el uso de la insulina en el tratamiento.
Otro dato importante identificado en esta investigación se refiere al hecho de que las mujeres presentaron mayor prevalencia de cuidados con los pies, por ejemplo, secar los espacios interdigitales de los pies después del baño, evaluar los pies, cortar las uñas de manera a prevenir la uña encarnada y las lesiones, no andar descalzo e higiene adecuada.
La práctica de esas acciones sugiere un conocimiento adquirido por las mujeres sobre el autocuidado necesario para prevención de ulceración en los miembros inferiores.
Los cuidados de secar los espacios interdigitales de los pies y realizar la higiene adecuadamente reducen el riesgo de contraer infecciones bacterianas y fúngicas, una vez que esas son algunas de las principales causas que preceden a la amputación de miembros inferiores.
En este estudio, los hombres presentaron menor frecuencia de los déficits relacionados a la práctica de escaldar los pies y uso de calzado inadecuado.
El escaldar los pies es una práctica común entre las mujeres por estar relacionado al hábito estético de hacer exfoliación de la piel y retirar cutículas.
Además de eso, culturalmente, las mujeres utilizan calzados con modelos diferentes, que incluyen tacos altos, aberturas laterales y en los talones, lo que posibilita la exposición de los dedos.
Otra hipótesis está relacionada al hecho de que la persona puede no tener acceso a otro tipo de calzado, debido a dificultades económicas.
Un estudio de caso control, que analizó los factores asociados a las amputaciones en personas con DM, verificó que la probabilidad de amputación en personas que no utilizaban zapatos adecuados era 4,75 veces mayor que en aquellas que los utilizaban.
Se destaca que los individuos entrevistados eran en su mayoría personas ancianas, con bajo grado de escolaridad y, predominantemente, pertenecientes a la clase económica C. Es una realidad que las condiciones socioeconómicas tienen relación directa con los factores de riesgo para las complicaciones de las Enfermedades Crónicas no Transmisibles ECNT, ya que interfieren en: el acceso a los servicios de salud; las opciones de tratamiento; y las medidas de prevención necesarias para evitar ese tipo de daño.
En su teoría, Orem afirma que el comprometimiento de las personas con las prácticas de autocuidado depende de: aspectos culturales y educacionales; habilidades y limitaciones individuales; experiencia de vida; estado de salud; y recursos disponibles.
En ese sentido, los factores socioeconómicos interfieren en los hábitos de vida y en la práctica del autocuidado de personas con DM, principalmente, en lo que se refiere a la comprensión de las orientaciones necesarias para el control de la enfermedad y recursos para una vida saludable.
La baja escolaridad del individuo y las limitaciones relacionadas a las condiciones sociales y financieras imponen a los profesionales de la salud un desafío que requiere la planificación de estrategias/orientaciones diferenciadas para el autocuidado .
En el acompañamiento de la persona con DM, realizado en la atención básica, la consulta de enfermería y la visita domiciliar son momentos propicios para identificar los déficits de autocuidado, la capacidad del individuo para ese cuidado y su red de apoyo familiar.
Esos encuentros posibilitan que el profesional pueda acompañar el desempeño de las acciones de cuidado practicadas por la persona o su cuidador y administrar factores que interfieren en el desarrollo de las habilidades de la asistencia.
Además, en relación a la consulta del enfermero, la evaluación de los miembros inferiores y la estratificación del riesgo de desarrollar úlceras son acciones esenciales para prevención y tratamiento precoz del pie diabético.
Un estudio que evaluó la efectividad de un programa de cuidados de enfermería en personas con DM, realizado durante dos años, identificó que esa estrategia proporcionó la reducción del riesgo de ulceración en los miembros inferiores de los participantes y la prevención del surgimiento de nuevas úlceras en aquellos con histórico de lesión anterior.
Las medidas asistenciales que fueron implantadas en ese programa incluían la evaluación periódica de los pies, la educación para el autocuidado, el tratamiento de las lesiones y micosis, la hidratación de la piel y el encaminamiento a especialidades médicas en los casos más graves, entre otras.
En ese aspecto, la evaluación del profesional es necesaria para la identificación de alteraciones clínicas y de necesidades asistenciales para el control de la DM; también para la prevención de las complicaciones crónicas y el tratamiento precoz del pie diabético.
Se destaca que - en las orientaciones en cuanto al plan terapéutico y capacitación para el autocuidado - es esencial que profesionales de la salud consideren que mujeres y hombres poseen diferentes creencias en cuanto a los beneficios del autocuidado relacionado a la DM.
En otros estudios fue identificado que las mujeres presentan mejores condiciones de educación en DM y expectativas más elevadas sobre el autocuidado, ellas piensan que pueden mejorar los resultados de la salud, por otro lado los hombres se resisten a aceptar los problemas de salud y a buscar asistencia profesional.
Otro estudio relacionado a la percepción de los hombres sobre su salud verificó que una gran parte de ellos, inclusive con diagnóstico de enfermedad crónica, no buscaban asistencia médica y presentan como principales justificativas la falta de tiempo debido a la jornada de trabajo, a la incompatibilidad entre su horario y de la atención de los servicios de salud, a la ausencia de síntomas graves y por encontrar mayores dificultades para ser atendido comparando con las mujeres.
En lo que se refiere a las mujeres con DM, una investigación identificó que ellas necesitaban de mayor apoyo profesional y familiar para adherir al tratamiento que los hombres.
Ese hecho repercutió inclusive en la realización del control alimentario, una vez que las mujeres tendían a no cocinar alimentos que la familia no apreciaba y que serían necesarios para su dieta, como la restricción de sal y azúcares.
También, aquellas con dificultades financieras, consideraron un acto de egoísmo comprar alimentos exclusivos para sus necesidades.
Por tanto, es posible verificar algunos de los aspectos culturales, sociales y comportamentales relacionados al estilo de vida y a la práctica del autocuidado de hombres y mujeres con DM.
El estabelecimiento del vínculo y acogimiento de las necesidades de las personas diagnosticadas con ECNT deben ser uno de los primeros pasos para la intervención en los factores de riesgo y control de esos daños.
El acompañamiento de los individuos con DM, con el objetivo de no solo efectuar el tratamiento, pero también para mejorar la calidad de vida, requiere una perspectiva holística por parte de los profesionales sobre las cuestiones que intervienen en la adhesión terapéutica y la capacitación para el autocuidado.
Cabe destacar que la salud del hombre y los aspectos que participan en su control es un desafío para los profesionales de la salud, los que necesitan de estrategias que proporcionen una mayor búsqueda y adhesión de esos individuos por acciones de prevención y control de las ECNT.
Conclusión
Este estudio presentó limitaciones relacionadas a los datos autorreferidos sobre la práctica del autocuidado de los pies y estilo de vida y por eso pueden estar subestimados en lo que se refiere al diagnóstico de complicaciones crónicas o sobreestimados en cuanto a los hábitos alimenticios, a la práctica de actividad física y a los cuidados con los pies.
Además de eso, se destaca la imposibilidad de establecer una relación entre causa y efecto, entre la variable dependiente y las independientes, debido al delineamiento transversal de la investigación.
Se destaca, también, las diferencias relacionadas a las características socioculturales de las diferentes poblaciones, las que ejercen fuerte influencia en el comportamiento del individuo delante de su enfermedad y que podrían ser mejor abordadas en estudios cualitativos.
Los resultados demostraron diferencias estadísticas significativas en el estilo de vida y en la práctica del autocuidado relacionado a la DM entre mujeres y hombres.
La población estudiada presentó déficits de autocuidado necesarios a la prevención de complicaciones crónicas de la DM.
En esa perspectiva, pensamos que el análisis del comportamiento de hombres y mujeres con DM, en lo que se refiere al autocuidado y estilo de vida, verificada en este estudio, puede contribuir con la planificación e implementación de la asistencia a las personas con ECNT, objetivando la reducción de los indicadores relacionados a la mortalidad e incapacidades resultantes de las complicaciones de esa enfermedad.
Introducción
La lepra es una enfermedad infecciosa, crónica y de evolución lenta.
El bacilo de Hansen afecta principalmente la piel y los nervios periféricos, pudiendo causar deformidad e incapacidad física.
Actualmente, la lepra tiene tratamiento y cura.
No obstante, el diagnóstico tardío, el gran número de individuos con secuelas, la falta de esclarecimiento a la población y las dificultades de acceso a la atención integral, desde la prevención a la rehabilitación, provocan discriminación social.
La construcción del imaginario social que castigaba a los individuos afectados por la enfermedad consistía en la profunda aproximación de los binomios salud/ enfermedad y vida/muerte.
En la Edad Media, el combate a la lepra era dirigido al individuo enfermo, con su exterminio o exclusión de la comunidad.
Esas prácticas eran precedidas por rituales civiles de procesos y/o juzgamientos y rituales religiosos, en los cuales el individuo enfermo era declarado oficialmente como muerto, con posibilidad de resurrección solamente después de la muerte, según la voluntad de Dios .
La enfermedad de Hansen está presente en Brasil, desde el inicio de la colonización, acompañada por la marginalización social de los enfermos.
La política de aislamiento compulsorio fue delineada en la conferencia de Bergen 1909 y esa práctica fue adoptada por la mayoría de los países endémicos, la que incluía el aislamiento del enfermo, la remoción de sus hijos, el examen médico de todas las personas con quien convivía y el incentivo de estudio e investigación .
El discurso y la práctica del aislamiento compulsorio en Brasil pueden ser divididos en cinco períodos principales.
De 1900 a 1920, surgieron las primeras políticas profilácticas, en el segundo período, de 19211930, el Departamento Nacional de Salud Pública fue fundado y se intensificaron los debates sobre las formas de aislamiento, el tercer período, de 1931-1945, corresponde a la época de Getulio Vargas, en la cual el aislamiento compulsorio es implementado, los grandes asilos-colonias son construidos y el tratamiento sulfonal comienza a ser utilizado en Brasil, en 1944.
En el cuarto período, de 1946-1967, los congresos internacionales desaconsejaban, o hasta mismo criticaban, las medidas aislacionistas.
En 1962, el aislamiento compulsorio termina en Brasil, excepto en Sao Paulo.
Y, finalmente, en el quinto período, en 1967 y en adelante, el aislamiento compulsorio es sustituido por tratamiento en ambulatorio, en los Centros de Salud o en Hospitales.
No obstante, se mantuvieron los asilos-colonias, debido al largo período de segregación social y a la dificultad de inserción en la sociedad .
A partir de 1986, se desarrolló una nueva forma de tratamiento, con el uso de la poliquimioterapia, que consistía en un conjunto de tres medicamentos, siendo: sulfona dapsona, rifampicina y clofazimina.
Ese tratamiento fue estandarizado por la Organización Mundial de la Salud OMS y constituye la actual forma de tratamiento .
Así, el período sulfónico en Brasil comprende los años de 1944 hasta 1986 y el período de poliquimioterapia va de 1986 hasta los días actuales.
En ese contexto, surge la necesidad de abrir un espacio en donde las personas afectadas por la lepra pudiesen fortalecerse, para reivindicar sus derechos y tornar notorio a la sociedad los factores que circundan la patología, buscando resignificar y desmitificar la lepra.
En 6 de junio de 1981, es fundado por expacientes internos de los asilos-colonias, el Movimiento de Reintegración de Personas Afectadas por la Lepra MORHAN.
Actualmente, posee núcleos en 24 estados de Brasil, con más de un núcleo por región, y tiene la finalidad de promover acciones educativas objetivando la prevención, el diagnóstico precoz, el tratamiento, la rehabilitación y la participación social de la persona afectada por la lepra.
De ese modo, comprender el significado de la lepra para las personas que experimentaron esos cambios en el tratamiento es importante para la aprehensión de los procesos de resignificación, ya que son esos procesos que van a resultar en transformación en el modo que la sociedad lidia con la enfermedad contagiosa.
El referencial de Vygotsky para la investigación en enfermería, o en las demás áreas, representa una de las posibilidades de no apenas describir la realidad, pero si explicarla por medio de la investigación de los procesos, relaciones y transformaciones.
Es también una de las posibilidades para el desarrollo de sus acciones, en la educación, en la asistencia, en la gerencia y en la investigación, debido a la importancia del proceso de interacción mediado por el lenguaje en la construcción del conocimiento .
En la enfermería, conforme levantamiento en las bases de datos MEDLINE, LILACS y BDENF, su utilización en Brasil como referencial teórico aparece en la década de 1990 .
No obstante, no existe, en la literatura, ningún estudio que se refiera a los significados de la lepra para los portadores y/o ex-enfermos en la perspectiva de Vygotsky.
Delante de eso, investigar el significado de las palabras y expresiones de los ex-enfermos de lepra acerca de su historia es revivir, reafirmar y reeditar lo vivido.
El recontar sus vivencias posibilitará la abertura de una gama rica de pensamientos.
Así, constituye el objetivo de este estudio analizar el significado de la lepra para personas que fueron tratadas en el período sulfónico y de poliquimioterapia.
Este es un estudio de naturaleza cualitativa a partir del referencial teórico metodológico de Vygotsky*, en el cual el investigador se coloca como elemento que hace parte de la problemática de estudio, no pretendiendo tener una posición de observador neutro.
Así, su acción en el campo de estudio y los efectos de esa acción son, también, material relevante para la investigación.
El referencial de Vygotsky comprende el funcionamiento psicológico humano como social e histórico.
De ese modo, los instrumentos, signos y todos los elementos del ambiente humano, constituidos de significado cultural, son suministrados por las relaciones entre los hombres.
El lenguaje es el sistema simbólico fundamental en la comunicación entre las personas y en el establecimiento de significados, los cuales interpretan los objetos, eventos y situaciones del mundo real .
El significado se refiere al sistema de relaciones objetivas, formulado en el proceso de desarrollo de la palabra, consistiendo en un núcleo estable de comprensión de la misma, compartido por todas las personas que la utilizan.
El sentido se refiere al significado de la palabra para cada individuo, compuesto por relaciones establecidas en el contexto del uso de la palabra y a las vivencias afectivas del individuo .
La conexión entre significado y sentido ocurre en una dialéctica de fuerzas que hace parte de la significación de la palabra, que no puede ser despreciada en el estudio de los procesos humanos.
Al agregar la noción de sentido, el compromiso se expande, alcanzando varias formas de trabajo sobre el campo de la significación .
La recolección de datos fue realizada de octubre a diciembre de 2012, en uno de los núcleos del MORHAN en el interior del Estado de Sao Paulo, Brasil, en donde una de las investigadoras, estudiante de graduación de un curso de salud, ya participaba activamente de las actividades desarrolladas hace casi un año.
La misma se preparó junto con los demás investigadores responsables para realizar las entrevistas y ya desarrollaba actividades de investigación hace cuatro años.
Participaron del estudio ocho personas que ya tuvieron lepra y eran integrantes del movimiento, siendo cuatro tratados en el período sulfónico y los otros cuatro en el período de poliquimioterapia.
Los criterios de selección fueron: participantes del MORHAN que tuvieron la lepra y fueron tratados en los respectivos períodos.
Los criterios de exclusión fueron: sujetos que no estuviesen en condiciones de salud para suministrar informaciones.
Fueron realizadas presencialmente entrevistas semiestructuradas, compuestas por preguntas cerradas, para la caracterización de los sujetos, y abiertas para que el diálogo entre el investigador y el entrevistado pudiese fluir más libremente.
Los entrevistados fueron abordados en actividades del MORHAN y no hubo rechazos o abandonos.
La entrevista es uno de los instrumentos que posibilita acceder a los procesos psíquicos, en especial a los sentidos y significados.
Ésta debe ser consistente y suficientemente amplia, para evitar inferencias inadecuadas .
Además existe la posibilidad de que la entrevista sea un instrumento de producción y transformación de los significados en el acto.
La entrevista fue orientada por un guión que abordaba el significado atribuido a la lepra por esas personas, sus vidas a partir del diagnóstico, tratamientos que realizaron, atenciones que fueron realizadas en el servicio de salud y prejuicios y relatos de experiencias acerca de la enfermedad.
El registro ocurrió por medio de grabación digital con transcripción para análisis de los datos basado en Vygotsky.
Esa técnica de análisis se desarrolló en un taller con los demás autores e incluyó tres fases: lectura fluctuante de todo el material, retirada de preindicadores de los discursos de los sujetos, aglutinación de los preindicadores por similitud, complementariedad o contraposición y, por último, el proceso de organización de los núcleos de significación .
El proyecto fue aprobado por Comité de Ética en Investigaciones, Protocolo nº 01169812.0.0000.5393.
Con la finalidad de garantizar el sigilo de los relatos, se identificaron los entrevistados en la presentación como E1, E2, E3...
E8, acrecido de la letra S para los entrevistados del período sulfónico y la letra P para el período de poliquimioterapia.
A partir del análisis de los datos, se constituyeron tres núcleos de significación: manchas en el cuerpo: Alguna cosa está fuera de orden, ¿Lepra o enfermedad de Hansen? y lepra a partir de la inserción en el MORHAN.
Manchas en el cuerpo: alguna cosa está fuera de orden
En este primer núcleo de significación, se destacan las declaraciones de los participantes en cuanto a las primeras señales de la enfermedad, principalmente sobre las manchas, destacando que algo no estaba normal.
Ayudó mucho ... informaciones.
Quedé sabiendo más cosas de la lepra.
Conocí mucha genteES4
Del tratamiento de hoy yo sé que es poco tiempo.
Pero no sé el remedio y nada másES3
Yo siempre venía al MORHAN en las charlas y siempre conversaba ... si yo veía las manchas orientaba para ir al médicoES7
Yo entré en el MORHAN para acabar ese prejuicioES8
Yo no creo, porque el bacilo entra en contacto con el aire y muereES8
Yo aprendí bastante, porque aquello que yo había leído no me había convencido.
Yo conversaba bastante en el MORHAN.
Intercambiando ideas, venían más personas...EP2
Yo creo que yo debo haber agarrado en el autobús, porque yo no salgo de casa ... quedo horrorizada, porque uno ... sale del asiento del autobús y otro ya se sienta encima.
A veces el asiento está hasta caliente...
Quedé sabiendo más lo que era la lepra en el Morhan.
Había gente que tenía la misma enfermedad ....
No sé cómo se agarra la lepraEP3
Ellos abordaron la falta de conocimiento sobre la enfermedad y los sentimientos a partir del diagnóstico.
Lepra a partir de la inserción en el MORHAN
Se destaca, en el tercer núcleo de significación, la importancia que los participantes de la investigación atribuyen al MORHAN durante el tratamiento.
También se observa que, a pesar de la cura e intensa participación en el MORHAN, algunos sujetos de la investigación permanecen con ideas que no condicen con las actuales informaciones sobre la lepra.
Discusión
En el primer núcleo de significación "manchas en el cuerpo: alguna cosa está fuera de orden" se presentan significados producidos por los entrevistados, a partir del aparecimiento de las primeras alteraciones en la piel, las manchas.
A partir del referencial de Vygotsky , se puede inferir que las manchas en el cuerpo pueden ser comprendidas como signos, constituyendo una especie de código para descifrar el mundo, eventos y situaciones.
O sea, las manchas conducen a los sujetos a una significación de la lepra o a algo que está fuera de los estándares de normalidad, produciendo sentimientos de aprehensión, miedo y negación.
Esa significación fue constituida en las vivencias y relaciones sociales de esos sujetos.
La vinculación de imágenes en los medios de comunicación de personas afectadas por la lepra, con manchas hipocrómicas, acastañadas o enrojecidas, también producen significados que serán compartidos entre los individuos y, posteriormente, internalizados de forma singular y compleja.
La publicidad y los medios de comunicación en general producen sentidos y valores culturales .
Los sentidos de la lepra para los entrevistados, en los períodos sulfónico y de poliquimioterapia, señalan una diversidad de aspectos psicológicos acerca de lo normal y patológico, mediados por los contextos social, histórico, económico y cultural .
Se destaca que, en el período sulfónico, Brasil experimentaba la industrialización, la dictadura militar, el éxodo rural y la urbanización; en la salud, la implementación del modelo asistencial centrado en el hospital y de garantía de atención médica apenas para los trabajadores regularmente registrados.
En el período de poliquimioterapia, el país experimentaba la redemocratización y la lucha por la salud como derecho un de ciudadanía .
Los significados presentados por los EP1, ES4 y ES7 están impregnados de la concepción biologicista y por el EP3 de la concepción capitalista cosificación del hombre, ya que cuidarse no es posible debido a la posibilidad de perder el empleo.
Esos significados semejantes en los dos períodos indican el proceso lento de resignificación , influenciado por los sentidos y por las vivencias de los entrevistados.
Conforme algunos autores , el portador de lepra no es afectado solamente por el bacilo, pero por una avalancha de variables psicológicas como miedo, ansiedad, soledad y depresión, que repercuten en la calidad de vida, en el autocuidado, en la evolución de la enfermedad y de incapacidades físicas.
En el segundo núcleo de significación "¿Lepra o enfermedad de Hansen?", los entrevistados relataron la fase del diagnóstico y tratamiento de la enfermedad en los asilos-colonias período sulfónico y en los servicios de salud período de poliquimioterapia.
En el período sulfónico, se evidenció el significado de la enfermedad comprendido como una enfermedad lepra, que causa alteraciones en la sensibilidad de la piel, "tratada" en la leprosería, a partir del conocimiento médico y control de un Estado autoritario .
La enfermedad es mediada por sentimientos de miedo, estigmatización, aislamiento social y pérdida de los derechos civiles por ejemplo, el derecho de ir y venir.
Ese significado fue siendo construido y reconstruido históricamente por el imaginario social de la lepra como algo maligno , así como por las prácticas de la salud en Brasil dirigidas a su control.
El significado revela el fatalismo visión mágica-religiosa como expresado por el ES6, la subordinación del paciente al saber-poder médico como relata el ES7 y a mecanismos de control en consecuencia de un Estado autoritario como narró el ES8.
Algunos autoresdemuestran que la práctica aislacionista, especialmente en el Estado de Sao Paulo, buscaba confinar a los portadores de lepra como única medida de control de la enfermedad.
El modelo profiláctico de Sao Paulo, basado en el aislacionismo, se consolidó entre los años 1920 y 1930 con la construcción de los grandes asilos-colonias.
Un estudio , realizado en Santa Catarina, apunta la producción de estigma y prejuicio experimentado a partir de la internación.
El período de aislamiento en los asilos-colonias, experimentado por los participantes de la investigación, produjeron efectos psicológicos .
ES6 demostró sentimientos de resignación, ES7 conformismo, ES6 y ES8 resentimiento, ES6 indignación y ES8 rebeldía.
Los sujetos también revelaron otros efectos relacionados a la enfermedad y a la práctica aislacionista de la era sulfónica, como la estigmatización y la segregación social, expresados por ES6 y ES8.
El prejuicio, estigma y la exclusión experimentados por los entrevistados de las dos formas de tratamiento son convergentes con los hallazgos de investigaciónque apunta la presencia de discriminación en la familia, espacios de tratamiento y, en ese caso, hasta mismo en el transporte colectivo.
En el período de poliquimioterapia, se evidenció el significado de la enfermedad como una enfermedad lepra o enfermedad de Hansen que puede ser transmitida a los familiares y población, caso no sea tratada.
El saber-poder médico y el biopoder controlan la terapéutica como observado en los relatos de EP3 y EP5.
La enfermedad y el tratamiento están mediados por sentimientos de alivio como expresado por EP3, culpa por EP5, desesperación e indignación por EP2 y resentimiento por EP3 y EP5.
En los dos períodos, los aspectos relacionados al biologismo, poder-subordinación entre el paciente y el médico, deshumaniza la atención a la salud y la marginalización social continúan presentes.
Sin embargo, esos significados apuntan, en el período sulfónico, una visión más fatalista de la enfermedad que resulta del aislamiento.
Por otro lado en el período de poliquimioterapia se señala la cuestión de más informaciones sobre la enfermedad, a pesar de que no sean exactas.
Para el referencial de Vygotsky, el significado objetivo se constituye a partir del contexto del uso de la lengua, pero, también, vinculados a los motivos afectivos y personales .
Algunos entrevistados fueron notificados por el médico que estaban con lepra.
Otro entrevistado EP2 afirmó saber de la enfermedad a partir de una película y de evangelios que citaban al leproso como algo pecaminoso y objeto de exclusión.
Así siendo, fueron siendo producidos significados conjuntamente con los sentidos atribuidos en las vivencias singulares de cada uno.
Los hallazgos demuestran que la lepra todavía está cargada de estigmas y significados negativos asociados al imaginario de la lepra y que la construcción del conocimiento de la sociedad, acerca de los avances de la medicina para el tratamiento y la cura, se hacen lentamente.
Se resalta que los significados son la base de los conocimientos y conceptos científicos.
La idea de que existe transformación de los significados de esos sujetos, apunta para un avance en las cuestiones sobre la falta de conocimientos de la enfermedad en estudios sobre la lepra, en Brasil.
Lleva un tiempo para la apropiación de nuevos significados y su resignificación a partir de las informaciones difundidas.
En relación a las prácticas de la salud, dirigidas al tratamiento de lepra, algunos autores infieren que los profesionales todavía no están preparados para el diagnóstico, produciendo inseguridad y angustia en los individuos afectados por la enfermedad.
Además demuestran que el diagnóstico, la información y la orientación pueden causar impacto emocional en el individuo, produciendo reacciones como la negación y la rebeldía, pudiendo obtenerse la aceptación a través de un proceso que, para cada uno, varía en el tiempo y en intensidad.
Ese aspecto fue presentado en la declaración del EP5 al referirse al modo inadecuado como le fue dado el diagnóstico.
En el tercer núcleo de significación "lepra a partir de la inserción en el MORHAN", los entrevistados relataron la importancia del movimiento para el enfrentamiento de la lepra.
Se evidenció entre los participantes de investigación EP2, EP3, ES4, ES7 y ES8 que la mediación del MORHAN promovió transformaciones en los significados de la enfermedad a partir del acogimiento, socialización de experiencias y conocimientos entre los integrantes y activistas.
Esos significados revelan aspectos relacionados al empoderamiento, participación social, autonomía, acogimiento y humanización, que objetivan la rehabilitación y a la reinserción social.
El propio MORHAN surge como acción colectiva en la transición entre los períodos sulfónico y de poliquimioterapia, representando la resistencia a las prácticas de asilamiento y estigmatización, así está compuesto por personas tratadas en los dos períodos.
A pesar de la existencia de considerable literatura sobre la historia de la lepra, predominan los estudios que enfocan la opresión y la dominación a que los antiguos pacientes fueron sometidos.
También son escasos los estudios que presentan las formas de resistencia y las luchas políticas generadas por esos sujetos .
Eso es posible a partir de la transformación de significados que pueden llevar a la acción.
Otro estudio demuestra cómo los sujetos no son solamente determinados por las imágenes que estigmatizan o por las redes de disciplina de los asiloscolonias, pero también actúan políticamente para cambiar los significados y sentidos de la lepra.
También se observó que, a pesar de la cura e intensa participación en el MORHAN, algunos sujetos de la investigación EP2, EP3 y ES8 todavía no internalizaron conocimientos sobre la forma de contagio de la enfermedad.
El hecho de mantener "o no saber" sobre aspectos básicos de la lepra, inclusive participando en las actividades del MORHAN y orientando otras personas con relación a la forma de contagio respiratorio de la lepra, confirma que las prácticas de la mera transmisión de información no son suficientes para cambiar significados.
Estos son construidos a lo largo de la historia de los grupos humanos, con base en las relaciones de los hombres con el mundo físico y social en que viven .
Así, los significados transmitidos por el grupo cultural están constantemente en reelaboración.
El escuchar, la interacción, el diálogo y el encuentro son potencialidades para la internalización y consecuente resignificación, guardando singularidades.
En ese sentido, es importante la expresión tan utilizada por los trabajadores de la salud: cada caso es un caso.
Conclusión
Los significados de lepra para personas tratadas en los períodos sulfónico y de poliquimioterapia apuntan para la construcción compleja de los mismos, indicando diferencias y semejanzas en los dos períodos.
Se destacaron tres núcleos de significación.
En el primero, "manchas en el cuerpo: alguna cosa está fuera de orden", los significados predominantes son de la mancha, indicando algo fuera de los estándares de normalidad, produciendo sentimientos de aprensión, miedo y negación.
A pesar de que hubiesen sido tratados en diferentes períodos, los significados se asemejan, ya que son reflejos de un cambio lento de la sociedad en relación al proceso salud/enfermedad.
En el segundo núcleo, "¿Lepra o enfermedad de Hansen?", los significados están relacionados al biologismo, subordinación al poder médico, estigmatización y deshumanización de la atención para los sujetos en los dos períodos, pero se destaca una visión mágica y fatalista en los sujetos del período sulfónico en contraposición a la presencia de más informaciones, a pesar de que imprecisas, sobre la enfermedad en el período de poliquimioterapia.
El prejuicio está presente para los entrevistados tratados por poliquimioterapia y sulfona, presente inclusive con el cambio del nombre de la enfermedad de lepra para enfermedad de Hansen.
El tercero núcleo, "lepra a partir de la inserción en el MORHAN", contiene experiencias de acciones concretas de los sujetos para lidiar con los significados construidos a lo largo de sus vidas en cada uno de los períodos.
Estas están relacionadas al empoderamiento, participación social, autonomía, acogimiento y humanización, objetivando la rehabilitación y reinserción social.
El MORHAN surge como acción colectiva en la transición entre los períodos sulfónico y de poliquimioterapia, representando resistencia a las prácticas de asilamiento y estigmatización.
El MORHAN se tornó un movimiento importante, socialmente, capaz de ofertar soporte y apoyo a las personas con lepra y a sus familiares, para que ellas puedan resignificar las múltiples cuestiones que rodean a la lepra y no apenas compartir informaciones.
Inclusive cuando algunos sujetos todavía no hubiesen re-significado la lepra con relación a la forma de transmisión, tratamiento y cura, se puede todavía realizar ese cambio, a través de diálogos y reflexiones, considerando que no está acabada la producción de significados.
Los profesionales de la salud, en especial los de la enfermería, considerando los aspectos aquí presentados, pueden atender a las personas con lepra y a sus familiares, esclareciendo dudas, apoyando, escuchando, dialogando y procurando entender singularidades de cada persona y el contexto en que viven.
Esa perspectiva puede favorecer la producción de nuevos sentidos y significados delante de la enfermedad.
En la ejecución de este estudio, hubo dificultad en confrontar los hallazgos con otros estudios que tratasen de la temática de la lepra con el referencial teórico adoptado.
Como límite, se destaca la no adopción de registros de la entrevistadora con relación al proceso de producción de sus propios significados sobre la lepra, construidos y transformados a partir del encuentro con los sujetos, lo que podría haber enriquecido el análisis.
El presente estudio analiza la manifestación del espacio intercesor en la relación pedagógica de un Curso de Graduación en Enfermería.
El objetivo fue comprender como se manifiesta ese espacio intercesor en dicha relación pedagógica, intentando evidenciar estímulos para la formación de esa profesional Enfermera crítico-creativa.
Con base en el referencial teórico de Merhy, quien establece denominado espacio en el proceso de trabajo para la salud como el momento en que se puede propiciar la implantación de cambios en este proceso.
La metodología estuvo basado en el abordaje cualitativo del tipo de estudio de caso instrumental donde la autora, por medio de la técnica de observación en los espacios formales de la enseñanza en la Graduación en Enfermería salones de clase, laboratorios e instituciones de la salud, analiza la dinámica de estas relaciones en el contexto de este Curso.
A partir de las observaciones, y de la herramienta analizadora adaptada por Paim, Prado y Rios, fueron identificados dos grandes categorías denominadas "juego de fuerzas" y " la relación pedagógica instituyente", a partir de ellas se establecieron los indicadores que manifestaban las acciones correspondientes a los elementos constitutivos del espacio intercesor.
Los espacios de libertad en este estudio fueron identificados através de la presencia de lo que categorizamos como una relación pedagógica instituyente, o sea, las brechas y quiebras, y los nuevos procedimientos presentes en el espacio intercesor.
Lo que verificamos con el análisis de estos datos fue que estos espacios van creciendo en la medida en que el curso avanza, mismo que hayan sido percibidos en los primeros ciclos del Curso, aunque con menor intensidad, puesto que en estas fases la presencia de las fuerzas instituidas fue la más fuerte.
Existe un descompás entre los programas instituidos y la curiosidad, reafirmando que el proceso educativo necesita cambiar, esta no puede ser un acto simple de transmitir, de depositar, sino un acto cognoscitivo entre los sujetos educador y educando, en una relación dialógica, o sea, mediada por la palabra, por las relaciones, por las emociones y por los objetos cognoscibles; la formación de estos profesionales necesitan estimular la articulación del pensamiento crítico-creativo para que estean atentos, también a aquello que no está instituido.
La relación pedagógica instituyente, también representa un compromiso con la transformación de las prácticas en la salud.
De esta forma, para la formación de un profesional crítico-creativo en enfermería, precisamos de construir tecnologías de acción del trabajo vivo en un acto, y también de la gestión de este trabajo pedagógico, los cuales produzcan ruidos abriendo fisuras y posibles lineas de fuga en los procesos de trabajo instituidos en los ambientes académicos, los cuales deberian ser espacios de libertad por sí solo.
El presente artículo se refiere al estudio que surge del discurso de trabajadores sobre los riesgos a los cuales se perciben expuestos en el proceso de trabajo de la Estrategia de la Salud de la Familia ESF del municipio de Río Grande, RS, en Brasil.
El motivo para iniciar la investigación propuesta partió de la búsqueda en la literatura de un abordaje teórico de la percepción de riesgo, oportunidad en que se constató la coherencia y la necesidad de ser analizada la cuestión del riesgo humano en los ambientes de trabajo, en relación a los trabajadores, que incluye aspectos sociales, culturales y políticos en su producción y reproducción, por parte del trabajador y de la sociedad en general.
En el presente estudio, se asumió ese abordaje, en el cual el riesgo puede ser entendido como la percepción del peligro y posee características relacionadas al individuo o al colectivo trabajadores de la ESF, que lo comprende por medio de representaciones racionales y sociales, y convive con él por medio de prácticas específicas proceso de trabajo en la ESF.
Se verificó que, en la literatura, los estudios acerca de los riesgos de la salud del trabajador en los ambientes de trabajo, predominantemente, contribuyen para el establecimiento de nexos causales entre las acciones tecnológicas que ofrecen riesgos visibles al cuerpo de ese trabajador y su inmediata conexión al conocimiento de la fisiopatología del trabajo, con especial atención a los accidentes de trabajo en contextos hospitalarios.
Otro aspecto relevante, distinto de la propuesta presentada, es el hecho de que tales estudios utilizan el abordaje de riesgo ocupacional, el cual reiteramos no fue la adoptada, ya que los riesgos no pueden ser clasificados como ocupacionales en su sentido stricto sensu, ya que, en muchas situaciones, incluidas las características de las comunidades y las condiciones de trabajo, en las cuales los trabajadores se encuentran, no obligatoriamente se explican como impactantes en el proceso salud/enfermedad de los mismos.
Según la orientación teórica asumida por este estudio, se presupone que, en la especificidad del trabajo en salud de la familia, los riesgos pueden ser percibidos de distintas maneras y, al conocerlos y experimentarlos en el referido proceso, el trabajador reelabora sus conocimientos para satisfacer las necesidades sociales percibidas, en la relación con los objetos/sujetos de las acciones de salud y el equipo, así como en la intermediación con el instrumental de trabajo.
Y, así, incorpora y produce conceptos particulares de riesgo que se manifiestan en expresiones colectivas.
Por consiguiente, el contenido teórico y empírico en cuestión fomentó la presente investigación, que objetiva identificar la percepción que tienen los trabajadores de la Estrategia en Salud de la Familia ESF sobre los riesgos a que se exponen en su proceso de trabajo, buscando relacionarlos a los elementos constitutivos de ese proceso de atención primaria a la salud.
Delante de lo expuesto, se piensa que la presente investigación se puede tornar un instrumento que contribuirá con el desarrollo de estrategias de prevención de riesgo y de producción de la salud del trabajador en su ambiente de trabajo.
La investigación se caracteriza por ser un estudio transversal bajo el abordaje dialéctico, que congrega el análisis cualitativo temático de la percepción de riesgo del trabajador, como dimensión constitutiva del proceso de trabajo.
El escenario del estudio comprendió la red básica de atención a la salud de la familia, en el municipio de Río Grande, localizado en el extremo sur de Río Grande del Sur, en Brasil.
La muestra de la investigación se constituyó con 13 de un total de 20 equipos de la ESF, existentes en el semestre que antecedió a la recolección de los datos.
Para la selección, fueron utilizados los siguientes criterios de inclusión de los sujetos/equipos en la muestra: tiempo de formación del equipo superior a seis meses, tiempo de actuación del trabajador junto al equipo superior a seis meses, existencia de todos los trabajadores en el equipo, y representatividad de un profesional de cada categoría.
Se destaca que, para la selección de los agentes comunitarios de salud, fue realizado un sorteo simple.
De los 52 trabajadores seleccionados para participar del estudio, cuatro sujetos no pudieron participar, por encontrarse ausentes de la Unidad Básica de Salud en las tres ocasiones en que se trató de entrevistarlos, reuniendo, así, 48 sujetos de los 13 equipos.
La recolección de datos ocurrió entre los meses de junio y julio de 2006, a través de entrevistas semiestructuradas grabadas.
El guión de las mismas fue probado por medio de un estudio piloto junto a un equipo de salud de la familia no perteneciente al grupo seleccionado para la muestra, y estructurado en dos partes: la primera se compone de un cuestionario para descripción de los sujetos sexo, edad, formación, y la segunda, del guión propiamente dicho de la entrevista que, contenía la siguiente pregunta orientadora: ¿Cómo los trabajadores de la ESF agente comunitario de salud, auxiliar de enfermería, enfermero y médico perciben los riesgos a los cuales están expuestos en su proceso de trabajo?
Las entrevistas fueron digitalizadas y analizadas en el programa NVivo 7.0.
Con el auxilio de esa herramienta, se construyó una matriz Árbol de análisis cualitativo del tema.
Para esto, fueron utilizadas categorías definidas a priori, partiendo del cuadro teórico del proceso de trabajo, particularmente en este estudio, el trabajador y los elementos constitutivos del trabajo: el objeto/sujeto de la acción, el instrumental, el producto y la organización general del conjunto de las acciones del trabajo.
La organización del trabajo muestra cómo y cuáles son los factores intrínsecos a su realización; el objeto de trabajo que consiste en la población que es responsabilidad de los equipos, y los contextos socio ambientales que la caracterizan; los instrumentos son los medios de realización del trabajo, que se posicionan entre el trabajo en sí y el producto, siendo este último el propio resultado del trabajo.
Otras categorías empíricas, definidas a posteriori, a partir del propio análisis temático, apoyada en los datos y subsidiada en la clasificación de riesgo en la relación con el ambiente de trabajo, fueron: accidente de trabajo típico aquel que ocurre en el ambiente de trabajo, enfermedad relacionada al trabajo, desgaste emocional, irresolutividad del trabajo y violencia física y moral.
Se destaca que un mismo trabajador puede haber apuntado uno o más tipos de riesgo a los cuales se percibe como expuesto en el desarrollo de su trabajo, presentados en la relación de las declaraciones de los entrevistados.
La propuesta de investigación fue aprobada por el Comité de Ética en Investigación del Área de la Salud de la Universidad Federal de Río Grande.
Todos los entrevistados manifestaron estar de acuerdo en participar del estudio, firmado, en dos vías, el consentimiento informado.
Los principios éticos fueron respetados conforme la Resolución 196/96 del Consejo Nacional de Salud.
Los trabajadores entrevistados fueron identificados con las siglas de la categoría Enf=enfermero, Md=médico, AE=auxiliar de enfermería, ACS=agente comunitario de salud acrecida del número correspondiente a la identificación individual en el banco de datos.
Los sujetos de la investigación fueron 48 trabajadores, de los cuales 13 27,1% eran enfermeros, 10 20,8% médicos, 12 25% auxiliares de enfermería y 13 27,1% agentes comunitarios de salud.
En cuanto al sexo de los trabajadores, la mayoría fue 45-93,75% compuesta por el sexo femenino.
El promedio de edad fue de 38,27±8,56 promedio ± desviación estándar años, variando entre 19 y 57 años.
De los 23 profesionales que poseían Enseñanza Superior enfermeros y médicos, 14 60,87% eran especialistas en Salud de la Familia.
La percepción del riesgo "accidente de trabajo típico" fue identificada en 12 declaraciones dos ACS, tres AE, un Enf y seis Md de las 48 recogidas.
En ocho de ellas tres AE, un Enf y cuatro Md, fue mencionada como elemento condicionante la manipulación de materiales punzo cortantes y fluidos biológicos, en la relación directa con el objeto de trabajo, conforme es posible identificar en el siguiente dialogo: yo trabajo con jeringas, perforación, pudiendo saltar sangre del paciente a tu mucosa Md 7.
En otras tres declaraciones dos ACS y un Md fueron apuntadas las características socio ambientales del territorio próximo a las Unidades de Salud de la Familia, en que se puede destacar la presencia de cercas eléctricas, perros, caballos y animales venenosos.
Estos son condicionantes con los cuales los profesionales se encuentran debido a la práctica de la visita a domicilio.
También, en la declaración de un médico, las características físicas de la Unidad de Salud de la Familia fueron apuntadas como condicionante de riesgo en la rutina de trabajo, lo que queda evidente en la transcripción de su declaración: las instalaciones son pequeñas aquí [...] me di un golpe en la cabeza, allá en la puerta, no puedo modificar esa condición Md 14.
Se concluye que la percepción del riesgo para accidentes de trabajo, se presentó directamente relacionada a las características de la acción y al contexto socio ambiental que lo circunda.
Con mayor frecuencia fue citado el accidente con material punzo cortante, por ocasionar la exposición a la sangre y a los fluidos corpóreos.
Las características se encuentran en la naturaleza de la acción en el objeto/sujeto, en la dimensión individual del trabajo.
El riesgo de esa naturaleza revela el potencial de contaminación, del cuerpo de un individuo, con agentes infecciosos, como es el caso de los virus de las hepatitis B y C, y el de la inmunodeficiencia humana HIV, los que fueron mencionados como ejemplos por los entrevistados.
El riesgo en cuestión es ampliamente estudiado en la literatura como riesgo a la salud del trabajador en servicios hospitalarios y con menos intensidad, en la red de atención primaria a la salud.
En el mismo contexto del saber de la clínica, en la relación con la enfermedad propiamente dicha, se colocó en evidencia, en 10 declaraciones, la percepción para la "enfermedad relacionada al trabajo" cinco ACS, tres Enf y dos Md.
En el conjunto considerado, en la relación directa con el objeto/sujeto de la acción, el elemento condicionante, en la declaración de seis trabajadores tres ACS, un Enf y dos Md, quedó asociado a la exposición a las secreciones de las vías aéreas, como en el ejemplo: el contagio de enfermedades como la tuberculosis Md 45; o también, más una vez, en la relación con las características socio ambientales de las comunidades vinculadas, conforme relataron dos ACS, en el ejemplo: agarrar [...] insecto del pie, garrapatas así...
ACS 16, la posibilidad de contraer alguna enfermedad parasitaria.
Sumado a eso, otros condicionantes fueron asociados a la percepción de riesgo, directamente relacionados a las condiciones físicas y de organización del trabajo: el ambiente físico interno de la unidad básica, mencionado por un enfermero: ambiente pequeño ... yo misma estoy siempre con sinusitis Enf 14; y la jornada de trabajo en turno integral, en consonancia con otro enfermero: quedamos confinados aquí adentro, entonces vivimos mucho el problema de la persona ... yo me siento ansiosa, siento estrés, quedo con la presión alta a veces Enf 34.
El confinamiento en la sede de la unidad, debido a la jornada de trabajo, es considerado un riesgo que puede enfermar a los profesionales, ya que la permanencia en la unidad en turno integral hace con que experimenten el contacto con los problemas de la comunidad durante todo el día.
Numerosos trabajos ya demostraron la asociación entre las condiciones de trabajo y los daños crónicos como, por ejemplo, los daños cardio respiratorios, de la misma forma que la posible trasmisión de enfermedades infecciosas y parasitarias.
Sin embargo, se sabe que los ejemplos de las enfermedades parasitarias, referidos por los entrevistados, no componen la lista de las enfermedades relacionadas al trabajo.
La percepción del riesgo "desgaste emocional" fue identificada en 11 declaraciones dos ACS, seis Enf y tres Md.
En la referencia directa al objeto de trabajo, el vínculo del trabajador con las personas en condiciones precarias de vida de las comunidades vinculadas fue el elemento condicionante encontrado en el relato de seis trabajadores dos ACS, tres Enf y un Md, lo que puede ser ilustrado por la siguiente declaración: nosotros quedamos emocionalmente muy perjudicados, se siente literalmente absorbida, nos apegamos mucho Md 6 o, también, quedamos enfermos por ellos, porque tu vives todo lo que ellos viven ACS 31.
Otro condicionante es el ritmo de trabajo provocado por la demanda, que relaciona la organización del trabajo y la necesidad de atención de la comunidad, siendo enunciado por un enfermero como: la demanda que es muy grande Enf 25.
También, existe otro condicionante, expresado a través de exigir, por parte de la gestión, productividad lo que fue declarado por dos trabajadores un Enf y un Md: debido a la exigencia de datos, papeles informes ... tú no recibes un retorno de tu empeño y tú eres muy exigido Enf 43.
El propio límite del trabajo es reconocido como condicionante al desgaste emocional, mencionado por dos trabajadores un Enf y un Md de la siguiente forma: no conseguimos solucionar ... es tú frustración Enf 30 y quedamos con estrés porque no se consiguen hacer las cosas Md 17.
Se puede considerar la percepción del desgaste emocional como un riesgo que se relaciona, principalmente a las necesidades presentadas por el objeto/sujeto de la acción, representado por los diferentes grupos de las comunidades vinculadas, y también a la organización del trabajo para atender a esas necesidades.
Así, el trabajo puede representar en sí un condicionante al desgaste emocional referido y, se acrecienta, al desgaste físico/corporal provocado por la naturaleza dialéctica del trabajo - simultáneamente cualitativo y cuantitativo.
Esto significa que los trabajadores, al desarrollar el vínculo con los individuos y colectivos asumen cualitativa y cuantitativamente las necesidades demandadas, naturaleza que traduce precariedades de vida y carencias de atención de las poblaciones vinculadas, además del número elevado de personas que deben ser atendidas, tornando el trabajo en la ESF bastante intenso y extenso.
Realizado de ese modo, el trabajo produce repetición que no es relatada en las declaraciones como reproducción de actos que pueden ocasionar alteraciones musculo esqueléticas, más bien causan desánimo y frustración en el trabajador.
Esas son provenientes del empeño que pone el trabajador para resolver los problemas de salud de la clientela, sin que, muchas veces, consiga las modificaciones en el objeto/sujeto de la acción que necesita para alcanzar la satisfacción de las necesidades requeridas.
La productividad y el ritmo de trabajo exigido por la gestión local de la ESF, reconocido por los trabajadores como condicionante para el desgaste emocional, puede ocurrir porque esos factores son los responsables directos por lo que es producido y, consecuentemente, por el compromiso asumido por la gestión local del municipio frente a lo exigido por el sector federal, para repasar los recursos financieros necesarios para la gestión operacional de la ESF.
También, se destaca, en el mismo contexto, la existencia de la búsqueda por actividades que representan, de cierta forma, una presión para que haya creciente productividad, pudiendo provocar aumento en los riesgos, potencializando la ocurrencia de accidentes, de enfermedades relacionadas al trabajo, y de desgaste típico de las condiciones de trabajo presentadas.
El riesgo citado se aproxima de otro sentido de riesgo, percibido por los trabajadores, que es la "irresolutividad" del trabajo en salud, pudiendo ser identificado, al mismo tiempo, como un condicionante para y un riesgo en sí mismo.
La percepción del riesgo "trabajo que no resuelve" "irresolutividad", relacionado a su organización que impone el límite, para la obtención del producto, fue referida por 10 trabajadores un AE, cuatro Enf y cinco Md.
De acuerdo con tres médicos, fue referido como un elemento condicionante para el desgaste emocional relacionado al soporte insuficiente de la gestión municipal, como en la declaración siguiente: localmente consigues organizar, sin embargo a partir del momento que salió de tu territorio, tu ya no tienes más respuesta Md 3; al soporte insuficiente de otros sectores, claramente apuntado en: no tener recursos propios, por ejemplo, problemas con la caja de agua, agua contaminada [...]necesita de una monitorización constante...Enf 9 o, también, al propio límite de la organización del trabajo del equipo, que fue repetido en la declaración de dos entrevistados un Md y un Enf: no conseguir resolver los problemas de ellos [población] por los obstáculos que encontramos ....
Somos la punta que más sufre la presión porque el usuario que quiere ser atendido, nosotros queremos atender y a veces no conseguimos resolver ese impase Enf 21.
En cuanto un riesgo en sí mismo, la irresolutividad del trabajo, posee como elementos condicionantes: las características socioculturales de la comunidad que determinan la no adherencia y el vínculo a la propuesta de la ESF, de acuerdo con la declaración de cinco trabajadores un AE, tres Enf y un Md, de los cuales es retirado el fragmento a seguir: exponemos y explicamos y no aceptan el programa AE 2 y, en otro ejemplo más específico del problema de la adherencia al tratamiento medicamentoso, el paciente no adhiere al tratamiento, no puede comprar ...
En la dirección apuntada, la percepción del riesgo de la irresolutividad del trabajo quedó centralizada en el poder alcanzar o no su producto.
Tal riesgo expresa el sentido de la capacidad resolutiva de las acciones desarrolladas por los equipos locales, en relación con los encaminamientos para servicios referidos por las mismas, en la necesidad de realizar un trabajo integrado con otros sectores municipales, con el objetivo de solucionar problemas socio ambientales de las comunidades que extrapolan las acciones de la atención prestada por los trabajadores.
Además de eso, se relacionan con las características culturales de las personas que no adhieren a la atención de los equipos.
Se constata que el conjunto de condicionantes del riesgo de irresolutividad posee vínculos con los instrumentos tecnológicos utilizados y las necesidades de atención de ese objeto/sujeto en la organización del proceso de trabajo.
Y eso puede ser elucidado porque la ESF representa el primer nivel del Sistema de Salud para la atención a la salud individual y colectiva, por medio de acciones resolutivas de promoción de la salud, así como de prevención y control de la mayor parte de los problemas de su territorio.
La percepción de riesgo, al centrarse en el alcance o no del producto del trabajo, revela un elemento positivo, factual.
La percepción de riesgo en foco tiende a sugerir que los trabajadores reconocen el objeto de la acción como sujeto del éxito de su trabajo.
En ese sentido, la percepción de riesgo, como otro conocimiento cualquiera, manifiesta valores concurrentes y es construida y reelaborada, como fenómeno constituyente de intercambios sociales y de construcción de sentidos individuales y colectivos.
La percepción del riesgo "violencia física y moral" fue levantada por 23 cinco ACS, cinco AE, siete Enf y seis Md de un total de 48 trabajadores entrevistados y aparece, en las declaraciones dadas por ellos, vinculada directamente al objeto/sujeto de la acción, o sea, el elemento condicionante quedó centrado en las características sociales y de comportamiento de los grupos sociales de las comunidades vinculadas, conforme puede ser constatado en las dos declaraciones siguientes: en la población más carente hay más violencia, uso de drogas, asaltos, agresión verbal y agresión física Enf 13, o como en otra declaración : [...] tú te expones más y si la población no entiende tu trabajo, podrá haber personas que discutirán y que se alteraran.
Ahí tú tienes que saber manejar eso, porque si no dentro de poco te van a golpear.
Ya sucedió, pero gracias a Dios las cosas ya se calmaron y ahora ya conseguimos conversar bien Enf 47.
Las características referidas, como la capacidad de producción de agresión física y moral en dirección de los trabajadores, desarrolladas por medio de las propias concepciones y costumbres de determinado grupo o persona, están relacionadas a aquellos aspectos más generales de la sociedad actual, seguramente una "sociedad de riesgo".
Además de eso, pueden estar asociados a aspectos culturales más específicos, como la no adherencia y comprensión por parte de las personas de las comunidades en relación al trabajo desarrollado.
Uno de los aspectos al cual se debe estar atento es que todos los declarantes relataron su percepción del riesgo "violencia física y moral" en la relación con el objeto de trabajo como elemento condicionante.
Algunos estudios demuestran que la principal fuente de violencia se refiere al cliente/paciente y familiares, o mismo a la existencia de otras fuentes de posible agresión, como las relaciones entre los propios compañeros de trabajo o con el jefe inmediato.
El hecho puede ser explicado, dado que, en la particularidad de la atención a la salud de la familia, el equipo es constituido por un número pequeño de trabajadores, en que todos, de una forma o de otra, entran en contacto directo con las personas de las comunidades debido a la propia propuesta de la ESF.
En ese contacto, las personas usuarias del servicio pueden no sentirse satisfechas, viabilizando, así, situaciones de conflicto a punto de propiciar algún acto violento contra el trabajador.
Y, en ese sentido, se puede comprender como implícitamente vinculado al contexto socio histórico vivido, en el cual los riesgos se tornan concretos.
El análisis del conjunto de los datos, acerca de la percepción de riesgo de los trabajadores sobre accidentes de trabajo típicos, enfermedad relacionada al trabajo, desgaste emocional, "irresolutividade" del trabajo y violencia física y moral, no fue posible identificar evidencias que permitiesen presentar diferencias de percepción de riesgo entre los equipos o entre las categorías de los trabajadores, lo que puede ser incluido en el propio límite del presente estudio y remiten a otros estudios pretendidos.
Por otro lado, se puede confirmar, conforme el análisis presentado, anteriormente, que la percepción de los trabajadores en la relación con los elementos constitutivos del proceso de trabajo se constituye, en síntesis, de la siguiente forma: en lo que concierne al objeto de trabajo, fueron aprendidos en los discursos los riesgos referentes al accidente típico de trabajo, a la enfermedad relacionada al trabajo, al desgaste emocional y a la violencia; los riesgos percibidos como relativos a la organización del trabajo contemplaron los accidentes de trabajo, la enfermedad relacionada al trabajo, el desgaste emocional y la irresolutividad del trabajo.
En la percepción de riesgos identificados como relativos a los instrumentos de trabajo, se aprendió el accidente de trabajo y la irresolutividad del trabajo.
En relación a los riesgos relacionados al producto del trabajo, se identificó en los discursos la enfermedad relacionada al trabajo, el desgaste emocional y la irresolutividad del trabajo en salud.
El análisis permitió reiterar que el riesgo asume el sentido de ser resultante de la posibilidad de ocurrencia de situaciones adversas, asociando, en su significado, previsión estructural con indeterminación.
Se destaca que la previsión está vinculada directamente al proceso de trabajo en la ESF, ya que, al conocer su estructura operacional y proposición teórica, es posible que el trabajador identifique y reconozca los posibles riesgos inmanentes al proceso.
Por otro lado, se afirma que una o más indeterminación está representada, principalmente, por medio de la relación entre el trabajador y su trabajo y otro elemento, el cual no controla.
El otro elemento referido se presentó, en lo encontrado, predominantemente, al otro sujeto, sea el objeto/sujeto de la acción individual, colectivo y las características socio ambientales de su comunidad y otros colectivos de trabajadores/trabajos gestión de la salud y sectores otros del municipio.
Esa o esas indeterminación sugiere cuanto la relación entre prever y conocer la diversidad de condicionantes de un riesgo es necesaria, para que la gestión del trabajo pueda producir la salud del trabajador.
Se vuelve importante, igualmente, comprender que un mismo elemento, dependiendo de la situación percibida y experimentada, puede ser un condicionante para el riesgo, o un riesgo en sí mismo.
Con base en los declaraciones, también, es posible aprender el sentido negativo atribuido al riesgo, ya que el "es la traducción de una amenaza, de un peligro para aquel que está sujeto a él y él lo percibe como tal".
Sumado a eso, se entiende que "no existe riesgo sin una población o sin el individuo que lo perciba y que podría sufrir sus efectos.
Se corre riesgos, que son asumidos, recusados, estimulados, evaluados, calculados".
La percepción de riesgo en este estudio fue aprendida como un conjunto de significados construidos individual y colectivamente a partir de los trabajadores que producen y reproducen formas semejantes y diversas al mismo tiempo.
Y esas formas de conocer el fenómeno social en cuestión, que es el riesgo humano en el ambiente de trabajo - pueden influenciar positiva o negativamente la producción de la salud del trabajador en su ambiente de trabajo.
En el contexto estudiado, lo encontrado permite inferir la importancia del análisis de riesgo en la relación con los elementos constitutivos del proceso de trabajo para la implementación de acciones de prevención de los agravios y promoción de la salud de los trabajadores.
Cabe, también, destacar que el ejercicio de interpretación producido por los autores no tuvo la intención de ofrecer una clasificación de los riesgos percibidos, ya que el análisis presenta su límite en la propia naturaleza del objeto, o sea, la percepción de los sujetos acerca de los riesgos a los cuales se sienten expuestos.
Es decir que, en sus diversas interpretaciones, hay una diferencia tenue entre ellos que también prevalece en relación a los elementos constitutivos del proceso de trabajo.
Eso demuestra la necesidad de contar con una gestión de riesgos en ambientes de trabajo, como en la atención básica, de forma a sumar conocimientos que puedan sistematizar y emprender un proceso de enseñanza y aprendizaje y proceder de manera que resulte en tecnologías colectivas e individuales para la salud del trabajador de la ESF.
Introducción
La enfermedad aterosclerótica se desarrolla precozmente y generalmente progresa por décadas como un proceso silencioso.
Esa condición, llamada de aterosclerosis subclínica, es altamente prevalente en la población adulta en general.
Durante ese período, placas ateroscleróticas no-obstructivas no causan isquemia en el sentido clínico, pero promueven alteraciones funcionales en el tono vascular, relacionadas a la liberación de mediadores vasoactivos y afectando la producción de óxido nítrico por un endotelio disfuncional.
La función diastólica es la primera a ser afectada en la enfermedad cardíaca isquémica.
Es posible que el proceso fisiopatológico de la aterosclerosis subclínica, generalmente no suficiente para reducir la función sistólica, sea capaz de alterar la función diastólica del ventrículo izquierdo VI.
Datos preliminares han mostrado que la carga aterosclerótica presenta una relación inversa con las medidas de la disfunción diastólica.
Entre tanto, ningún estudio anterior evaluó esa cuestión en una población adulta sana, conocidamente libre de isquemia miocárdica evaluada por tests provocativos no-invasivos.
A fin de testear la hipótesis de que la aterosclerosis subclínica es un predictor de la función diastólica, independiente de la isquemia miocárdica crónica, estudiamos una muestra altamente seleccionada de individuos libres de cualquier enfermedad cardiovascular y con resultado negativo al test de esfuerzo en la cinta.
La carga aterosclerótica fue medida a través del espesor íntima-media EIM de las arterias carótidas y la función diastólica fue evaluada a través de ecocardiografia por Doppler pulsado y tisular.
Métodos
Hombres y mujeres asintomáticos, con edad > 35 años, que espontáneamente se presentaron a nuestro ambulatorio para evaluación preventiva de Junio de 2006 a Junio de 2007, fueron considerados candidatos al estudio.
Los criterios de exclusión incluyeron cualquier condición cardiovascular o enfermedad sistémica con potencial para afectar la función diastólica: historia de hipertensión, enfermedad arterial coronaria, insuficiencia cardíaca, enfermedad valvular, marcapasos cardíaco, bloqueo atrioventricular, uso corriente de medicamentos cardiovasculares, disfunción renal, EPOC, diabetes, enfermedad tiroidea o enfermedades del colágeno.
Después de esa primera selección, los individuos fueron sometidos a la siguiente evaluación para seleccionar mejor aquellos libres de enfermedad cardiovascular: 1 Inicialmente, la presión arterial fue medida en reposo en la posición sentada y aquellos con presión sistólica > 140 mmHg o presión diastólica > 90 mmHg fueron excluidos; 2 un electrocardiograma ECG de reposo de 12 derivaciones fue realizado y aquellos con ritmo no-sinusal, evidencia de isquemia inversión onda T > 1 mm o infradesnivel de segmento-ST > 0,5 mm o presencia de ondas Q fueron excluidos; 3 la ecocardiografia fue realizada y aquellos con cualquier anormalidad estructural o funcional tales como hipertrofia o dilatación ventricular, disfunción sistólica, disfunción valvar no-trivial o enfermedad pericárdica fueron excluidos; 4 finalmente, el test de esfuerzo fue realizado con protocolo máximo graduado para cinta ergométrica y los individuos eran excluidos cuando el test era positivo para isquemia: infradesnivel de segmento-ST inducido por esfuerzo > 1 mm en el punto J o síntoma típico de angina.
El estudio fue aprobado por el comité de ética institucional y todos los participantes dieron su consentimiento libre e informado.
Cálculo del tamaño de la muestra
Con base en evidencias anteriores de la literatura, que describieron un coeficiente de correlación entre EIM y la razón E/A en el Doppler pulsado de 0,46, estimamos que 46 pacientes serían necesarios para detectar el mismo coeficiente de correlación entre la EIM y la razón E'/A' en el Doppler tisular, con un poder estadístico de 90% y un nivel de significancia de 5%.
Protocolo del estudio
Los individuos fueron sometidos a examen físico para obtención de presión arterial en reposo, peso, altura y circunferencia de la cintura.
El índice de masa corporal fue definido como peso kg/altura m. Una muestra de sangre fue colectada en ayuno para dosaje en el plasma de niveles lipídicos, glucosa y proteína C-reativa de alta sensibilidad.
El LDL - colesterol fue calculado a través de la fórmula de Friedewald.
La proteína C-reativa de alta sensibilidad fue medida a través de un método nefelométrico enzimático disponible comercialmente Dade-Behring, Newark, Delaware, EUA, con límite de precisión de 0,3 mg/L y coeficiente de variación de 7,6%.
Con base en los datos clínicos y de laboratorio, el Escore de Riesgo de Framingham fue calculado para cada paciente.
En el día siguiente, la ecocardiografia fue realizada para evaluar los criterios de exclusión y para proveer una evaluación diastólica abarcadora si el individuo fuese seleccionado para el estudio.
Después de eso, la ultrasonografía carotídea fue realizada para evaluar la aterosclerosis subclínica como es descripto abajo.
Ambas, imágenes, ecocardiográficas y ultrasonográficas de las carótidas, fueron adquiridas y almacenadas directamente del sistema de ultrasonido para posterior evaluación ciega y off-line.
Evaluación de la aterosclerosis subclínica
Los individuos fueron examinados en la posición supina, con la cabeza doblada en un ángulo de 45° del lado escaneado.
Las arterias carótidas derecha e izquierda fueron evaluadas a través de un aparato de ultrasonografía de alta resolución en el modo B Envisor C, Philips Medical Systems conectado a un transdutor lineal de 7,5 MHz, preferentemente a una profundidad-estándar de 4 cm. Un observador independiente midió el espesor de la capa íntima-media EIM carotídea en todos los individuos, a través de método validado anteriormente.
Las imágenes longitudinales fueron obtenidas al nivel de la arteria carótida común, sincronizada a la diástole, específicamente en la onda R del ECG.
La EIM fue definida como la distancia entre el borde externo de la primera línea ecogénica y el borde externo de la segunda línea ecogénica de la pared posterior.
Tres medidas fueron hechas en cada carótida, derecha e izquierda, a 1 cm antes de la bifurcación carotídea.
La EIM de la carótida común fue definida como la media de esos tres valores.
La media de la EIM carotídea común de ambos lados fue la EIM carotídea común compuesta, considerada la principal variable de EIM en el análisis de los datos.
Para testear la reproductibilidad inter-observador, 20% de los individuos tuvieron sus carótidas medidas off-line por un segundo observador independiente.
El coeficiente de correlación de Pearson entre los dos observadores fue 0,90 P < 0,001.
Los límites de concordancia de 95% para esas medidas fueron de 0 a 0,11 mm.
Evaluación de la función diastólica
El examen de ecocardiografia transtorácica con Doppler fue realizado en todos los individuos, usando un sistema de ultrasonido disponible comercialmente Envisor C, Philips Medical Systems, equipado con transductor de 2 a 4 MHz.
La evaluación de la función diastólica del VI fue realizada a través de Doppler pulsado y tisular.
Las imágenes espectrales del Doppler pulsado fueron obtenidas en corte apical 4 cámaras a partir de una muestra-volumen posicionada en las extremidades de las valvas mitrales para registrar el flujo valvar mitral durante 3 ciclos cardíacos consecutivos.
Las velocidades del Doppler tisular fueron obtenidas del anillo mitral lateral en corte apical de 4 cámaras.
Un observador independiente midió los parámetros diastólicos en todos los individuos.
Los siguientes índices diastólicos fueron derivados del Doppler pulsado: pico de la velocidad en el comienzo de la diástole E, tiempo de desaceleración del pico de la velocidad en el comienzo de la diástole a la línea basal, pico de la velocidad sistólica atrial A, la razón E/A y el tiempo de relajamiento isovolumétrico.
Los índices del Doppler tisular fueron: pico de la velocidad del movimiento sistólico, pico de la velocidad inicial del movimiento diastólico E', pico de la velocidad del movimiento sistólico atrial A' y la razón E'/A'.
La correlación negativa conocida entre E' y A' refleja la dependencia interna entre esos parámetros y apoya su análisis conjunto, no individual.
La razón E/E' no fue seleccionada para ese análisis debido al hecho de no ser una medida robusta en individuos sanos con fracción de eyección preservada.
Además de eso, las dimensiones de las cámaras y la fracción de eyección del VI FEVI fueron medidas por el ecocardiograma en modo-M y el volumen del atrio izquierdo fue determinado por la regla de Simpson usando el corte apical 4 cámaras e indexado por el área de superficie corporal.
La masa del VI fue calculada de acuerdo con la ecuación de Devereux e indexada por el área de superficie corporal.
Para testear la reproductibilidad inter-observador, 20% de los individuos tuvieron sus medidas diastólicas realizadas off-line por un segundo observador independiente.
El coeficiente de correlación de Pearson fue 0,99 P < 0,001 para la razón E'/A' y los límites de concordancia de 95% para esas medidas fueron de - 0,074 a + 0,12.
Primeramente, la asociación lineal fue testeada entre la EIM carotídea común compuesta y los parámetros diastólicos por el coeficiente de correlación de Pearson y regresión lineal.
Segundo, las variables diastólicas fueron comparadas entre cuartiles de EIM a través de análisis de variancia ANOVA, seguida por una comparación entre dos grupos extremos de acuerdo con el grado de carga aterosclerótica: aquellos con una EIM carotídea común compuesta en el cuarto cuartil de distribución de nuestra muestra > 0,8 mm vs aquellos abajo del cuarto cuartil.
Los parámetros diastólicos numéricos fueron comparados por el test t de Student y las variables con distribución no-normal fueron log-transformadas antes de la comparación estadística.
Tercero, las características basales fueron comparadas entre esos dos grupos y aquellos con una asociación significativa con la EIM p < 0,05 fueron considerados variables potencialmente confundidoras en la relación entre aterosclerosis y función diastólica.
Para esas comparaciones, el test t de Student fue usado para variables continuas y el test Qui-cuadrado fue utilizado para variables categóricas.
Cuarto, a fin de ajustar el efecto de la aterosclerosis en la función diastólica, un análisis de covariancia ANCOVA fue realizado, tomándose la razón E'/A' como la variable dependiente continua, la EIM carotídea común compuesta en el cuarto cuartil como la variable predictora y las variables potencialmente confundidoras como covariables continuas o categóricas.
Valores de probabilidad bi-caudales < 0,05 fueron considerados estadísticamente significativas.
Los datos fueron presentados como medias ± desvíos-estándar para variables continuas y porcentajes para variables categóricas.
El programa de software SPSS versión 13.0 para Windows SPSS Inc, Chicago, Il fue utilizado para el análisis de todos los datos.
Cuarenta y ocho individuos fueron estudiados, de edad de 56 ± 10 años variación de 37 - 81 años, 67% del sexo femenino y 60% de etnia blanca.
Como es mostrado en la Tabla 1, la presión arterial y nivel glucémico estaban dentro de los límites normales, en cuanto IMC, colesterol total y triglicéridos estaban levemente elevados.
La muestra consistía de una población de bajo riesgo, con una mediana de riesgo de 10 años para muerte o infarto de miocardio de 3,5%, con base en el Escore de Riesgo de Framingham.
Las medidas ecocardiográficas de la masa del VI, FEVI y volumen del AI presentaban medias normales.
La media de la EIM carotídea común compuesta fue de 0,75 ± 0,16 mm, indicando una muestra poblacional con un grado apenas inicial de aterosclerosis.
La media de la onda E' del Doppler tisular fue de 12 ± 3,0 cm/s, indicando una población predominantemente normal en relación a la función diastólica.
La medida de la EIM carotídea común compuesta presentó una correlación negativa con la razón E/A, tiempo de relajamiento isovolumétrico, onda E' y razón E'/A', con una correlación positiva con tiempo de desaceleración del flujo mitral, indicando una asociación negativa entre la carga aterosclerótica y la función diastólica - Tabla 2.
Esas asociaciones fueron especialmente significativas cuando los índices de la función diastólica en el Doppler tisular fueron utilizados, tales como la onda E' r = - 0,32, P = 0,03 y la razón E'/A' r = - 0,437, P = 0,002 - Figura 1A.
Cuando la razón E'/A' fue comparada entre cuartiles de EIM, el primero 1,2 ± 0,29, segundo 1,2 ± 0,36 y tercero cuartiles 1,1 ± 0,25 presentaron valores similares, en tanto que el cuarto cuartil era significativamente más bajo 0,76 ± 0,25, P = 0,002 por ANOVA.
Esa observación sugiere la influencia de la aterosclerosis en la función diastólica en un umbral próximo al límite del cuarto cuartil.
Así, comparamos las diferencias entre el cuarto cuartil de la EIM > 0,8 mm y los primeros tres cuartiles considerados juntos razón E'/A': 0,76 ± 0,25 vs 1,2 ± 0,3; P < 0,001 - Figura 1b.
Individuos en el cuarto cuartil presentaban una razón E/A del flujo mitral más baja 0,98 ± 0,27 vs 1,23 ± 0,30; P = 0,01, un tiempo de desaceleración más largo 260 ± 69 ms vs 198 ± 61 ms; P = 0,005, mientras que el relajamiento isovolumétrico presentaba una tendencia a ser más corto en el cuarto cuartil, cuando fue comparado a los primeros tres cuartiles 67 ± 24 ms vs 82 ± 22 ms; P = 0,05 - Tabla 3.
El análisis de las características basales identificó las siguientes diferencias entre los individuos en el cuarto vs los tres primeros cuartiles de EIM, que eran variables potencialmente confundidoras en la relación entre la EIM y la función diastólica: edad, género, circunferencia de la cintura, riesgo de Framingham, HDL-colesterol y presión arterial diastólica - Tabla 4.
Después de ajuste para esas variables confundidoras a través del análisis de covariancia, la EIM carotídea en el cuarto cuartil > 0,08 mm permaneció un significativo predictor de la razón E'/A' p = 0,02.
También la edad fue predictora de la razón Y'/LA', independiente de la aterosclerosis p < 0,001 y el riesgo de Framingham presentó una tendencia a ser predictor p = 0,07 - Tabla 5.
Discusión
Ese estudio provee evidencia de una asociación negativa entre la aterosclerosis subclínica y la función diastólica en una muestra altamente seleccionada de individuos sanos: la mayoría adultos jóvenes, con ausencia de hipertensión, riesgo cardiovascular muy bajo, de acuerdo con el riesgo de Framingham, sin isquemia miocárdica en el test de esfuerzo o cualquier tipo de anormalidad cardíaca en el ecocardiograma.
Así, la aterosclerosis aquí estudiada no es generalmente considerada un proceso patológico en el sentido clínico.
De hecho, es un nivel bastante inicial de la enfermedad, como demostrado por los valores medios de la EIM.
Aun así, nuestros datos sugieren que esa condición subclínica, además de cierto nivel, está asociada con un relativo compromiso de la función diastólica.
Debido al hecho que de la EIM carotídea está relacionada a la edad, controlamos la influencia del envejecimiento en la función diastólica como un potencial confundidor en la relación entre la aterosclerosis y la función diastólica.
Esos análisis mostraron que después de el ajuste para edad, el efecto de la aterosclerosis permaneció altamente significativa, demostrando la naturaleza independiente de la asociación entre la aterosclerosis y la función diastólica.
De hecho, los dos únicos predictores de función diastólica fueron edad y carga aterosclerótica.
Considerando que los primeros tres cuartiles de la EIM no presentaban un gradiente de función diastólica, que disminuía solamente en el cuarto cuartil, la aterosclerosis presenta un umbral para comenzar a afectar la diástole, que fue alrededor de 0,8 mm de EIM.
Ese valor de umbral no debe ser considerado una estimativa precisa, debido al pequeño tamaño de la muestra.
De esa forma, debe ser confirmado en estudios futuros.
De cualquier forma, es interesante notar que es el mismo punto de corte que determina el aumento en el riesgo cardiovascular de acuerdo con la mayoría de los estudios longitudinales.
En niveles más bajos de EIM, el engrosamiento puede reflejar una respuesta adaptiva a alteraciones en el estres de corte, pero más allá de ese nivel la EIM más probablemente representa un proceso de enfermedad.
Nuestros hallazgos están de acuerdo con datos recientes relacionados a la asociación entre aterosclerosis y función diastólica.
Fernandes et al discutieron esa cuestión en una cohorte de base poblacional en el estudio "Multi-ethnic Study of Atherosclerosis" MESA y demostraron que una mayor EIM carotídea está asociada a disfunción miocárdica sistólica y diastólica incipiente evaluada por tasas de deformación regional strain rates, a través de la resonancia magnética.
Comparada a nuestro estudio, la población del estudio MESA era en media 10 años mayor, no estaba totalmente libre de factores de riesgo cardiovascular 40% hipertensión, 18% diabetes, la EIM media era más alta 0,86 ± 0,20 mm y la posibilidad de isquemia miocárdica no fue descartada por los tests provocativos.
De esa forma, nuestros datos expanden los hallazgos del estudio MESA a una población más joven y normal, sin isquemia miocárdica.
Otros datos preliminares demostraron hallazgos similares en pacientes hipertensos e individuos añosos.
Así, la originalidad del presente estudio reside en la naturaleza normal de una muestra poblacional altamente seleccionada, lo que previene una interacción compleja de factores confundidores y enfatiza el impacto de la aterosclerosis en sus niveles más iniciales.
Precisamos reconocer que el test ergométrico no es un examen de alta sensibilidad para descartar isquemia miocárdica.
Por otro lado, la probabilidad pre-test muy baja de enfermedad coronaria de nuestra población lleva a un valor predictivo negativo muy alto del test de esfuerzo en nuestro estudio.
De esa forma, la probabilidad post-test de isquemia miocárdica después del test de esfuerzo negativo debe ser muy baja en nuestra muestra poblacional.
Mecanismos adyacentes a la relación de la aterosclerosis subclínica y función diastólica están probablemente relacionados a la función vascular.
Primero, ya se sabe que el engrosamiento intimal es un indicador de reducción de la reserva de flujo miocárdico.
Eso puede ser el resultado de obstrucción coronaria microvascular y/o reducción de la reserva vasodilatadora de los vasos epicárdicos debido a la disfunción endotelial.
Esos fenómenos pueden suceder en la ausencia de enfermedad coronaria obstructiva y isquemia crónica.
Segundo, la aterosclerosis puede aumentar la rigidez arterial de las grandes arterias, tales como la carótida y la aorta, aumentado la post-carga para el VI, con impacto negativo en la función diastólica.
De hecho, el aumento en la rigidez arterial está relacionado no apenas con la aterosclerosis, pero también con la disfunción diastólica.
Considerando que la función endotelial, reserva de flujo coronario y rigidez arterial no fueron evaluados en el presente estudio, un entendimiento más abarcador del proceso fisiopatológico debe ser el foco de investigaciones futuras.
Debido a la naturaleza transversal de nuestro estudio, no es posible garantizar que la relación observada sea el resultado de la aterosclerosis afectando la función diastólica.
Entre tanto, varios criterios científicos de causalidad tales como consistencia con literatura previa, poder estadístico, ausencia de explicación alternativa y, principalmente, plausibilidad biológica sugieren que es la aterosclerosis que afecta la función diastólica y no lo opuesto.
El significado práctico de nuestros hallazgos aun precisa ser mejor estudiado.
No tratamos la disfunción diastólica como una variable categórica, apenas evaluamos los parámetros como variables continuas.
De esa forma, aun precisa ser determinado si la asociación negativa entre aterosclerosis y disfunción diastólica es clínicamente importante.
Otra aplicación a ser testeada en estudios futuros es si la función diastólica puede ser considerada un substituto surrogate para la aterosclerosis subclínica en ciertos grupos de pacientes.
En otras palabras, ¿Individuos con disfunción diastólica aislada presentan mayor riesgo de eventos relacionados a la enfermedad aterosclerótica?
Además de eso, nuestros hallazgos pueden ser la base para tests futuros de la hipótesis de que la terapia hipolipemiante mejora la función diastólica.
En todas esas cuestiones, estudios de naturaleza longitudinal traerán nuevos insights no provistos por el diseño transversal del presente estudio.
En conclusión, el presente estudio provee evidencias para la asociación independiente y negativa entre aterosclerosis subclínica y función diastólica, y aumenta el conocimiento respecto de individuos de bajo riesgo cardiovascular y con pequeño grado de aterosclerosis subclínica.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
Este artículo es parte de disertación de Maestría de Maristela Magnavita Oliveira Garcia por la Escola Bahiana de Medicina e Saúde Pública.
Introducción
Los lípidos, representados por los fosfolípidos, colesterol, triglicéridos TG y ácidos grasos, son considerados esenciales para el cuerpo humano, sea por formar la estructura básica de las membranas celulares fosfolípidos, o por ser precursores de las hormonas esteroides, de los ácidos biliares y de la vitamina D, así como constituyente de las membranas celulares, actuando en la fluidez de éstas y en la activación de enzimas ahí situadas colesterol.
En cuanto a los TG, estos son formados a partir de tres ácidos grasos ligados a una molécula de glicerol y constituyen una de las formas de almacenamiento energético más importante en el organismo, siendo depositados en los tejidos adiposos y musculares.
Con relación a las lipoproteínas, se destaca que estas permiten la solubilidad y el transporte de los lípidos, substancias generalmente hidrofóbicas, en el medio acuoso plasmático.
Es importante resaltar que existen cuatro grandes clases de lipoproteínas separadas en dos grupos: a las ricas en TG, mayores y menos densas, representadas por los quilomicrones, de origen intestinal, y por las lipoproteínas de densidad muy baja, de origen hepática; y b las ricas en colesterol, formando partículas de densidad baja LDL-c y de densidad alta HDL-c.
En muchas situaciones las concentraciones de esos lípidos y/o lipoproteínas no están en cantidades normales en el cuerpo humano, ocurriendo lo que la literatura científica denomina de dislipidemia.
Estudiar el perfil lipídico determinaciones bioquímicas del colesterol total - CT, HDL-c, TG y del LDL-c después de ayunar de 12 a 14 horas, ha sido una actividad de gran valor, considerando que las investigaciones, ya realizadas, de correlación entre la morfología de las arterias, obtenidas en autopsias y los factores de riesgo cardiovascular han permitido demonstrar que la dislipidemia es un factor de gran importancia para el desarrollo de la arteriosclerosis en edades avanzadas de la vida, así como, para el desarrollo de otros perjuicios de la salud como el síndrome metabólico y la diabetes mellitus tipo 2.
Se sabe que la predisposición genética posee influencia en el desarrollo de alteraciones en los niveles de colesterol, entretanto, no es determinante en la mayoría de los casos en que la exposición a un inadecuado estilo de vida es observado.
Vale destacar que los investigadores ya han identificado la presencia de factores de riesgo para enfermedades crónicas en personas jóvenes, sobre todo en los adolescentes, demostrando que, a cada día, los individuos de poca edad vienen presentando hábitos inadecuados de vida.
Es necesario y de fundamental importancia evaluar el estilo de vida de los adultos jóvenes para que medidas de prevención puedan ser tomadas lo más precozmente posible.
Además con relación a la población joven, se puede dar destaque a los estudiantes universitarios.
Entre algunas justificaciones que comprueban la importancia de estudiar a ese público está el hecho de que ellos son sometidos a condiciones particulares cuando ingresan al sistema universitario.
Para muchos estudiantes, el ingreso a la facultad corresponde al primer momento en que ellos tendrán que ser responsables por su habitación, alimentación y gestión de finanzas.
La asociación entre la dificultad en realizar esas tareas y los factores psicosociales, estilo de vida y situaciones propias del medio académico contribuyen para la exposición de esos estudiantes a hábitos inadecuados de vida, como omisión de alimentaciones, consumo de meriendas rápidas e ingestión de alimentaciones nutricionalmente desequilibradas, lo que pueden resultar en componentes de riesgo para diversas enfermedades.
Algunos estudios muestran que una gran parte de estudiantes universitarios ya había usado drogas lícitas e ilícitas por lo menos una vez en la vida y que muchos de ellos consideran el consumo de alcohol y cigarro como normales y de aceptación social, lo que hace que su consumo sea creciente y cause perjuicios a la salud.
De esa forma, se aprende que los universitarios presentan diferentes comportamientos de riesgo y, que por tanto, deben ser investigados.
Particularizando la problemática para las dislipidemias, autores portugueses realizaron un levantamiento en 154 estudiantes de una universidad y constataron que la exposición a la vida universitaria aumentó en gran medida el nivel de colesterol.
Los autores verificaron que los alumnos recién ingresados en la enseñanza superior presentaban proporciones menores de dislipidemias 28,6%, sobrepeso 12,5% y tabaquismo 0,0%, cuando comparados a los estudiantes expuestos a la vida académica 44,0% - dislipidemia, 16,3% - sobrepeso y 19,3% - tabaquismo.
Datos de la literatura han venido demostrando que, a pesar de jóvenes, muchos universitarios ya poseen factores de riesgo para enfermedades crónicas y metabólicas.
Con el objetivo de verificar el perfil lipídico de estudiantes de nutrición y su relación con otros factores de riesgo cardiovascular, un estudio realizado en Santa Catarina, Brasil, con 63 estudiantes universitarias, cuyas edades eran de 17 a 43 años, identificó valores de HDL-c bajos en 47,6% de las estudiantes y encontró hipercolesterolemia en 38,1% de ellas.
Otra investigación brasileña, esta vez realizada en la Facultad de Medicina de Sao José del Rio Preto, estado de Sao Paulo, con 153 estudiantes universitarios, tuvo como objetivo analizar el perfil lipídico y su correlación con factores de riesgo para enfermedades cardiovasculares y, entre sus principales resultados, se destaca que los niveles alterados de colesterol total, LDL-c y TG fueron detectados en 11,8%, 9,8% y 8,5% de los estudiantes, respectivamente, así como, niveles reducidos de HDL-c en 12,4% de ellos.
Es importante resaltar que delante de estos hallazgos, caso no ocurra intervención precoz, probablemente, esos problemas irán a perpetuarse y continuaran a impactar negativamente la salud de esos individuos.
De esa forma, considerando que las dislipidemias están presentes en la población joven y que los estudios con esa población son escasos, sobre todo en Brasil, el objetivo de esa investigación fue analizar el perfil lipídico en una población de estudiantes universitarios.
Se trata de un estudio de corte transversal realizado en estudiantes, de ambos géneros, en una universidad pública de Fortaleza, Brasil, en el período de enero a julio de 2011.
Con base en el número total de alumnos matriculados en los cursos presenciales de la universidad investigada, se extrajo la muestra mediante aplicación de la fórmula para poblaciones infinitas, siendo utilizado P=50%, Q=50%, nivel de significancia de 0,05 y error de muestreo relativo de 8% error absoluto=4%.
El cálculo resultó en 702 estudiantes que fueron estratificados de acuerdo con las áreas: Humanas 20,4%, Exactas 16,5%, Agrarias 14,0%, Salud 15,1%, Ciencias 18,1% y Tecnología 15,9%.
Se establecieron los siguientes criterios de inclusión: tener edad ≥18 años, ser alumno de cursos presenciales diurnos, aceptar participar de todas las etapas de la recolección de datos, poseer teléfono fijo o celular y e-mail para contacto.
Fueron excluidas las gestantes y las que estaban amamantando.
De la totalidad de los cursos presenciales diurnos, se seleccionaron dos de cada área de conocimiento.
Los alumnos fueron reclutados por medio de invitaciones hechas por los investigadores en sala de clases y con carteles fijados en la universidad.
Los datos sociodemográficos y los relativos a los hábitos de vida fueron recolectados mediante cuestionario autollenado, siendo utilizado referencial teórico pertinente a cada uno de ellos:
Sedentarismo - fueron clasificados sedentarios los alumnos que afirmaron no practicar actividades físicas regulares, con frecuencia mínima de tres veces por semana y con duración mínima de treinta minutos consecutivos por ejercicio.
Tabaquismo - fue clasificado en cuatro categorías: fumantes diarios los que fumaron, por lo menos, un cigarrillo por día, por lo menos un mes antes del llenado del cuestionario; fumantes ocasionales los que no fuman diariamente; ex-fumantes aquellos que, después de haber sido fumantes, dejaron de fumar hace por lo menos un mes; y no fumantes los que nunca fumaron o estaban fumando hace menos de un mes.
Consumo de alcohol - se utilizó el AUDIT Alcohol Use Disorders Identification Test, siendo empleada la versión validada en Brasil.
En cuanto a los datos antropométricos, vale dejar claro que todas las mediciones fueron realizadas por un grupo de enfermeros debidamente entrenados que siguieron, rigurosamente los siguientes estándares de procedimiento:
Peso - fue medido con los estudiantes descalzos, con ropas leves y sin el uso de accesorios.
Para eso, se utilizó una balanza antropométrica electrónica para adultos, con capacidad de 200kg;
Estatura - se usó una cinta antropométrica no elástica fijada en una pared lisa y los investigados fueron orientados a posicionarse erectos e inmóviles, con las manos pegadas a los muslos y con la cabeza ajustada al plano de Frankfurt;
Índice de masa corporal IMC - definido como la razón entre el peso kg y el cuadrado de la altura m, fue calculado y analizado, considerando lo preconizado por la Organización Mundial de la Salud, o sea, considerado bajo si el IMC <18,5 kg/m; eutróficos, si ≥18,5 y <25,0; sobrepeso, si valores situados entre 25,0 y 29,9 kg/m; y con obesidad, aquellos con IMC ≥30 kg/m;
Circunferencia de la cintura CC - medida en el punto medio entre la última costilla y el borde superior de la cresta ilíaca, fue medida al final del movimiento de expiración, mediante la utilización de una cinta métrica no elástica, colocada sobre la piel, con el sujeto en posición erecta.
La Recolección de sangre venosa fue hecha en un laboratorio de análisis clínicos.
Se utilizó un sistema de recolección al vacío, BD Vacutainer Sao Paulo, Brasil, a través de punción.
Para eso, los participantes del estudio se sometieron a un ayuno alimentar de doce horas para las determinaciones bioquímicas de triglicéridos, colesterol total y sus fracciones.
La muestra fue almacenada en tubos de 5mL, sin anticoagulante para las dosificaciones de triglicéridos, colesterol total y fracciones
Después la recolección, las muestras fueron procesadas y centrifugadas durante veinte minutos en una centrífuga serológica digital, LS3 Plus CELM Sao Paulo, Brasil, con fuerza g máxima 1.700 x g. A seguir, alícuotas de 1mL de suero fueron separadas para la realización de las dosificaciones bioquímicas.
En la evaluación de los parámetros bioquímicos se emplearon kits comerciales, Labtest Diagnóstica S/A Minas Gerais, Brasil, con técnicas estandarizadas basadas en métodos enzimáticos y colorimétricos, por espectrofotometría, según las recomendaciones del fabricante.
En cuanto las concentraciones fueron determinadas mediante empleo del analizador bioquímico automático Labmax 240 Minas Gerais, Brasil, las determinaciones del LDL-c fueron calculadas mediante la fórmula de Friedewald.
A todos los participantes se les ofreció una merienda gratuita después de la recolección de las muestras sanguíneas.
En lo tocante al análisis estadístico, se adoptó el programa SPSS, versión 16.0.
Para las variables sociodemográficas y económicas del tipo continuas fueron calculados las medias y la desviación estándar.
Para asociar el perfil lipídico con el género fue utilizada la mediana de las variables y el Test de Mann-Whitney.
En la asociación entre las medias de los niveles séricos de colesterol total, HDL-c, LDL-c y triglicéridos con las variables relacionadas a los hábitos de vida y a los datos antropométricos se utilizó el análisis de variancia ANOVA y, en seguida el Test de Tukey.
Para todos los cruzamientos fueron considerados significativos aquellos cuyo Valor P fue inferior a 0,05.
Se destaca que todos los universitarios firmaron el Término de Consentimiento Libre e Informado y el proyecto fue aprobado por el Comité de Ética en Investigación en Seres Humanos de la Universidad Federal del Ceará con el número de protocolo 208/10.
Participaron del presente estudio 702 universitarios.
De estos, 62,7% eran mujeres, 49,3% morenos, 92,0%, solteros y 53,3% estaban en el intervalo de edad de 20 a 24 años. La edad varió de 18 a 58 años, con media de 21,5 años DE: 1,57.
Hubo una participación mayoritaria de los alumnos del área de Ciencias Humanas, 20,4%, y de los novatos, 69,1%.
La media de la renta familiar fue de R$ 3.211,66 DE: 3.765,48, distribuida en mayor concentración en las clases económicas B y C 79,0% consideradas con poder adquisitivo mediano para los estándares brasileños.
Además de eso, 64,7% se dedicaban, exclusivamente, a los estudios y 70,4% habitaban con los padres.
Se detectó exceso de peso en 26,4%, siendo 21,3% y 5,1% para sobrepeso y obesidad, respectivamente.
La CC presentó valores elevados en 5,4% de los estudiantes.
También, se verificó que 70,2% eran sedentarios, 8,5% hacían uso del tabaco y 6,6% presentaron consumo nocivo del alcohol.
Con relación al perfil lipídico de los universitarios, altos valores de triglicéridos, colesterol total y LDL-c fueron encontrados en 23,0%, 9,7% y 5,9%, respectivamente.
En lo referente al HDL-c, valores disminuidos estuvieron presentes en 12,0% de los estudiantes.
Al asociar el perfil lipídico con el género, se percibió que el masculino fue él que presentó mayores medianas de colesterol total, LDL-c y triglicéridos, en cuanto que el género femenino presentó valores más elevados de HDL-c.
En todos los cruzamientos fue encontrada asociación estadísticamente significativa, conforme presentado en la Tabla 1.
Los niveles séricos de colesterol total se presentaron elevados en los individuos fumantes, con exceso de peso y en aquellos que presentaron valores elevados de la circunferencia de la cintura.
Además de eso, se presentaron indiferentes cuando asociados a la práctica de actividad física.
No hubo relación estadísticamente significativa en ninguno de los cruzamientos realizados.
En lo que se refiere al HDL-c, se percibe que las variables tabaquismo y sedentarismo presentaron relación significativa, o sea, estudiantes que fuman y que son inactivos físicamente presentaron medias inferiores cuando comparados a los universitarios no fumantes y que practican actividades físicas Tabla 2.
Los medias del LDL-c estuvieron más elevadas en los individuos fumantes, sedentarios, con valores elevados de la circunferencia de la cintura y, principalmente, en aquellos con exceso de peso, presentando en este último, asociación estadísticamente significativa.
Las medias de los triglicéridos no presentaron relación significativa con ninguna de las variables estudiadas Tabla 2.
Con base en la normalidad de las variables fueron realizadas medidas de correlación a través del Test de Spearman.
La correlación entre los niveles de LDL-c y HDL-c demostró ser proporcional r=0,167, pero débil y estadísticamente no significativa p=0,248 Figura 1.
Entre los no fumantes la correlación entre los niveles de HDL-c fue positiva r=0,391 y estadísticamente significativa p=0,005, esto es, en ese grupo existe aumento en los niveles de esta lipoproteína Figura 2.
En lo que se refiere al LDL-c, este hecho no se repitió r=-0,223 y no hubo relevancia estadísticamente significativa p=0,122 Figura 2.
Discusión
En el presente estudio, evaluamos 702 estudiantes universitarios, de ambos géneros.
Prevaleció una población joven, con media de edad de 21,5 años y del género femenino.
El exceso de peso, el sedentarismo, el consumo de tabaco y de alcohol estuvieron presentes en 26,4%, 70,2%, 8,5%, 6,6% de la muestra, respectivamente.
El HDL-c se presentó con valores disminuidos en 12,0% de los sujetos y estuvo asociado de manera estadísticamente significativa con el tabaquismo y sedentarismo.
La media de edad de 21,5 años puede ser explicada por ser ese el intervalo de edad más frecuente para cursar la enseñanza superior en Brasil.
Para comprobar esa afirmación se puede destacar una investigación, realizada en el suroeste del estado de Minas Gerais, con 349 estudiantes de los cursos de Enfermería, Ciencias Biológicas, Nutrición y Educación Física, la cual encontró que 45,3% de la muestra tenían edad entre 20 y 30 años.
Conforme observado, el sobrepeso y la obesidad estuvieron presentes en 21,3% y 5,1%, respectivamente, porcentajes superiores a los encontrados en universitarios de Portugal, 12,2% y 3,2%, e inferiores a los encontrados en Chile, en donde el exceso de peso estuvo presente en 70,1% de la muestra.
En relación a la práctica de actividad física, la mayoría de los estudiantes fue clasificada como sedentaria 70,2%.
Además, como observado, las referencias que pudiesen ser comparadas a ese resultado son, prácticamente, unánimes en demonstrar el elevado índice de inactividad física entre los estudiantes de la enseñanza superior.
Esos hallazgos no señalan apenas a Brasil, ya que son comunes en otros países, muchas veces con prevalencias más preocupantes.
En el ámbito nacional, algunos estudios encontraron porcentajes de sedentarismo de 74,7% y 57,9%, respectivamente, en cuanto, internacionalmente, las investigaciones encontraron valores de 91,5% y 72,5%, respectivamente.
También en relación a los hábitos de vida, el tabaquismo y el alcoholismo estuvieron presentes en 8,5% y 6,6% de los estudiantes.
En cuanto al tabaquismo, estudiosos venezolanos, al investigar una población de 100 estudiantes universitarios, encontraron valores superiores a los de la presente investigación, destacando que 23,0% de ellos hacían uso del tabaco.
Otros investigadores, al buscar investigar factores de riesgo para enfermedades crónicas no transmisibles en 120 estudiantes de medicina, encontraron prevalencias de tabaquismo y alcoholismo en, aproximadamente, 34,2% y 68,3% de ellos, respectivamente.
Se observó que en el estudio en cuestión, los hombres fueron los que presentaron mayores alteraciones en los valores de CT p=0,0079, LDL-c p=0,0000 y triglicéridos p=0,0000.
Ya las mujeres obtuvieron mayores índices de HDL-c p=0,0000.
Esos hallazgos al ser comparados con la literatura pueden ser similares o no.
Por ejemplo, un estudio realizado en Cartagena - Colombia, con 301 estudiantes encontró, también, que los hombres fueron los que presentaron mayores alteraciones en los niveles de CT, LDL-c y triglicéridos, encontrando en este último una asociación estadísticamente significativa.
Entretanto, los hallazgos de la presente investigación no coinciden con los resultados de una investigación realizada en Portugal con 154 estudiantes de la Universidad de Aveiro.
Los autores también encontraron asociación estadísticamente significativa entre el perfil lipídico y el género, sin embargo fueron las mujeres que presentaron mayores medias de CT 164,1 mg/dL, LDL-c 83,04 mg/dL y triglicéridos 112,69 mg/dL, cuando comparadas a los hombres.
Con relación al cruzamiento realizado entre los hábitos de vida y los datos antropométricos con el perfil lipídico, el presente estudio encontró que los sujetos fumantes, sedentarios, con exceso de peso y con la circunferencia de la cintura elevada fueron los que presentaron dislipidemia.
Para el tabaquismo, fue encontrada asociación estadísticamente significativa con los niveles de HDL-c p=0,0231.
La literatura deja claro que el tabaquismo conduce a alteraciones del perfil lipídico, ocasionando, significativamente un aumento en los valores de los triglicéridos, de las VLDL y del LDL-c, así como una disminución del HDL-c.
El sedentarismo estuvo asociado, también al HDL-c, presentando menores medias del colesterol entre aquellos que no practicaban actividades físicas regulares.
Se sabe que el ejercicio físico produce un aumento del metabolismo lipídico y de los azúcares.
Una de las alteraciones más significativas es el aumento del HDL-c, considerada como la fracción que posee un efecto protector para la enfermedad aterosclerótica.
Esos hallazgos, confrontados con la literatura, corroboraron la fuerte ligación existente entre la práctica de ejercicios físicos y la manutención de la salud.
El exceso de peso estuvo asociado estadísticamente p=0,0203 con el aumento en los niveles de LDL-c en la presente investigación.
Un estudio realizado en la Universidad Tufts, en Boston, Estados Unidos, con 564 media de edad = 19,1 años estudiantes identificó que 16,2% de los universitarios ya presentaban sobrepeso/obesidad.
Además de eso, fue encontrada fuerte asociación entre el sobrepeso y los niveles elevados de CT y LDL-c, así como, entre la práctica de actividades físicas y el aumento del HDL-c y la disminución de los triglicéridos.
La clasificación de la circunferencia de la cintura CC, en el presente estudio, no presentó relación estadística significativa con el perfil lipídico, entretanto, se percibió que aquellos estudiantes que estaban con la medida elevada poseían medias de CT, LDL-c y TG aumentadas, cuando comparados aquellos con CC normal.
La búsqueda en la literatura identificó que estudiosos brasileños también encontraron resultados similares y otros investigadores ya habían observado que individuos con obesidad abdominal presentaban mayor prevalencia de dislipidemia, así como de otros perjuicios como hipertensión arterial y diabetes mellitus.
Delante de lo expuesto se percibe que los estudiantes universitarios evaluados presentaron alteraciones significativas en distintas variables relacionadas a la salud, como el exceso de peso, el sedentarismo y la dislipidemia, lo que demuestra la necesidad de que existan evaluaciones de rutina en esa parte de la población.
Investigadores ya sugieren la necesidad de evaluar la salud, los determinantes de la salud y el comportamiento de jóvenes durante la transición de la escuela para la universidad.
No se puede negar que los jóvenes, al entrar en la universidad, todavía están modelando sus hábitos, están en un punto crítico de sus vidas y haciendo elecciones de estilo de vida.
La transición para la vida adulta es un momento ideal para incentivar a los sujetos a adoptar hábitos de vida saludables.
De esa forma, las chances de esa población de adherir a las orientaciones en lo que se refiere a un estilo de vida más saludable, aumentan significativamente.
Conclusión
Los resultados del estudio apuntan que alteraciones en el perfil lipídico estuvieron presentes en la población investigada.
El HDL-c estuvo con valores disminuidos en 12,0% de los sujetos y presentó asociación estadísticamente significativa con el tabaquismo p=0,0231 ysedentarismo p=0,0357.
Delante de esos hallazgos, nuevas investigaciones deben ser realizadas, sean ellas de orden epidemiológico, para que muestras mayores de estudiantes universitarios puedan ser analizadas en distintas áreas brasileñas, o sean ellas investigaciones de intervención, para que los hábitos saludables de vida sean incorporados y desarrollados en la vida de esos estudiantes.
La 4ª Conferencia Mundial sobre Integridad en Investigación WCRI, que tuvo lugar en Rio de Janeiro en mayo de 2015, ha traído a la comunidad científica nacional e internacional temas que motivaron profundas reflexiones y preocupaciones, teniendo en cuenta la dimensión de las cuestiones puestas.
Los atores envueltos en este proceso - instituciones de fomento, instituciones de investigación, universidades, grupos de investigación, investigadores, autores, apreciadores y editores - deben ser esclarecidos de sus respectivos papeles, visando la cultura de la integridad en la investigación.
En Brasil, pocas instituciones tienen disponibles herramientas para investigadores detectaren “mala conducta”, pudiendo esta ser intencional o no.
La Fundação de Amparo à Pesquisa do Estado de São Paulo Fapesp se ha anticipado con el lanzamiento, en 2011, del Código de Buenas Prácticas de Fapesp y más recientemente el Conselho Nacional de Pesquisa CNPq ha presentado a la comunidad científica las recomendaciones y directrices en proyectos financiados por la agencia.
Para las Universidades, urge la necesidad de adopción de políticas esclarecedoras semejantes sobre las sanciones impuestas a la mala conducta, como falsificación y fabricación de datos, plagio, autoplagios, manipulación de imagen y otras.
Cabe a las instituciones fomentar la constitución de la comisión de integridad en investigación, para juzgar se ha habido dolo y determinar cuál es la conducta adecuada para eses casos, considerando la ética que regule la comunidad científica COPE - Committe on Publication Ethics.
En Canadá, si un investigador comete una infracción grave, queda prohibido de recibir fomento de agencias de investigación por tiempo indeterminado y toma ciencia de esta punición previamente al inicio de la investigación.
La transparencia en este proceso es fundamental.
La primera actitud coherente frente a este panorama de súper competición e incentivos perversos que poden inducir deslices no deseables para la credibilidad de la ciencia sería el investimento en un programa educacional compulsorio a los alumnos de graduación, posgrado e investigadores a ejemplo del programa europeo Epigeum, utilizado por más de 230 universidades de más de 27 países, o el programa americano de la Universidad de Miami, o Collaborative Institutional Training Iniciative CITI.
La Presidente de la Sociedade Brasileira para o Progresso da Ciência, Profesora Drª Helena Nader, durante la apertura de la 4 WCRI, mantuvo la atención para además del ambiente universitario y resaltó “la necesidad de trabajar este tema desde la enseñanza media, donde el uso de tecnologías permite a muchos alumnos copiaren textos de internet sin ninguna citación y los reproduciren en la íntegra, sin saber que esto se constituye en plagio”.
De esta manera, precisamos ser proactivos y las acciones deben preceder el producto final, o sea, la divulgación de los resultados de la investigación traducida en los artículos.
Cabe destacar que errores hacen parte de la producción de la ciencia, sin embargo, resultados negativos son raramente publicados, por ejemplo, cuando se refieren a ensayos clínicos, el 50% no es publicado.
Una conceptuada revista internacional de especialidad ha mostrado, en estudio reciente, que sólo 6/53 de los métodos publicados son replicables.
Interesante saber también que: el 25% de los plagios son identificados 6 meses después de la publicación y el 80%, tres años después.
La mayoría de los deslices se ocasionó debido a serios errores de interpretación estadística: el 21% es plagio o autoplagio; 10%, publicación dupla; 7%, múltiplos problemas; y 4%, otros eventos.
Para reflexión: de los 40% de los errores considerados serios en las publicaciones, en 23 casos ha ocurrido la falsificación/fabricación de datos, en 13 veces ha ocurrido la manipulación de imágenes, problemas legales o sin aprobación del Comité de Ética en Investigación.
En 75% de los casos, los que más detectan las ilegalidades en las publicaciones son los editores. En 50% de las veces, los autores plagiados y, en apenas un caso, el Publisher, y en otro, la institución del autor.
Los evaluadores de los artículos tienen papel fundamental en esta responsabilidad, que debe ser compartida con el editor, quedando ambos atentos a este panorama y apuntando cualquier sospecha de mala conducta en el artículo evaluado.
Como solución parcial, las editoras PLOS ONE y f1000 innovaron tornando el proceso totalmente abierto, donde el artículo queda disponible online y todos los que han sido citados pueden dar sus opiniones inclusive expertos voluntarios, apuntar problemas visando la mejoría del artículo o detectando errores e inconsistencias.
El objetivo es el control social de la investigación.
Tal vez este sea el camino para minimizar las graves consecuencias de la falta de integridad y de la mala conducta.
El mundo necesita avanzar más y el Brasil hay que incentivar estos “cuidados” a las buenas prácticas en investigación.
En síntesis, lo que podemos hacer para incrementar las acciones rumo a la Integridad en la Investigación es:
a Fomentar la formación de una comisión institucional de integridad en investigación que debe construir proyectos que visen a la formación de investigadores de todos los niveles y los orientadores acerca del tema;
b Instalar cursos de diferentes niveles y obligatorios a todos los que desarrollan actividades de investigación;
c Implementar una política de integridad en investigación en el ámbito de la salud y de la educación, abarcando instituciones de enseñanza y de investigación y los periódicos científicos.
La Enfermería, por su ethos profesional, tiene el deber de cuidar de la integridad en la investigación, tal como son sus responsabilidades en la asistencia y en el cuidado.
La epidemia de dengue
En 2015, Brasil vivió la mayor epidemia de dengue de toda su historia, en la que hubo cerca de 1.500.000 registros y más de 800 muertes.
La región Sudeste concentró aproximadamente el 60 % de los casos.
Entre las ciudades con una población superior a 1.000.000 de habitantes, se destacó Campinas –municipio de la región sudoeste de Brasil, localizada a 100 km de São Paulo, aproximadamente– en la que se concentraron poco más de 65.000 casos, correspondiendo a un coeficiente de incidencia superior a 5.700 casos confirmados por cada 100.000 habitantes.
El año anterior, Campinas también había liderado la estadística de dengue, con más de 42.000 casos.
Factores climáticos, como temperatura mínima elevada y escasas precipitaciones durante los primeros tres meses del año, sumados a la situación inmunológica favorable a la infección por el serotipo DENV-1 –que no circulaba desde hacía algunos años–, además del número insuficiente de profesionales que actuaban en la prevención de la enfermedad, parecen haber contribuido significativamente al aumento de casos en esos dos últimos años.
Otro aspecto relacionado con las epidemias de dengue tiene que ver con el crecimiento urbano desordenado que generó, en las últimas décadas, condiciones socioambientales que facilitaron la proliferación del Aedes aegypti, mosquito transmisor de la enfermedad.
Hasta hoy, el método más eficaz de control de la enfermedad es el combate al vector, teniéndose en cuenta que no existe vacuna.
El Ministerio de Salud MS, por intermedio del Programa Nacional de Control del Dengue PNCD, propone acciones preventivas contra el surgimiento de la enfermedad:
elaboración de programas permanentes;
desarrollo de campañas de información sobre las medidas preventivas contra el dengue y movilización de las personas para acciones de prevención;
fortalecimiento de la vigilancia epidemiológica y entomológica;
mejora de la calidad del trabajo de campo en el combate al vector;
integración de las acciones de control del dengue en la atención básica;
actuación multisectorial por medio del fomento a la destinación adecuada de residuos sólidos y la utilización de recursos seguros para el almacenamiento del agua;
desarrollo de instrumentos más eficaces de seguimiento y supervisión de las acciones emprendidas por el MS, estados y municipios; y
utilización de instrumentos legales que faciliten el trabajo del poder público en la eliminación de criaderos en inmuebles comerciales, en casas abandonadas o ante la negación de acceso a una residencia a un agente de la salud.
Bioética sanitaria y salud pública
Los conflictos en los que se oponen intereses privados/individuales y públicos/colectivos en el campo de la salud interesan a la bioética, que prioriza temas públicos y colectivos en detrimento de cuestiones específicas, privadas e individuales.
Las políticas públicas deben obedecer a los principios éticos de la justicia distributiva y de la equidad, dándole prioridad a las capas sociales o a las personas más desfavorecidas.
La salud pública busca proteger la colectividad, adoptando medidas que responden a una orientación utilitarista, esto es, a medidas consideradas éticamente correctas en cuanto conllevan más salud para el mayor número de personas.
La bioética, en su vertiente intervencionista, preconiza como moralmente justificable, en la esfera pública, la priorización de políticas que privilegien al mayor número de personas, por el mayor tiempo posible, y que redunden en beneficio del bien común, o sea, que conlleven las mejores consecuencias para toda la colectividad.
En el campo privado y en la dimensión individual, apunta la necesidad de fomentar la liberación, sustentar el empoderamiento y asegurar la emancipación de los sujetos sociales, buscando así alcanzar su inclusión plena en la dinámica relacional de la sociedad.
De acuerdo con Schramm y Kottow, los dilemas morales inherentes a las prácticas y programas de salud colectiva no pueden ser satisfactoriamente resueltos con el modelo principialista, adecuado para dirimir conflictos de la esfera de la bioética clínica.
Estos autores proponen, para el campo de la salud pública, una bioética pautada por el principio de la protección, por el cual cabe al Estado proteger la integridad física y patrimonial de sus ciudadanos y asegurarles calidad de vida, poniendo el bienestar colectivo por encima de la autonomía individual.
Según Fortes y Zoboli, las acciones en salud pública siempre requieren una evaluación ética y apuntan hacia un camino justo en la promoción de la salud de las poblaciones y en la reducción de las iniquidades, cuidando y celando por la dignidad y por la calidad de la vida humana .
En síntesis, la bioética sanitaria tiene el objetivo de garantizar acciones en la salud pública que respeten los principios de justicia distributiva y equidad en el acceso a la salud en el sentido de asegurar formas de participación social liberadoras, orientadas al bien común, que privilegien el mayor número de personas, por mayor tiempo posible y que redunden en las mejores consecuencias para toda la colectividad.
La participación de la comunidad es la directriz organizativa del Sistema Único de Salud SUS, asegurada por la Constitución Federal y regulada por la Ley 8.142/1990, y se realiza mediante la participación de los segmentos sociales organizados en la conferencias y en los consejos de salud, en las tres esferas de gobierno, y mediante la participación de colegiados de gestión en los servicios de salud.
La actuación de los ciudadanos en estos espacios busca que estos tengan influencia en la definición y ejecución de las políticas públicas de salud.
El Consejo Municipal de Salud CMS de Campinas es un órgano colegiado de carácter permanente y deliberativo, integrante del Sistema Municipal de Salud, en conformidad con los artículos 196 a 200 de la Constitución Federal, leyes federales 8.080/1990 y 8.142/1990 y Ley Orgánica del Municipio de Campinas.
Está compuesto por representantes del gobierno, por prestadores de servicios de salud, profesionales de la salud y usuarios del sistema, cuyas decisiones, concretizadas en resoluciones, son homologadas por el secretario municipal de salud y publicadas en el Diario Oficial del Municipio.
Está compuesto por 44 miembros titulares y sus respectivos suplentes, siendo el 50 % de ellos representantes de los usuarios, el 25 % de entidades de trabajadores y profesionales de la salud y el 25 % del gobierno municipal y de prestadores de servicios de salud, como prevé la legislación.
Compete al CMS, entre otras atribuciones, actuar en la formulación de estrategias, en el control de la ejecución y evaluación de la Política Municipal de Salud, establecer directrices que deben observarse en la elaboración de los Planos Municipales de Salud, en función de características epidemiológicas y de la organización de los servicios de salud, en tiempo hábil y dar seguimiento al proceso de desarrollo e incorporación científica y tecnológica en el área de la salud, buscando la observancia de estándares éticos compatibles con el desarrollo sociocultural del municipio.
El objetivo general de este trabajo fue el de analizar las acciones de control del dengue desde la óptica de la bioética sanitaria.
Los objetivos específicos remiten a: 1 analizar las acciones de control del dengue a partir de la opinión de consejeros municipales de salud; 2 analizar el control social en la lucha contra el dengue; y 3 conocer los principales dilemas bioéticos relacionados con el control de dicha enfermedad.
Método
Teniéndose en vista los objetivos propuestos, se optó por la metodología cualitativa, ya que se buscó detectar significados y opiniones.
La investigación cualitativa se basa esencialmente en la observación y/o conversación, que fue el método utilizado, mediante la realización de un grupo focal y entre-vistas importante herramienta de recolección de datos.
En esta técnica, lo más importante es la interacción que se establece entre los participantes, posibilitando la diversificación y la profundización de los contenidos relacionados con el tema de interés, por medio del intercambio de las experiencias de las personas, sus opiniones, deseos e inquietudes.
En otras palabras, el valor del grupo focal se fundamenta en su capacidad de recoger informaciones, formar opiniones y actitudes por medio de la interacción de los participantes.
El grupo debe estar compuesto por un mínimo de 6 y un máximo de 15 personas, y los criterios para su composición deben ser compatibles con los objetivos del estudio; o sea, la muestra es intencional, pues se seleccionan los individuos más adecuados en lo que se refiere a la posibilidad de suministrar informaciones útiles para la investigación.
Para la realización de los trabajos, es necesario un moderador, cuya función es proponer temas a los participantes, mantener el objetivo de la discusión, realizar resúmenes y recuperar el hilo del tema ante eventuales digresiones.
Su presencia es vital para el trabajo, y su papel, imprescindible, pero su intervención debe ser discreta, a fin de permitir que surjan los contenidos sin un enfoque directivo que impida la libre manifestación de los participantes.
Se recomienda la presencia de un asistente, en la función de observador, relator de acontecimientos y eventuales intervenciones, en el sentido de facilitar el curso de los trabajos.
El grupo focal fue escogido para obtener la opinión de los consejeros municipales de salud representantes de los usuarios.
Participaron en este grupo seis consejeros.
La interacción entre investigadores y consejeros municipales de salud representantes de trabajadores y de la gestión se efectuó median-te entrevistas, ante la dificultad de reunir a estos informantes en un grupo focal.
Las informaciones se obtuvieron con auxilio de un plan que contenía los puntos o tópicos previamente establecidos, de acuerdo con el tema de interés.
Se realizaron dos entrevistas, una con el representante de los trabajadores y otra con representante de la gestión.
Los investigadores ejercieron las funciones de moderador y observador del grupo focal y de entrevistadores en las ocasiones en que se realizaron las entrevistas.
El documento de consentimiento libre e informado –aprobado por el Comité de Ética en Investigación– fue leído y explicado a todos los participantes de la investigación antes de la realización del grupo focal y de las entrevistas.
Tanto el grupo focal como las entrevistas fueron grabados.
Después de la transcripción de las declaraciones, se procedió a su análisis de acuerdo con tres ejes temáticos definidos por los investigadores: 1 Acciones de control del dengue; 2 Control social en la lucha contra el dengue; 3 Aspectos bioéticos en el control del dengue.
Acciones de control del dengue
De forma general, los consejeros representantes de usuarios y de trabajadores consideraron las acciones de prevención insuficientes, pero evaluaron como satisfactorias las acciones en el ámbito de la asistencia, cuando la epidemia ya estaba en marcha.
Apuntaron la importancia de las acciones de prevención, pero resaltaron que la inversión en ese campo estuvo por debajo de lo necesario:
«Ahora, creo que la prevención es lo primero, no basta combatir en el momento de la situación, eso dejó mucho que desear … Como dice el proverbio, hay que cortar el mal por la raíz. … vimos cómo se produjo la epidemia de 2014 y esperábamos que se realizasen acciones al respecto, se tomasen medidas, pero no las vimos en el transcurso de los dos años, 2014 y 2015 … está el tema de la prevención que no existió. … disminuyó la incidencia del dengue, entonces ahí terminó el asunto para ellos.
Ese sería el momento de llevar la prevención a la calle; nosotros no la llevamos.
Incluso existen relatos de personas que están infectándose de dengue ahora.
Entonces, en la época en que deberíamos realizar la prevención no la estamos haciendo; solo hay prevención en la época del pico» Consejero usuario.
En lo que concierne a la prevención, destacaron como principales lagunas el número insuficiente de agentes de salud y de control ambiental, y las campañas en los medios.
Estas tendrían por objetivo concienciar a la población sobre las formas de prevención.
Según estos consejeros, «hubo una disminución de la propaganda para que las personas tuviesen más cuidado, en realidad lo que hubo fue un relajamiento. … y ni las propagandas que existían antes con relación al dengue en estos últimos años, esa no existió más, no se invirtió en eso. … La propaganda es importante. … con relación a la divulgación, a los medios, dejó mucho que desear.
Es una forma de prevención extremamente importante» Consejero usuario.
Un factor apuntado como significativo para el retroceso de las acciones de prevención fue la exoneración de agentes de control ambiental contratados por parte de una institución privada que mantenía un convenio con el ayuntamiento.
Eran trabajadores que actuaban en la lucha contra el dengue desde hacía varios años y, por eso, tenían mucha experiencia en ese campo.
Su salida, sin reposición inmediata, parece haber afectado de forma sustancial acciones como la colocación de mosquiteras en cajas de agua, detección y eliminación de criaderos, educación de la población y acciones conjuntas con los agentes comunitarios de salud.
Los consejeros entendieron ese hecho como decisivo para el aumento del número de casos de dengue en el municipio.
«La cosa venía bien, hubo entonces un desentendimiento que los agentes eran empleados del C y eso dejó la ciudad desprotegida … Hubo una ruptura con algunos profesionales y no se repusieron esos profesionales … Vamos a contratar agentes de salud, pero precisamos también de los agentes ambientales … Pienso que la contratación de agentes de control ambiental también dejó mucho que desear.
La epidemia de 2014 comenzó con el desfase de los agentes despedidos del C, y ese número no fue repuesto» Consejero trabajador.
En contrapartida, algunos participantes manifestaron desconfianza y alegaron que la contratación de agentes de control ambiental no hubiera sido suficiente para controlar la epidemia de dengue: consideraron un error creer que el incremento del número de profesionales hubiera resuelto la situación.
A pesar de que consideraron que ni el aumento de la cantidad de agentes habría sido capaz de revertir el aumento de la infestación por el mosquito, demostraron percibir la relevancia de las acciones de prevención, considerando que su importancia fue aún mayor en las regiones donde se produjo el largo período de sequía, que llevó a la población a almacenar agua, como fue el caso del Sudeste, en 2014.
Así, uno de los factores indicados como responsable del número elevado de casos de dengue fue ese cambio de hábito caracterizado por el almacenamiento de agua:
«Todo debe ser pensado por la acumulación de agua, y eso es difícil, un desafío para todos, para todos los sectores de la sociedad. … una de las respuestas que la gestión da es la de responsabilizar a la población porque está faltando agua, porque están acumulando … es muy fácil que hablemos del agua que acumuló el ama de casa en la tapita del jardín» Consejero usuario.
Una estrategia importante en la lucha contra el dengue, adoptada desde 2014, fue la creación del Comité Gestor Municipal, constituido por órganos y entidades de la administración pública municipal.
Este comité está orientado a la discusión de temas sobre el dengue de forma integrada, considerando la esfera social tan importante como la dimensión biológica en la cuestión de la enfermedad.
Subordinado directamente a la Secretaría de Jefatura del Gabinete del Alcalde, el Comité está compuesto por dos representantes un titular y un suplente de las secretarías municipales de gobierno.
Además de la jefatura del gabinete, participan las áreas de administración; comunicación; educación; recursos humanos; salud; y verde, medio ambiente y desarrollo sustentable; así como las Secretarías de Servicios Públicos y de Vivienda.
También participan la Defensa Civil, Sociedad de Abastecimiento de Agua y Saneamiento S/A Sanasa y, cuando es necesario, representantes de la comunidad, entidades públicas y privadas.
Mediante acciones intersectoriales e integradas, el Comité busca incrementar la capacidad del municipio de prevenir y luchar contra la epidemia de dengue.
La Secretaría de Vivienda, por ejemplo, desapropia áreas de riesgo y no permite que se arrojen allí residuos, que probablemente transformarían el área en nuevos criaderos.
Los empleados van a los lugares definidos, los desapropian y realizan la limpieza, plantan árboles, cuidan los espacios y, así, luchan contra el mosquito.
Las demás secretarías colaboran en la identificación de las áreas de riesgo de proliferación del mosquito, en la divulgación de las campañas de prevención y la lucha contra el dengue, en las acciones de control epidemiológico y de zoonosis, así como en el tratamiento de los ciudadanos infectados.
La epidemia de dengue fue un tema de discusión en varias reuniones del CMS.
No obstante, los consejeros entrevistados resaltaron el papel tan solo fiscalizador y de exigencia de acciones del CMS, lo que parece haber limitado su participación: «El Consejo en sí, lamentablemente, creo particular-mente que la única cosa que podemos hacer es reclamar a la administración, al secretario … Y no compete, el CMS no ejecuta.
Este solo evalúa, propone, delibera, tiene ese poder para decidir lo que se debe hacer» Consejero usuario.
Aunque haya ofrecido pautas durante sus reuniones para enfrentar la situación del dengue en el municipio, el CMS permaneció alejado de formulaciones y discusiones que se dieron en el ámbito de la gestión municipal, la cual, efectivamente, fue responsable de las acciones concretas de lucha contra la epidemia.
El alejamiento del CMS de la esfera de decisión fue patente cuando se preguntó sobre la autorización judicial para que agentes de salud del ayuntamiento entrasen en los inmuebles deshabitados, cerrados, abandonados o cuyo acceso no es permitido por parte del propietario en todo el municipio, a fin de eliminar posibles criaderos del mosquito Aedes aegypti:
«El CMS no es invitado ni informado sobre ninguna cuestión de ese tipo. … Ellos no tienen interés en que los consejeros participen y hagan las cosas medio a escondidas … No tienen interés en dejar que el CMS participe, apoye ….
Eso no fue propuesto al CMS … Eso se dio a nivel del gabinete, colegiado … Fue planteado que el índice de rechazo era alto y que cuando se necesitaba entrar tenía que llamarse a la policía, pedir la autorización del juez para entrar y tal y cual.
No hubo discusión de esa ley dentro del CMS.
Fue un enfoque técnico, interno, junto con el jurídico y, debido a la importancia, se hizo la ley» Consejero trabajador.
De acuerdo con las declaraciones de los consejeros, el CMS prácticamente no tuvo participación en las formulaciones de propuestas para el enfrentamiento del dengue en el municipio, limitándose a ejercer el control social tan solo como fiscalizador, sin que hubiese oportunidad de participar en discusiones con el ejecutivo.
Los principales dilemas bioéticos detectados en las entrevistas realizadas tienen que ver con la bioética sanitaria, esto es, con la existencia de una confrontación entre intereses públicos y privados, colectivos e individuales.
El primer dilema se refiere a la exoneración de profesionales, en particular de agentes de control ambiental, lo que causó perjuicios en el combate del dengue en el municipio como un todo.
Aunque esto se haya realizado en virtud de exigencias legales que partían de la supuesta irregularidad en la forma como el ayuntamiento mantenía un convenio con la institución asociada, empleadora de los citados trabajadores, su despido acarreó discontinuidad en las acciones de control de la enfermedad, ya sea en el plano de la prevención agentes de control ambiental o de la asistencia profesionales de los servicios de urgencia y emergencia.
Así, el dilema ético está, en este caso, en el despido de trabajadores responsables en detrimento de la continuidad del control de la enfermedad, sin que hayan sido sustituidos por otros profesionales para realizar las acciones de prevención y control de la epidemia.
Otro conflicto bioético que afloró en las declaraciones se refiere al uso que se puede hacer de las campañas publicitarias en torno de la epidemia de dengue.
En otras palabras, cuando la divulgación en los medios tiene la finalidad de alertar a la población sobre esa situación y estimular su colaboración, preserva el carácter ético del proceso de transmisión de conocimiento, reforzando su carácter de herramienta orientada al empoderamiento del ciudadano.
Por el contrario, cuando tal divulgación busca, antes de todo, promover algún grupo o institución, el proceso pierde su eticidad.
En este caso, el interés de un grupo, en quien recae el poder, es el que lleva a la divulgación de las acciones de combate y control de la epidemia, sobreponiéndose a los intereses del todo, de la colectividad, y las acciones de divulgación se vuelven meros mecanismos para generar reconocimiento.
Se observó divergencia de opiniones entre representantes de la gestión y de los usuarios/trabajadores en lo que se refiere a la responsabilidad por el fracaso de las acciones de control del dengue.
Para los representantes de los gestores, la población continúa produciendo criaderos del mosquito en sus inmuebles, dificultando la erradicación de la epidemia.
Para los usuarios/trabajadores, los gestores pecaron por la insuficiencia de inversiones en recursos humanos y materiales para el control del brote.
Los consejeros entrevistados también señalaron dilemas éticos en lo que toca al instrumento judicial que autoriza la entrada de agentes de salud en inmuebles particulares, incluso sin autorización del propietario.
Alertaron sobre el hecho de que, dependiendo de la forma en que se utilice la ley, puede perder su función primordial de instrumento de combate al vector para transformarse en instrumento de propaganda del gobierno.
Discusión
La magnitud de la actual epidemia de dengue en gran parte del territorio nacional permite suponer que las medidas que se proponían combatir al vector, tales como campañas de información y de movilización de personas, fortalecimiento de la vigilancia epidemiológica y entomológica, trabajo de campo, actuación multisectorial y utilización de instrumentos legales, no surtieron el efecto deseado.
Las explicaciones para el relativo fracaso de estas medidas fueron diversas y no consensuales: escasa colaboración de la población en la prevención y eliminación de criaderos del mosquito, ocupación desordenada del espacio urbano y cambio de hábitos –almacenamiento de agua– frente a la sequía que afectó al sudeste en 2014.
Además, se incluyen la insuficiencia de campañas oficiales, insuficiencia de recursos humanos capacitados para las acciones de campo y disminución de la inversión en las acciones de prevención de forma general.
Si sumamos a este conjunto de factores el fenómeno del calentamiento global, responsable de temperaturas mínimas más elevadas, lo que parece aumentar el número de vectores, podemos concluir que la epidemia no puede ser explicada por un único factor.
La multiplicidad de explicaciones posibles hace que cada grupo elija como verdaderas aquellas que tienen más sentido para sí, abriendo espacio no solo a disputas técnicas, sino también políticas.
En este contexto de fragilidad de comprensión del fenómeno epidémico, en el cual no parece haber una teoría triunfante, es posible la confrontación entre diferentes teorías, lo que significa, no pocas veces, según Kuhn, una cuestión de fe.
La llegada al país de otra enfermedad –zika–, igualmente transmitida por el Aedes aegypti y asociada a complicaciones graves, como microcefalia y síndrome de Guillain-Barré, puso sobre aviso a autoridades y a la población en general.
El Ministerio de Salud decretó emergencia sanitaria de carácter nacional y preparó un plan de enfrentamiento a la malformación.
El plan aporta líneas de acción para la lucha contra el mosquito, la atención a los pacientes y el desarrollo de investigaciones que ayuden a conocer más sobre el zika.
El objetivo principal continúa siendo el combate al vector, lo que caldeará más aún los debates sobre las responsabilidades y las estrategias más idóneas.
Los modelos sanitarios guiados por la bioética son construcciones sociales resultantes de relaciones de enfrentamientos y acuerdos entre diferentes segmentos de la sociedad que confrontan sus intereses, valores, creencias, en las diferentes arenas sociales.
Ejemplifican este juego de fuerzas los consejos de salud y los espacios de formulación de políticas públicas de salud.
Según se puede desprender de este estudio, el control social, representado esencialmente por consejeros de la salud, parece, en la práctica, limitado a la fiscalización y exigencia de acciones, permaneciendo, en gran medida, alejado de formulaciones y propuestas concretas para las acciones de salud, como las de la lucha contra el dengue.
En las respuestas de los tres grupos de entrevistados es posible verificar que hubo quien entendiese que es exactamente eso lo que debe hacer el CMS: estimular, verificar y exigir acciones al Ejecutivo.
Para otros, sin embargo, habría espacio para el avance en cuanto a sus atribuciones.
Tal disposición, según la cual quien fiscaliza y controla poco o nada participa en la formulación y en la ejecución, parece contribuir a que el debate en torno del control del dengue no sea proficuo y se restrinja a manifestaciones de opiniones y puntos de vista discrepantes.
Nos parece posible leer entre líneas, en las declaraciones de los consejeros, que valdría la pena volver a poner en discusión el papel de los consejos de salud, principalmente porque se espera que participen en la formulación de estrategias que deben ejecutarse en el área.
No obstante, entendemos que su papel de formulador no debe ser algo aislado, de forma centrípeta y endógena, sino que debe actuar en conjunto con la gestión.
Las divergencias de intereses, de comprensión de los fenómenos y las diferencias de poder no deberían impedir la cogestión de procesos de interés colectivo, como el control del dengue.
La situación epidemiológica actual del dengue es preocupante y requiere la participación social más próxima en la gestión.
En su Método Paideia, Campos defiende acciones de prevención junto con los usuarios, y no sobre ellos, y resalta que no basta mejorar la información, sino también asegurar capacidad de comprensión y de decisión a los varios sectores involucrados en un proyecto, y además de esto, preocuparse por la construcción de nuevos estándares de relación entre las personas.
Resumiendo: solo se consigue genuina adhesión y efectiva participación de las personas en una iniciativa o programa de gobierno en la medida en que estas sean capaces de entender que ese proceso vela por sus intereses directos y de percibir que solo se producirá cuando cada uno tome el poder y ejerza su propio protagonismo.
Así, se constata que más que espacio de polémicas, los consejos de salud deben funcionar como un proyecto de cogestión, participativa y propositiva.
No deben limitarse a disputas entre los que ejecutan y los que piden cuenta y fiscalizan, aunque se comprenda que las estrategias de la lucha contra el dengue no se restringen a las medidas puramente técnicas, sino que traen consigo elementos éticos y políticos indisociables.
El momento sanitario actual del país exige una reaproximación en esos términos.
Al incorporarse al consejo de salud, la persona, ya sea usuario, profesional de la salud o gestor, asume el compromiso ético de priorizar cuestiones públicas y colectivas.
Por tanto, sus decisiones y acciones deben orientarse en ese sentido, dejando en un segundo plano los intereses individuales o del grupo a que pertenece.
Nos parece que tener en mente el compromiso de la bioética sanitaria puede ser un camino interesante y promisor para aproximar consejeros y gestores, y posibilitar la cogestión del programa de control del dengue.
Uno de los riesgos inherentes al distanciamiento entre gestores y usuarios es la posibilidad de que las políticas públicas se construyan de un modo reduccionista, transformando problemas sanitarios complejos en desvíos de conducta individuales, transfiriendo la responsabilidad del Estado al ciudadano que mantiene criaderos y rechaza visitas de agentes de la salud.
Este tipo de relación provoca acciones que se dan «de arriba hacia abajo», paternalistas, que desconsideran la autonomía de los individuos, dejando de aprovecharla en el sentido de empoderar al ciudadano como importante auxiliar en el combate de los criaderos.
Esta transferencia de responsabilidad del gestor al munícipe tiende a producir un efecto de culpabilización en el ciudadano, que, en virtud de ello, puede sentirse menos dispuesto a fiscalizar y exigir acciones del gestor público.
Otro dilema bioético que frecuentemente es un reto para los gestores públicos se refiere a la mera obediencia de normas legales o burocráticas que pueden traer perjuicios a la salud de la colectividad.
Los consejeros entrevistados mencionaron el despido de agentes de control ambiental con amplia experiencia en las acciones de combate al vector como respuesta a una exigencia de regularización de un convenio existente desde hace más de veinte años y que garantizaba la permanencia de esos profesionales.
Desde el punto de vista de la bioética sanitaria y de la salud pública, el despido de esos trabajadores puso en riesgo la integridad física de los ciudadanos y la calidad de vida humana.
De acuerdo con Cohen y Segre, una postura ética requiere la percepción de que existe un conflicto y la posibilidad de tomar una posición de forma autónoma y coherente ante él.
No se trata, por tanto, de tan solo obedecer reglas, sino de percibir el conflicto y tomar decisiones coherentes, aunque, a veces, en conflicto con reglas morales o decisiones burocráticas.
Así, ante el contexto de grave epidemia de dengue, una decisión judicial como la de despedir a profesionales encargados del combate al vector podría percibirse como prejudicial para la población.
Por ello, el bien mayor sería retardar tal despido, pues, desde el punto de vista de la bioética sanitaria, los profesionales podrían mantenerse a fin de garantizar el combate al vector del dengue.
Otro importante desafío para controlar el dengue –que prolifera en áreas urbanas, en los más diversos recipientes, generalmente introducidos en el ambiente por el hombre– viene siendo el acceso a ambientes particulares.
Hay ocasiones en que los profesionales de los servicios de control encuentran inmuebles cerrados o los propietarios les impiden penetrar en los recintos, siendo cierto que todo el esfuerzo de control puede verse afectado en caso de que los operadores de campo no tengan acceso a las habitaciones.
No obstante la difusión de campañas que alertan a la población sobre los riesgos de la enfermedad y estimulan la colaboración de todos en la eliminación de criaderos, algunos ciudadanos se niegan a permitir la entrada de agentes de control ambiental o de la Estrategia de Salud de la Familia en sus residencias.
Muchos de ellos discrepan con la aplicación de insecticidas, principalmente cuando esta es realizada por vehículos que los dispersan en el medio ambiente fumigador.
Como consecuencia, el índice de inspecciones pendientes –en inmuebles no visitados por los agentes de la salud– se ha revelado elevado.
La aplicación de la ley que autoriza la entrada en inmuebles particulares, aunque comprometa la autonomía individual, se justifica por la necesidad de protección de la colectividad, prevaleciendo allí el principio utilitarista de obtener más salud para el mayor número de personas.
Con todo, es preciso que se tenga cuidado para que la divulgación de la ley no llegue a ser más importante que su propia aplicación.
En otras palabras, la divulgación de la ley con la finalidad de autopromoción o de propaganda en favor del grupo que ocupa, en aquel momento, el lugar de gestor puede adquirir contornos antiéticos, además de generar un rechazo aún mayor en la colectividad en relación con las medidas de combate al vector.
Consideraciones finales
Las acciones de la salud pública que persiguen el control del dengue deben estar pautadas por la bioética sanitaria, interesada en los conflictos que oponen intereses de las colectividades y los individuales, y públicos y privados.
Los gestores, los trabajadores y los usuarios deben actuar en el sentido de priorizar políticas que privilegien el mayor número de personas, por el mayor tiempo posible, y que den como resultado las mejores consecuencias para toda la colectividad, no dejando que intereses particulares, corporativos o partidarios pongan en riesgo su compromiso ético.
El combate al vector Aedes aegypti, transmisor de los virus del dengue, chikunguña, zika y de la fiebre amarilla urbana, es aún la estrategia más indicada para el control de esas enfermedades y depende, en gran medida, de la capacidad de articulación entre los diferentes actores involucrados en esta lucha.
Entendemos que es necesario construir nuevos estándares de relación entre usuarios y gestores, y también entre diferentes entes –Unión, estados y municipios– con una mayor capacidad de comprensión y de decisión, siguiendo la lógica de la cogestión.
Introducción
La superpoblación es uno de los principales problemas de los Servicios de Emergencia SE en todo el mundo, y una de las causas del aumento de la demanda puede ser atribuida a la dificultad de acceso a la red de salud, al aumento de la prevalencia de enfermedades crónicas provenientes del aumento de la expectativa de vida, y al crecimiento del número de accidentes y violencia urbana.
En ese contexto, los SE son caracterizados como una de las principales puertas de entrada al sistema de salud, y los casos no urgentes son los que más consumen ese tipo de servicio, debido a la conveniencia del uso y a la dificultad de acceso a la red básica de salud.
Recientemente, un estudio surcoreano evidenció que, en los días de superpoblación, el atraso en las atenciones de mayor complejidad estaba asociado al aumento de la mortalidad intrahospitalaria.
Así, una de las consecuencias de la superpoblación de los SE es la necesidad de identificar, entre los pacientes, cuales son los que necesitan tratamiento inmediato, ya que el tiempo entre la evaluación médica y el tratamiento altera el pronóstico del paciente.
La clasificación de riesgo CR, realizada por enfermeros, presente en los SE, surgió como una herramienta para reconocer, entre los pacientes, cuáles deben ser atendidos en el menor intervalo de tiempo posible.
Durante la década de los 90, los hospitales de diversos países pasaron a adoptar y a perfeccionar escalas de CR, como un instrumento para identificar pacientes que precisaban ser atendidos a partir de su gravedad.
En 2004, el Ministerio de la Salud MS creó el Programa QualiSUS y la Política Nacional de Humanización PNH, denominada HumanizaSUS e inició el proceso de detección, en Brasil, con el término Acogimiento con Evaluación y Clasificación de Riesgo AECR, entendido que con este dispositivo los pacientes son atendidos de acuerdo con su gravedad y ninguno es excluido de este proceso.
El MS presupone algunos resultados después de la implantación del acogimiento con CR en las emergencias, entre ellos la disminución del riesgo de muertes evitables, la extinción de la detección por funcionario no calificado, la priorización de acuerdo con criterios clínicos, la reducción del tiempo de espera y la detección de casos que se agravarán si la atención es postergada.
Frente a este escenario y después de aproximadamente 10 años de CR en Brasil, se percibe que las investigaciones en esta temática han buscado evaluar la relación de los componentes de la clasificación con los resultados, procurando responder algunos de los objetivos del MS.
Recientemente, investigadores brasileños concluyeron que el sistema de Manchester mostró que los pacientes clasificados en las categorías de mayor gravedad permanecen más tiempo en el hospital cuando son comparado con las categorías de menor gravedad, concluyendo que el sistema de Manchester es un buen predictor clínico para la permanencia hospitalaria de los pacientes de mayor gravedad.
Del mismo modo, otro estudio demostró que el sistema de Manchester es un buen indicador para el riesgo de muerte para los pacientes de mayor gravedad en relación a los pacientes de menor gravedad.
Delante de este panorama, la pregunta orientadora del estudio fue: ¿Cuál es la relación existente entre los componentes de los aspectos clínicos, procedencia y resultado con las categorías de clasificación de riesgo?
En ese contexto, los objetivos de este estudio fueron correlacionar las categorías de CR con el perfil clínico, resultados presentados y la procedencia del paciente.
Se trata de un estudio transversal analítico, realizado en el período de abril a junio de 2014, en el sector de Acogimiento con Clasificación de Riesgo del Servicio de Emergencia del Hospital Sao Paulo, institución pública, universitaria y de alta complejidad, localizado en la zona sur de la ciudad de Sao Paulo, en Brasil, que atiende diariamente cerca de 4.000 pacientes en ambulatorios y mil en el SE.
La población atendida en el servicio está compuesta principalmente por pacientes adultos que utilizan el Sistema Único de Salud SUS.
El sector funciona 24 horas por día, 7 días por semana y la evaluación es realizada por enfermero, que realiza una breve consulta de enfermería; el paciente es cuestionado sobre: señales y síntomas, inicio del cuadro, antecedentes personales, medicaciones en uso y alergias.
Las señales vitales son medidas y es atribuido un color al paciente, siendo este encaminado para una especialidad médica.
El protocolo de CR utilizado es institucional y fue implantado en 2009, con base en las directrices del Ministerio de la Salud y en el protocolo de Manchester.
Este protocolo está compuesto por cinco categorías, identificadas por colores, siendo que cada color presupone un tiempo de espera recomendado, hasta que el paciente sea atendido por el médico: roja atención inmediata, naranja diez minutos, amarillo 60 minutos, verde 120 minutos y azul 240 minutos.
El proyecto de investigación fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Sao Paulo UNIFESP, con el número CAAE 05739412910015505.
La población del estudio estuvo compuesta por las fichas médicas llenadas de forma manual, disponibles en el sistema electrónico de la institución en formato digitalizado, de los pacientes mayores de 18 años atendidos en el sector de la CR.
Fueron incluidas todas las fichas de los pacientes con más de 18 años atendidos en el período propuesto.
Fueron excluidas las fichas incompletas o ilegibles.
Los datos fueron recolectados después de la realización del cálculo del muestreo basado en el test chi-cuadrado Effect Size, con un poder de 80% y nivel de significancia de 5%, alcanzando un total mínimo de 531 fichas electrónicas.
Los datos fueron accedidos on-line por medio del sistema institucional.
Fueron recolectados datos por medio de un instrumento construido por las propias investigadoras, el que contenía: datos demográficos edad y sexo, horario de llegada del paciente al sector de acogimiento y CR, horario de atención médica y del alta, procedencia residencia, Servicio de Atención Móvil de Emergencia-SAMU y Atención Médica en Ambulatorio-AMA, señales y síntomas presentados por el paciente clasificados en síntomas respiratorios, dolor, hemorragia, incapacidad de mover parte del cuerpo por lesión muscular esquelética, trauma, náusea, síntomas psiquiátricos, síntomas dermatológicos e infecciosos, síntomas neurológicos, malestar y vómito, síntomas abdominales, síntomas de gestación y otros síntomas, exámenes complementarios electrocardiograma, exámenes por imagen y de laboratorio, antecedentes personales hipertensión arterial, diabetes mellitus, cardiopatía, accidente vascular cerebral, tabaquismo, etilismo, neoplasia, gestante y otros, categorías de la CR rojo, naranja, amarillo, verde y azul, especialidad médica de atención cardiología, cirugía, clínica médica, ginecología, neurocirugía, neurología, ortopedia, otorrino y psiquiatría y, el resultado presentado por el paciente después del atención alta, internación y muerte.
Todas las variables fueron almacenadas en planillas del programa Microsoft Office Excel, versión 2003 para posterior análisis estadístico.
Fueron analizadas 696 de las 813 fichas recolectadas; 117 fichas fueron excluidas por letra ilegible o llenado incompleto.
El software utilizado para la análisis fue el Statistical Package for the Social Sciences SPSS, versión 19.
Para el análisis descriptivo de las variables categóricas, se calcularon frecuencia y porcentaje. Para las variables continuas, se calcularon promedio, desviación estándar, mediana, mínimo y máximo.
Para comparar las categorías de CR con procedencia, queja principal, señales y síntomas, exámenes complementarios, antecedentes personales, especialidad médica y los resultados, se utilizaron el test chi-cuadrado y, cuando necesario, el test de razón de verosimilitud. El nivel de significancia considerado fue de 5% valor de p < 0,05.
De las 696 fichas analizadas se obtuvo predominio de pacientes del sexo femenino n = 418; 60,1%; promedio de edad de 44,5 ±19,2 años; y procedentes de la residencia n = 682; 98,0%.
Las señales y síntomas más frecuentes presentados por los pacientes fueron dolor n = 304; 44,1%; disnea n = 97; 14,1%; incapacidad para mover parte del cuerpo por lesión muscular esquelética n = 89; 13,0%; y problemas dermatológicos e infecciosos n = 79; 11,4%.
Los antecedentes personales más prevalentes fueron hipertensión arterial sistémica n = 119; 18,1% y diabetes mellitus n = 51; 7,8%.
La mayor parte de los pacientes fue clasificada en los colores verde n = 422; 61,1% y amarillo n = 151; 21,9%, dirigida para las especialidades de clínica médica n = 255; 36,8%, ortopedia n=116; 16,8% y cirugía n = 91; 13,2%.
Los exámenes más solicitados fueron de imagen n = 216; 40,4% y de laboratorio n = 164; 30,7%.
El resultado más observado en la población fue el alta hospitalaria n = 552; 94,5%.
Los pacientes clasificados en la categoría roja presentaron mayor porcentaje de procedencia del SAMU y de AMA.
La atención de esos pacientes fue, en su mayor parte, por motivos quirúrgicos en relación a las otras categorías de clasificación.
Los pacientes clasificados en las categorías naranja y roja presentaron mayor porcentaje de internación y muerte Tabla 1.
En el análisis de las señales y síntomas, según la categoría de la CR, los pacientes clasificados en la categoría roja presentaron mayor porcentaje de trauma y menor porcentaje de dolor; los de la categoría naranja, mayor porcentaje de síntomas respiratorios; y los pacientes clasificados en la categoría verde presentaron mayor porcentaje de incapacidad de mover parte del cuerpo por lesión muscular esquelética.
Pacientes con síntomas de gestación fueron clasificados, más frecuentemente, en las categorías naranja y rojo Tabla 2.
Las demás señales y síntomas analizados no presentaron diferencia estadísticamente significativa en relación a las categorías de CR.
En relación a los exámenes realizados por los pacientes del estudio durante la atención, aquellos clasificados en las categorías amarillo, naranja y roja realizaron más exámenes en comparación con los demás.
El electrocardiograma fue más frecuente en los pacientes clasificados en la categoría roja. Fue considerado que los clasificados en las categorías amarillo, naranja y roja, presentaron mayor porcentaje de realización de exámenes de laboratorio y de imagen Tabla 3.
Cuando se compararon las categorías de CR con los antecedentes personales de los pacientes, los individuos clasificados en la categoría amarillo, naranja y roja, presentaron mayor porcentaje de antecedentes personales.
Los demás antecedentes personales no se asociaron significativamente con las categorías de CR.
Discusión
En los últimos años, la superpoblación de los SE permitió que las escalas de CR se tornasen una herramienta obligatoria en estos locales.
Algunas características de los pacientes de este estudio, como mayoría de mujeres 60,1% y promedio de edad de 44,5 años, son semejantes a los resultados encontrados en otra investigación realizada con fichas de atención en la atención de urgencia del Hospital Municipal Odilon Behrens, en Minas Gerais, Brasil.
En relación a las señales y síntomas, el dolor 44,1% y la disnea 14,1% fueron los más frecuentes en esta muestra.
Ya fue demostrado, en la literatura, que el dolor es uno de los principales motivos por el cual los usuarios procuran por los SE, afectando aproximadamente 80% de los pacientes, a pesar de que el manejo adecuado del dolor en los SE permanezca un desafío.
Un estudio nacional realizado en la unidad de emergencia de referencia, en un hospital de enseñanza, en el interior del estado de Sao Paulo, y otro realizado en los Estados Unidos encontraron mayor prevalencia de la hipertensión arterial sistémica y diabetes mellitus en la población analizada, resultado que corrobora los de esta investigación, ya que estas comorbilidades fueron las más referidas, con 18,1% y 7,8%, respectivamente.
Esas enfermedades presentaron aumento en las últimas décadas provenientes del envejecimiento de la población, lo que, asociado al sedentarismo y a la obesidad, causó impacto en las enfermedades metabólicas y cardiovasculares, tornándose un problema de la salud pública.
Los costos médicos con las complicaciones provenientes de esas enfermedades son elevados y, frecuentemente, los pacientes procuran más veces los SE debido a la descompensación clínica.
Con relación a las categorías de la CR, la mayoría de los pacientes atendidos fue clasificada en el color verde 61,1%, seguida del amarillo 21,9%, evidenciando tendencia en este momento encontrada en SE por atenciones de baja complejidad.
Los motivos apuntados son multifactoriales y están vinculados a la cultura de resolución rápida de los problemas, al uso de tecnologías para la realización de los exámenes, a la comodidad de acceso a un servicio ofrecido 24 horas por día y a la localización geográfica.
Esos factores colocan los hospitales como centro de la asistencia a la salud para la población.
En este estudio, las especialidades de clínica médica 36,8%, ortopedia 16,8% y cirugía 13,2% fueron las que más realizaron atenciones.
La mayor búsqueda por esas especialidades puede estar asociada a la descompensación de las enfermedades crónicas, a la violencia y a los accidentes de tránsito.
Además, se puede pensar que, en Brasil, hasta el momento, no existe el reglamento de la especialidad médica de urgencia y emergencia.
Los equipos médicos que actúan en los SE son constituidos por las políticas de atención a las urgencias y emergencias, de acuerdo con el nivel de complejidad de los servicios asistenciales prestados.
Así, el relato de la queja del paciente asociado a las señales y síntomas durante la evaluación del enfermero en la CR auxilia en la elección de la especialidad médica de atención.
Los exámenes de diagnóstico más solicitados fueron los de imagen 40,4% y los de laboratorio 30,7%.
Se puede decir que, en los SE, los exámenes tienen el importante papel de auxiliar el diagnóstico médico, sin embargo el tiempo de espera por el resultado aumenta la permanencia del paciente en el sector, lo que contribuye para la superpoblación de esas unidades.
En este contexto de alta demanda, pueden ocurrir atrasos para liberación de los informes médicos, de la misma manera que fallas en el proceso de producción en el sector de imagen provocan perjuicios para el paciente.
Diversos exámenes de diagnóstico, como los de laboratorio, pueden ser realizados en las Unidades Básicas de Salud, minimizando las posibles fallas observadas en los días de superpoblación.
El alta hospitalaria 94,5% fue el resultado más descrito, así como en otros estudios que trazaron el perfil de usuarios en los SE en las regiones sur y sureste.
Ese resultado puede estar relacionado a la baja complejidad del cuadro clínico que esos pacientes presentaban permitiendo inferir que esta demanda podría haber sido atendida en la red de atención básica, además de evidenciar la preferencia de la población en procurar los servicios de emergencia.
Se observó que los pacientes clasificados en la categoría roja presentaron mayor porcentaje de procedencia del SAMU y de AMA, y sus atenciones fueron en mayor parte por motivos quirúrgicos en relación a las otras categorías de clasificación.
Eso puede estar asociado a la localización urbana del hospital próximo a las vías de gran circulación de automóviles, con alto índice de accidentes, Fue considerado que los pacientes clasificados en la categoría roja presentaron mayor porcentaje de trauma.
Sin embargo, un estudio realizado en el estado de Rio de Janeiro para evaluar la regulación del SAMU observó el predominio de atención clínica.
Por tanto, podemos inferir que la CR en la SE es una herramienta orientadora de la gestión del SUS, ya que posibilita el análisis de las necesidades de los usuarios no solucionadas en la Atención Básica por su limitada capacidad de cuidados cuando buscan la atención en la urgencia y son clasificados en los colores verde y azul, por ser naturalmente, de baja complejidad.
Los pacientes clasificados en las categorías naranja y roja, de mayor gravedad, presentaron mayor porcentaje de internación y muerte.
Este hallazgo, en parte, corrobora otro realizado en el SE en la Santa Casa de Caridad de Diamantina MG, en que se verificaron más muertes entre los pacientes clasificados como más graves: 42,8% rojo, 17,0% naranja y 8,9% amarillo.
La evolución de los pacientes es diferente entre las categorías de CR y aquellos clasificados en el color rojo son visiblemente más graves y más propensos a morir.
La literatura ha buscado discutir cuales son los factores relacionados a la internación y a la muerte de los pacientes provenientes de los SE.
El tiempo de permanencia en estos locales, la superpoblación, la presencia de enfermedad crónica y el nivel de gravedad del síntoma presentado, han sido observados como probables factores asociados.
En el análisis de las señales y síntomas, según la categoría de la CR, pacientes clasificados en la categoría roja presentaron mayor porcentaje de trauma.
Eso puede estar asociado al perfil epidemiológico brasileño, en que las causas externas están entre los líderes en la lista de mortalidad y morbilidad, en las últimas cuatro décadas, representando la segunda causa de muerte en Brasil, siendo los accidentes y los homicidios los mayores responsables por ese aumento.
Además de eso, la localización geográfica de la institución pudo haber contribuido para ese resultado, como ya citado anteriormente.
La presencia de incapacidad de mover parte del cuerpo por lesión muscular esquelética se asoció significativamente con la categoría de clasificación verde, en relación a las otras señales y síntomas.
Ese hallazgo puede estar relacionado a la mayor prevalencia de problemas ortopédicos como una de las razones más comunes para visitas a los SE, siendo el dolor en la columna lumbar una de las más citadas en la literatura.
Los síntomas de gestación estuvieron más presentes en las pacientes clasificadas en las categorías naranja y roja, lo que puede estar asociado a la gravedad de las pacientes atendidas en el Hospital Sao Paulo, Fue considerado que este es un servicio de referencia en gestaciones de riesgo.
En relación a los exámenes realizados por los pacientes del estudio durante la atención, aquellos clasificados en las categorías amarillo, naranja y roja realizaron más exámenes en comparación con los demás, hecho que puede ser atribuido a la mayor gravedad de los pacientes y a la necesidad de realizar más exámenes para diagnóstico y tratamiento, representando la necesidad constante de realizar inversiones en equipamientos y materiales por la institución.
El electrocardiograma fue el examen más realizado en los pacientes de la categoría roja. Se puede inferir que los pacientes de este estudio tenían queja de dolor torácico y, consecuentemente, fueron evaluados como muy graves, entendiendo que el tiempo es fundamental para un buen pronóstico. Independientemente del protocolo de CR, el atraso en el diagnóstico de infarto agudo del miocardio aumenta los riesgos de complicaciones y muerte.
En relación a los antecedentes personales de los pacientes del estudio con las categorías de la CR, los clasificados en las categorías: amarillo, naranja y roja, presentaron mayor porcentaje de antecedentes personales.
Eso puede estar relacionado a las complicaciones de las enfermedades crónicas lleva a los pacientes a una mayor búsqueda por los SE que pueden ser graves y fatales.
Un estudio realizado en los Estados Unidos demostró que la frecuencia de la búsqueda por los SE estaba asociada a, por lo menos, una comorbilidad, y que estos individuos realizan entre cuatro a seis visitas a los SE en un año.
Además, se observó un mayor porcentaje de neoplasias en las categorías amarillo y naranja, lo que puede estar asociado a los efectos colaterales de los tratamientos oncológicos, así llevando al paciente a procurar más veces el SE.
La CR es una herramienta necesaria para organizar el flujo de atención en los SE y proporciona asistencia más resolutiva y humanizada a aquellos en situaciones de riesgo de salud.
Sin embargo, después de la CR y dependiendo de la escala utilizada, los pacientes, por muchas circunstancias, no son reclasificados, hasta que son atendidos por el médico; muchas veces pueden presentar deterioración de su condición clínica entre la clasificación y la atención médica, como consecuencia de la demora.
La correlación, de las categorías de CR con el perfil clínico y los resultados presentados por los pacientes, es necesaria en este escenario como parte de medidas a ser propuestas para la resolución de los problemas de superpoblación de los SE.
El estudio apunta como fragilidad no haber comparado los resultados con los datos de otra institución y también no haber validado este protocolo.
Conclusión
Se puede concluir que existe correlación entre las categorías de CR con los componentes de los aspectos clínicos, resultados y procedencia.
Las categorías de mayor gravedad naranja y roja tuvieron mayor porcentaje de internaciones, muertes, realizaciones de exámenes, comorbilidades y procedencia del SAMU.
Estas correlaciones permiten inferir que existe una relación entre la complejidad de los aspectos clínicos, resultado y procedencia en los casos de mayor gravedad.
Por tanto, la administración del flujo de atención de los pacientes no es una tarea fácil; reconocer la relación de gravedad y complejidad de los casos auxilia en la toma de decisiones y en el manejo adecuado de los casos de emergencia.
De este modo, las investigaciones han demostrado que la CR asume también otro papel, además de evaluación de gravedad, es una herramienta que permite dialogar con la dinámica de los servicios de emergencia.
Introducción
La anestesia regional intravenosa ARIV, es un método seguro, eficiente y fácil de usar en cirugía ambulatorial de extremidades, con una duración inferior a una hora.
La tasa de éxito de la ARIV es de aproximadamente 95-100%.
La ventaja de ese método es su rápido retorno a la función motora y la sensibilidad normal al final de la cirugía.
Esa recuperación rápida permite que los pacientes reciban el alta con antecedencia.
Sin embargo, ese método también posee algunas desventajas, como el dolor ocasionado por el torniquete, la relajación muscular inapropriado y la analgesia posoperatoria insuficientes, junto con la toxicidad causada por los anestésicos locales.
Con el objetivo de evitar las desventajas de la ARIV, muchos fármacos adyuvantes se añadieron a los anestésicos locales para obtener así una mejor anestesia intraoperatória, prevenir el dolor ocasionado por el torniquete y prolongar la analgesia postoperatoria.
Muchos estudios han evaluado la combinación de fármacos adyuvantes en ARIV, tales como el cetorolac, AINEs, paracetamol, cetamina, opiáceos y los agonistas de receptores β-2-adrenérgicos.
Varios estudios de AINEs relataron éxito en la obtención de la mejoría de la analgesia al añadir la lidocaína en la ARIV.
Estudios comparativos han demostrado que la adición de opiáceos morfina y tramadol mejoró la analgesia postoperatoria en comparación con el placebo adyuvante.
Por otro lado, existe un relato de que la combinación de lidocaína y morfina o tramadol en ARIV ha mejorado la analgesia postoperatoria y el bloqueo sensorial, aunque no haya ofrecido ninguna ventaja en lo referente al dolor ocasionado por el torniquete, calidad del bloqueo motor, duración de la analgesia o al consumo de analgésicos.
De acuerdo con nuestra investigación, no existen estudios clínicos en la literatura que comparen la eficacia de lornoxicam y del fentanilo adicionados a la lidocaína en la ARIV o la eficacia del opiáceo fentanilo como adyuvante adicionado a la lidocaína en ARIV.
En este estudio, nuestra hipótesis fue que el fentanilo habría tenido un efecto más favorable que el lornoxicam para minimizar el dolor intraoperatorio ocasionado por el torniquete.
Sin embargo, y a causa de la vida media más prolongada, el lornoxicam puede tener un efecto analgésico más largo en el período postoperatorio, en comparación con el fentanilo.
Nuestro resultado primario fue el tiempo hasta la primera necesidad de analgésicos y los resultados secundarios fueron el dolor ocasionado por el torniquete y el tiempo de recuperación del bloqueo sensorial en el período postoperatorio.
Este estudio aleatorio y doble ciego, obtuvo la aprobación del Comité de Ética del Hospital de la Universidad Ege.
Todos los participantes recibieron informaciones sobre el protocolo del estudio y firmaron el Término de Consentimiento Informado.
Los pacientes, entre 18 y 60 años, con un estado físico ASA I-II, programados para ser sometidos a la cirugía de mano en ambulatorio, a causa del síndrome del túnel carpiano, contractura de Dupuytren, dedo en gatillo y quiste o ganglio, fueron reclutados para el estudio.
Los criterios de exclusión fueron pacientes con hipertensión no controlada, epilepsia, neuropatía diabética, enfermedad de Reynaud, alergias a medicamentos y a anestésicos locales o dependencia de opiáceos.
El estudio tuvo su inicio en enero de 2010 y concluyó en mayo de 2010. Cuarenta y cinco 45 pacientes quedaron excluidos.
La frecuencia cardíaca FC, presión arterial promedio PAP y la saturación periférica de oxígeno SpO2 de los paciente, se monitorizaron en el quirófano con un monitor Viridia Hewlett Packard, Viridia 24C, Francia.
Un torniquete con manguito doble se aplicó en el brazo que sería operado y una cánula de calibre 24 se insertó en la vena del dorso de la mano para inyectar el anestésico local.
Otra cánula IV de calibre 20 fue preparada para la infusión de los líquidos en la mano opuesta.
Las venas de la extremidad que sería operada se drenaron y se levantó el brazo por tres minutos envolviéndose firmemente con una faja Esmarch hasta el manguito distal del torniquete.
Enseguida, los manguitos dobles del torniquete neumático VBM Medizintechnik GmbH, Alemania, fueron inflados hasta que la presión del manguito proximal estuviese por lo menos 100 mm Hg por encima de la presión arterial sistólica mínimo de 250 mm Hg.
La faja Esmarch se retiró.
Como resultado, observamos una pérdida del pulso radial, pérdida del rastreo en la oximetría de pulso y ausencia de circulación en el brazo.
Enseguida inyectamos una mezcla de anestésico local y adyuvante a través del acceso vascular en la extremidad a operar.
Un médico que no conocía el esquema de aleatoriedad realizó los cálculos intra y postoperatorios.
Los pacientes fueron aleatorizados en tres grupos, tomando como base los sobres sellados y una secuencia de números aleatorios generados por computador.
Los pacientes del Grupo I L recibieron 3 mg.kg de lidocaína 40 mL Lidocaína al 2%, Aritmal, Biosel, Turquía; los pacientes del Grupo II LL recibieron 3 mg.kg de lidocaína 38 ml + 2 mL de lornoxicam 4 mg.mL de Lornoxicam, Xefo, Abdi Ibrahim, Turquía; los pacientes del Grupo III LF recibieron 3 mg.kg de lidocaína 38 ml + 2 mL de fentanilo 0,05 mg.mL de citrato de fentanilo, Hospira, USA.
La mezcla de anestésico local y fármaco adyuvante se administró en la extremidad sin circulación por medio de una infusión lenta IV durante dos minutos.
El manguito distal en el brazo fue inflado 10 minutos después de la administración del fármaco y enseguida, el proximal fue desinflado.
Los bloqueos, sensorial y motor, se evaluaron de la siguiente forma: bloqueo motor del dedo y movimientos del pulso 0 = sin el compromiso motor; 1 = pérdida parcial de la potencia; 2 = pérdida completa de la potencia. El bloqueo sensorial fue evaluado con el test de la picada de aguja, que se hizo a cada minuto con una aguja de calibre 22 en los nervios cutáneos antebraquiales radial, mediano, cubital, lateral y medial.
Registramos los tiempos de la siguiente forma:
Las puntuaciones de la EVA a los 5, 10, 15, 20, 25 y 30 minutos se evaluaron y registraron después de desinflar el manguito proximal y de inflar el manguito distal en el brazo.
Los pacientes con puntuaciones EVA por encima de 4 recibieron infusión de 1 µg.kg de fentanilo por administración IV.
La hipotensión intraoperatoria 25% abajo del nivel basal, fue tratada con 5 mg IV de efedrina y bradicardia 25% abajo del nivel basal, tratada con 0,5 mg de atropina IV.
Los pacientes que presentaron náuseas y vómitos fueron tratados con 4 mg de ondansetron IV.
La satisfacción del paciente se evaluó al final de la cirugía, como explicamos a continuación :
4 - Excelente: Sin quejidos por parte del paciente
2 - Moderado: Quejidos que exigieron la administración de un analgésico suplementario fentanilo IV 1 µg.kg 1 - Fallo: Paciente derivado a la anestesia general.
La presión del torniquete fue liberada em varios intervalos minutos y por lo menos 30 minutos después de la inyección del fármaco.
Las puntuaciones de dolor postoperatorio EVA fueron registradas en 30 minutos, 1, 2, 4, 6 y 24 horas.
La presión arterial promedio PAP, frecuencia cardíaca FC y puntuaciones de sedación, también se registraron en los mismos intervalos de tiempos.
Los pacientes con puntuaciones EVA > 4 recibieron paracetamol.
Los que continuaron sintiendo dolor después de la administración de paracetamol recibieron 50 mg de meperidina IV.
Por tanto, 24 horas después de la cirugía, realizamos una evaluación por teléfono de los pacientes que ya estaban en sus casas y registramos los resultados.
En el presente estudio, el resultado primario fue el tiempo hasta la primera necesidad de analgésicos y el cálculo del tamaño de la muestra se basó en ese tiempo.
Por tanto, para alcanzar la diferencia estadísticamente significativa entre los tres grupos, el tamaño de la muestra fue calculado teniendo en cuenta un error alfa de un 5% y un poder 1-β del 99%.
A partir de ese cálculo, 15 individuos en cada grupo serían necesarios para componer una diferencia significativa p < 0,05.
El análisis estadístico fue hecho con el uso del paquete de programas para computador SPSS 16.0 SPSS Inc., Chicago, Illinois.
Los datos fueron expresados en promedio ± desviación estándar.
Para analizar las diferencias entre los grupos con base en las variables numéricas con la distribución normal, fueron usados el test de análisis de variancia y enseguida, la corrección de Bonferroni.
Para las medidas repetidas, usamos el análisis de variancia.
Para comparar los datos categóricos de los grupos, creamos tablas cruzadas y usamos el test del Xi-Cuadrado Xi.
Para el análisis de las variables sin distribución normal, usamos los test de Mann-Whitney y Kruskal Wallis.
En todos ellos, el valor de p < 0,05 fue considerado estadísticamente significativo.
La Tabla 1 muestra los datos demográficos e intraoperatórios de los pacientes, como también los tiempos de inicio y recuperación de los bloqueos sensorial y motor.
No hubo diferencia estadísticamente significativa entre los datos demográficos de los pacientes en los tres grupos.
Tampoco hubo diferencia estadísticamente significativa entre los tres grupos en cuanto a los tiempos de cirugía y de torniquete p > 0,05, Tabla 1.
Los tiempos de inicio de los bloqueos sensorial y motor y de recuperación y grado del bloqueo motor fueron parecidos entre los tres grupos, pero la diferencia entre los tiempos hasta la primera necesidad de analgésicos y de recuperación del bloqueo sensorial fue estadísticamente significativa entre los tres grupos Tabla 1.
Esa diferencia se debió a la comparación del Grupo I y del Grupo II para el tiempo de recuperación del bloqueo sensorial p < 0,001 y el tiempo hasta la primera necesidad de analgésicos p < 0,001 y del Grupo II y del Grupo III para el tiempo de recuperación del bloqueo sensorial p < 0,001 y el tiempo hasta la primera necesidad de analgésicos p < 0,001.
Los tiempos del Grupo II tanto para la recuperación del bloqueo sensorial como para la primera necesidad de analgésicos, fueron más largos que los de los otros dos grupos.
No hubo diferencia significativa con relación al tiempo de recuperación del bloqueo sensorial y el tiempo hasta la primera necesidad de analgésicos en la comparación entre el Grupo I y el Grupo III Tabla 1.
La comparación de las puntuaciones EVA relacionados con el dolor intraoperatorio ocasionado por el torniquete, arrojó diferencias significativas entre los tres grupos Figura 1.
La comparación pareada reveló que la diferencia fue el resultado de la comparación entre el Grupo I y el Grupo III.
En el período postoperatorio, las puntuaciones EVA fueron significativamente diferentes entre los tres grupos a los 30 minutos y cuatro horas después de la cirugía p = 0,004 y p = 0,01 respectivamente, Figura 2.
Para ambos intervalos de tiempo, la diferencia fue el resultado de la comparación entre los grupos I y II y los grupos I-III Tabla 2.
No hubo diferencia estadísticamente significativa en las puntuaciones EVA a los 30 minutos y cuatro horas después de la cirugía entre los grupos II y III.
No hubo diferencia estadísticamente significativa en los valores de la PAP y de la FC entre los tres grupos en ningún momento durante el estudio p > 0,05.
Cuando los grupos fueron analizados tomando como base los efectos colaterales intra y postoperatorios, observamos un caso de reacción tóxica sistémica al anestésico local presentando zumbido y un casi desmayo en cada grupo.
En el Grupo III, observamos efectos colaterales, tales como náuseas, vómitos y prurito, causados por opiáceos Tabla 3.
Inestabilidad hemodinámica no se observó en ninguno de los pacientes.
En cuanto a la necesidad de analgesia adicional postoperatoria analgesia de rescate, no observamos diferencia significativa entre los grupos p = 0,2, Tabla 3.
Discusión
Los principales hallazgos del estudio fueron los siguientes: la adición de lornoxicam AINEs a la lidocaína en ARIV aumentó el tiempo de recuperación del bloqueo sensorial, sin aumentar los efectos colaterales, y el tiempo hasta la primera necesidad de analgésicos en comparación con la lidocaína sola y el fentanilo adicionado a la lidocaína.
Además, verificamos que el fentanilo adicionado a la lidocaína en ARIV tuvo un mejor efecto analgésico intraoperatorio redujo el dolor ocasionado por el torniquete que la lidocaína sola, pero mostró un efecto analgésico parecido cuando fue comparado con el lornoxicam adicionado a la lidocaína.
Sin embargo, lornoxicam adicionado a la lidocaína en ARIV no fue superior a la lidocaína sola para disminuir el dolor ocasionado por el torniquete.
La Lidocaína administrada por vía intravenosa interactúa con los canales periféricos y centrales de Na dependientes de voltaje, en el lado intracelular de la membrana, y afecta también las terminaciones nerviosas periféricas y centrales.
La administración intravenosa de lidocaína aumenta la concentración de acetilcolina en el líquido cefalorraquídeo.
Se cree que su efecto analgésico es el resultado de la conexión de la acetilcolina a los receptores muscarínicos M3 por medio de la inhibición de los receptores de glicina y de la liberación de opiáceos endógenos, que exacerbarían las vías descendentes inhibitorias del dolor y traería como resultado la analgesia.
La Lidocaína administrada intravenosamente reduce la respuesta inflamatoria a la isquemia tisular y atenúa el daño tisular inducido por citocinas vasculares y endoteliales por medio de un mecanismo que involucra la liberación de trifosfato de adenosina y canales de K.
En el presente estudio descubrimos que el lornoxicam adicionado a la lidocaína en ARIV mejoró el bloqueo sensorial y la analgesia postoperatoria, en comparación con la lidocaína sola y el fentanilo adicionado a la lidocaína en ARIV.
Ese hallazgo está a tono con los resultados de estudios anteriores que avaluaron el lornoxicam y AINEs.
El Lornoxicam es un AINE derivado de la clase de los oxicams que tiene un efecto analgésico y antiinflamatorio.
El Lornoxicam bloquea la enzima ciclo-oxigenasa-2 COX-2 e inhibe las prostaglandinas responsables del reconocimiento y de la transducción del estímulo del dolor.
La inhibición de la síntesis de prostaglandinas por los AINEs demostró ser eficaz para reducir los síntomas inflamatorios como el edema y el dolor.
La COX-2 es una molécula inductora que lleva varias horas para inducir al dolor inflamatorio.
Por tanto, solamente las propiedades de lornoxicam que inhiben la COX-2 no explican sus efectos analgésicos.
Otros mediadores inflamatorios, como los productos reactivos de oxígeno y las citoquinas, también mostraron un aporte con la inflamación y el dolor inflamatorio.
Por inducción del gen de la COX-2, la síntesis del óxido nítrico es inducida y conlleva al aumento de los niveles de óxido nítrico en los tejidos inflamados.
El óxido nítrico demostró contribuir para la formación de edema, hiperalgesia y dolor.
Otro elemento importante del proceso pro inflamatorio son las citocinas, como el factor de necrosis tumoral-β FNT-β y las interleucinas IL-1β, IL-6 y IL-8.
Berg et al. calcularon el efecto del lornoxicam en COX-1 y COX-2 humanos, en la síntesis del óxido nítrico y en la formación de FNT-β, IL-1β, IL-6 y IL-8. Los autores descubrieron que el lornoxicam inhibió las isoenzimas de la COX y la producción de IL-6 y de óxido nítrico; por tanto, todos esos efectos de lornoxicam son producto de su efecto antiinflamatorio y analgésico.
En el presente estudio, no observamos efectos analgésicos de corta duración con el uso de lornoxicam.
Por lo tanto el lornoxicam no proporciona una buena calidad de analgesia para el dolor ocasionado por el torniquete.
Por eso, este resultado no se pudo comparar con los hallazgos que enfatizan las ventajas de lornoxicam para el dolor ocasionado por el torniquete.
El Lornoxicam es rápidamente eliminado; su vida media de eliminación plasmática es de 3-5 horas.
En nuestro estudio, el efecto analgésico favorable de lornoxicam se limitó a cuatro horas, como lo muestran las puntuaciones EVA en el período postoperatorio, compatibles con la vida media de eliminación de lornoxicam.
Nuestro estudio también evaluó los efectos analgésicos intra y postoperatorios del fentanilo adicionado a la lidocaína en ARIV.
Los opiáceos tienen efectos centrales y son sintetizados especialmente después de daños tisulares como el resultado de la activación de receptores opiáceos.
A causa de esos efectos periféricos, el uso de la combinación de opiáceos con anestésicos locales aumentó en aplicaciones de anestesia regional.
Los resultados de estudios que calcularon los efectos analgésicos de los opiáceos morfina y tramadol son escasos y tomando como base los estudios que calcularon la adición de morfina al anestésico local en ARIV, no constatamos que el aumento de la dosis de morfina aumentó el efecto analgésico intra y postoperatorio.
Nuestro estudio es el primero que evalúa los efectos analgésicos del fentanilo en ARIV.
Aunque el fentanilo sea un analgésico más potente que el lornoxicam, en este estudio no encontramos ventajas superiores en el fentanilo comparado con el lornoxicam para el dolor ocasionado por el torniquete.
Eso puede ser a causa del pequeño tamaño de la muestra.
Además, no observamos una superioridad en el fentanilo relacionada con la necesidad de analgésicos en el postoperatorio en comparación con el lornoxicam adicionado a la lidocaína y la lidocaína sola en ARIV, tal vez porque la vida media del fentanilo sea corta.
Después de desinflar el torniquete, el riesgo de toxicidad causada por el anestésico local aumenta a causa de la rápida difusión de grandes cantidades del anestésico local para la circulación.
Por esa razón, la cantidad usada de anestésicos locales debe ser limitada a la dosis mínima eficaz para proporcionar la anestesia quirúrgica.
Eso, al mismo tiempo, aumenta la necesidad de analgésicos adicionales.
Obtuvimos una anestesia y analgesia adecuadas con la adición del lornoxicam y del fentanilo.
Sin embargo, estudios adicionales se hacen necesarios para calcular si el uso de dosis más bajas de anestésicos locales combinados, también pueden suministrar una calidad anestésica similar.
Existen algunas limitaciones en nuestro estudio.
Las dosis de los fármacos seleccionados se eligieron basándonos en la literatura.
Las dosis de lornoxicam y fentanilo fueron escogidas a partir de estudios anteriores.
Aunque una dosis mayor de fentanilo y lornoxicam pueda proporcionar una mejor analgesia intra y postoperatoria, más efectos colaterales se observaron.
Otra limitación es el pequeño tamaño de la muestra, lo que puede disminuir la generalidad de nuestros resultados.
Como colofón, podemos decir que cuando el fentanilo se añade a la lidocaína, el dolor intraoperatorio ocasionado por el torniquete disminuye en detrimento de los efectos colaterales relacionados con los opiáceos.
Sin embargo, el lornoxicam no aumentó los efectos colaterales y proporcionó una analgesia adicional en los períodos intra y postoperatorios.
Por tanto, el lornoxicam puede ser considerado como un mejor adyuvante que el fentanilo en la ARIV.
Agradecimientos
Le hacemos extensivo nuestro agradecimiento al Dr. Alparslan Turan Universidad de Louisville, por su inestimable ayuda en la preparación del manuscrito final y al Dr. Mehmet Orman Departamento de Bioestadística de la Facultad de Medicina, Universidad Ege, por monitorizar los datos y por hacer el análisis estadístico.
La relación médico-paciente, sobre todo el proceso de la interacción humana, constituye la base de la práctica clínica en su técnica, humanística, ética y estética.
Hossne cree que este proceso es tan importante, que uno no puede denominar "acto médico" cualquier acción médica si en ella no hay una relación adecuada entre el médico y su paciente.
En su obra "La Relación médico-enfermo", Pedro Laín Entralgo pone de relieve la delicada sensibilidad de esa relación a los cambios en el curso de la historia humana.
El autor señala que el progreso continuo de los recursos diagnósticos y terapéuticos tiene un gran impacto en los cambios lógicos y progresivos de esa relación a lo largo del tiempo.
También hace hincapié en que, por otra parte - quizás lo más importante - los cambios en la vida entre los hombres alteran los fundamentos mismos de la relación médico-paciente.
Lain Entralgo considera que cuatro períodos eran paradigmático en la historia de esta relación: la Grecia clásica, el cristianismo primitivo, la Edad Media y la sociedad burguesa del siglo XIX.
Según Hossne en el siglo XX se produjo al menos seis revoluciones científicas, todas con un fuerte impacto en la práctica médica: atómica, biológica, espacial, informática, nanotecnología y la última, a la que llamó "pan-epistemológica".
En este escenario, dos conceptos - el marco bioético de autonomía y la tecnología de la información de ahí la propia comunicación - tienen, en las últimas décadas, una influencia indiscutible en el ejercicio de la medicina en general y en la relación médico-paciente en particular.
El concepto de autonomía se asocia con la consolidación progresiva de los derechos humanos, en particular con la contribución fundamental de la revolución inglesa, americana y francesa, desde mediados del siglo XVII y finales del siglo XVIII.
Cabe señalar que el principio de autonomía, después de haber surgido en el siglo XVIII, solamente se incorporó en la relación médico-paciente dos siglos después, más precisamente desde la década de 1960.
Este estudio tuvo como objetivo analizar la influencia del marco bioético de autonomía en la relación médico-paciente de hoy, así como la influencia de Internet en la autonomía del médico y el paciente y la importancia de esta relación de cara a los avances tecnológicos.
Método
Se trata de un estudio con técnica descriptiva y exploratoria.
La metodología adoptada tuvo un enfoque cuantitativo y cualitativo.
La técnica empleada en el enfoque cualitativo fue las "respuestas de categorización" y el uso parcial del discurso del sujeto colectivo DST.
Participaron en la investigación consejeros y ex consejeros del Consejo Regional de Medicina de San Pablo Cremesp que actuaron en tres administraciones de la entidad durante el período de 1998 a 2013.
El número total de consejeros en estas administraciones fue de 73 médicos.
La selección de la muestra se debe principalmente al hecho de que los consejeros ejercen la práctica profesional - todos con amplia experiencia en las reflexiones y debates sobre cuestiones de ética profesional y la bioética -, así como su papel como jueces del ejercicio profesional de la medicina y el contacto continuo con las quejas y denuncias formuladas por parientes y familiares.
El instrumento elegido para la recolección de datos fue un cuestionario semiestructurado y autoadministrado, con 17 preguntas Apéndice.
Se empleo la técnica de escalonamiento de las opciones de respuesta propuesta por Likert.
También fueron utilizadas 3 preguntas con declaraciones ítems de Likert, aumentando la flexibilidad del cuestionario.
De los 73 cuestionarios enviados, 62 84,9% retornaron debidamente completos.
De los conejeros y ex consejeros, 51 eran de sexo masculino 82,3% y 10 de sexo femenino 17,7%.
La media de edad fue de 59,6 años, siendo la mínima de 30 y la máxima de 82 años.
En relación al tiempo de formación, el mínimo fue de 5 años, y 46 74,2-59 contaban con más de 31 años de formación.
Del total de los investigadores, 51 82,2% tienen más de 10 años de actuación como consejeros y 11 17,8% tienen menos de 5 años en esa función.
Resultados de las preguntas en el estudio
En la pregunta 1, cuando fueron indagados sobre cuál fue el factor que, en las últimas décadas, más causó cambios en la relación médico-paciente, 52% de los participantes respondieron que fue el surgimiento del intermediario planes de salud, salud pública; 11% indicaron que fue el gran desarrollo científico y tecnológico; 10% consideraron la introducción del concepto de autonomía del paciente; 8% acreditaron los cambios a la pérdida de prestigio de la profesión; 6% al mayor acceso a la información por parte del paciente gracias a internet.
La proporción de los que respondieron otro fue de 13%.
Cuando fueron cuestionados sobre los otros factores que causaron el cambio, los que han marcado otro respondieron: precarización de los honorarios, sobrecarga de trabajo; falta de formación adecuada en bioética en el curso de grado, el cual permite situar la condición del médico frente a las transformaciones sociales causadas por los demás ítems marcados; precarización del trabajo; mala educación de la sociedad; exceso de trabajo, aspecto financiero que induce a que los médicos trabajen en varios lugares para mantener un salario digno y, con eso, terminen teniendo poco tiempo para dar atención a los pacientes, así como “tocar servicio”.
Esta última expresión utilizada en el jerga médica, se refiere a “ejecutar todo servicio rápidamente, así como en una gran cantidad”.
En la pregunta 2, sobre el “efecto de introducción del concepto de autonomía en la relación médico-paciente”, el 52% de los investigados respondieron que fue muy importante; 44% importante; 2%más o menos importante; 2% sin importancia.
Cuando fueron sumadas sus respuestas más frecuentes –importante y muy importante-, observamos que el 96% de los participantes consideraron relevante la introducción del concepto de autonomía en la relación médico-paciente.
En la pregunta 3 – que indagaba sobre la opinión profesional en cuanto al significado de la introducción del concepto de autonomía en torno a la relación médico-paciente-, 84% de los participantes afirmaron que la relación se tornó más compleja y, para el 3% no tuvo importancia.
En la pregunta 4 se le pidió al profesional que determinara en qué medida la introducción del concepto de autonomía fue para el paciente un paso hacia adelante o hacia atrás.
Para el 77% de los encuestados, fue un gran avance, y el 16%, un avance promedio.
Ninguno de los encuestados indicó un revés.
Esta pregunta ignoró el 7% de los encuestados, debido a la duplicidad en las elecciones.
Ya la pregunta 5, que preguntó en qué medida la introducción del concepto de autonomía era para el médico un avance o retroceso, presentó los siguientes porcentajes de las respuestas de los participantes: 73%, un gran avance; 18%, un avance promedio; 2%,un pequeño avance.
Ninguno de los participantes los consideróun retroceso.
Una vez más, en este tema, hacemos caso omiso de 7% de las respuestas, debido a la duplicidad en las elecciones.
Pregunta 6 contenía la siguiente declaración: La autonomía, en personas plenamente capaces desde el punto de vista mental, debe ser absoluta.
Ninguno de los participantes respondió que no estoy plenamente en desacuerdo.
En la pregunta 7 - Considerando que el consentimiento verbal del paciente, para las prácticas de diagnóstico y terapéuticas, es un imperativo ético imprescindible y una demostración de respeto al referencial bioético de autonomía del paciente - de los participantes que dijeron que conocían el concepto y la ponían en práctica, 75 % lo hace con mucha frecuencia; 16%, con una frecuencia media; 6% con poca frecuencia.
Sólo el 3% conoce el concepto, pero no se aplican en la práctica.
Cuando añadimos las dos primeras respuestas -con mucha frecuencia y frecuencia media -, se observó que el 91% de los encuestados dijo conocer el concepto y la ponen en práctica con cierta frecuencia.
La pregunta 8 contenía la siguiente declaración: Algunos autores consideran que el “término de consentimiento libre e informado" TCLI, firmado formalmente por el médico y el paciente, es necesario en la práctica médica actual. En relación a ella, el 32% señaló que la respuesta cumple la recomendación [de TCLI],pero no lo pone en práctica; 29% la ponen en prácticacon poca frecuencia; 26% con mucha frecuencia; 11%con media frecuencia, mientras que sólo el 2% dijo que no conocían la recomendación.
Sobre la pregunta 9 – que quería saber la opinión del profesional sobreel concepto de paternalismo, en el cual históricamente se basó la práctica médica desde Hipócrates hasta mediados del siglo XX-, fueron obtenidas las siguientes respuestas: 43% consideraron que ese concepto debe ser aplicado a veces; 13% respondieron que debe ser aplicado muchas veces, y apenas un 8% acreditaba que debe ser aplicado como una costumbre.
Se resalta que el 34% de los participantes juzgaron al concepto de paternalismo sobrepasado, y el 2% de ellos no respondieron a la pregunta.
La pregunta 10 inquiría sobre la opinión del participante con respecto a la frase “La mayor causa de las denuncias éticas y legales contra médicos y la inadecuada relación médico-paciente o la inadecuada relación profesional con la familia del paciente”, en relación a la cual el 64% de los participantes dijeron concordar plenamente; 29% moderadamente; 2%levemente. Desacuerdanmoderadamentede la afirmación 3% de los participantes, y apenas un 2% afirmaron estar en desacuerdo totalmente.
Ninguno de ellos respondió estar endesacuerdo levemente.
En la pregunta 11, se indagaba: En su práctica diaria, acontece que el paciente al llegar a la consulta maneja cierta información obtenida de internet?
Apenas 2% de los participantes no respondieron a la pregunta.
En la pregunta 12 – que preguntaba cuál era la opinión del profesional sobre el hecho de que el paciente busca información sobre sus propias enfermedades en la internet- fue subdividida en dos partes: la primera indagaba si ese hecho aumenta la autonomía del paciente, la segunda, si ese dato interfiere en la autonomía del médico, existiendo la alternativa de no tener opinión.
En cuanto a la primera parte, 85,5% de los investigados respondieron que sí esto es que la búsqueda de información en internet sobre sus propias enfermedades aumenta la autonomía, mientras que un 12,9% señalaron que no.
Sobre la segunda parte del cuestionamiento, 66,1% de los participantes declararonno eso es, la búsqueda del conocimiento en internet, por parte del paciente, no interfiere en la autonomía del médico, en cuanto el 32,2% respondieron que sí.
Apenas un 1,6% de los participantes no tenía opinión sobre el tema.
La pregunta 13 indagaba al profesional sobre su aprobación o no en cuanto al hecho de que el paciente traiga, para la consulta o devolución, diversas informaciones obtenidas en internet.
En respuesta, 68% de los participantes dijeron aprobar el hecho; 24% declararon no dar importancia a este hecho; 5% no lo aprobaron, y 3% no respondieron a la cuestión.
Los que no aprueban esa actitud del paciente justifican su respuesta así: “Aumenta la angustia con las informaciones que no son correctamente interpretadas”; “Raramente aplicable”; No la aprueba porque la mayoría de las veces la información es mal interpretada”.
En lo que se refiere a la primera de esas categorías –derecho a la autonomía del paciente-, fueron obtenidas las siguientes respuestas: “Es una prueba de la autonomía del paciente”; “Respeta el derecho del paciente.
Mantengo mis conductas y mis derechos”; “Búsqueda de conocimiento”.
En lo que respecta a la segunda – aumento de la implicación del paciente -, fue relatado: “Aumenta la implicación y la responsabilidad del paciente en el tratamiento”; “Demuestra el interés del paciente en su propio cuidado y adherencia terapéutica”; “Es señal de que el paciente está asumiendo sus responsabilidades”. En cuanto a la tercera categoría, concerniente a la mejora de la relación médico-paciente, los participantes informaron: “Propicia la oportunidad de esclarecimiento del paciente y refuerce la confianza del paciente en la relación con su médico”; “El diálogo durante la consulta se torna más fluido y la discusión y la conducta a ser indicada por el médico queda más transparente”; “Ayuda en la relación médico-paciente”.
En la pregunta 14, se pregunta cómo el profesional ve la importancia de larelación médico-paciente en la actualidad, frente a los extraordinarios avances del diagnóstico y la terapia.
Para el 74% de los investigados, la relación médico-paciente tiene una gran importancia en la actualidad; 26% acreditaron que tiene unaimportancia media, y ningún participante respondió queno tiene ninguna importancia.
Con respecto a la pregunta 15, aquí había un listado de los factores considerados relevantes para una asistencia médica competente, y pedía al profesional que indicase aquellos factores que consideraba preponderantes.
Para el 37% de los encuestados, el factor más importante para una asistencia médica competente es la adecuación a la relación médico-paciente. Seguida a ella, viene la actualización científica profesional, el factor más importante para el 23% de los encuestados. Las buenas condiciones para el ejercicio profesional es el factor más importante para el 16% de los encuestados, mientras que el 18% acreditaba que todos los factores citados contribuyen para la mejora de la asistencia médica.
En esa cuestión, 3% de los encuestados respondieron otro, y, cuando fueron indagados sobre cuál sería ese factor por ellos considerado más importante, obtuvimos las siguientes respuestas: “Buena formación ética, moral y profesional carácter”; “Actualización adecuada en la relación médico-paciente”.
Por su falta de claridad, 3% de las respuestas fueron consideradas inválidas.
La pregunta 16 inquiría al profesional sobre la importancia futura de la relación presencial entre médico y paciente, frente a los avances tecnológicos en el área de diagnóstico y terapia. Observamos que, para el 90% de los participantes, esa relación será siempre fundamental e indispensable, independientemente de los avances tecnológicos, al paso que 10% acreditaba que la relación presencialprogresivamente tendrá menos importancia, pero siempre ocurrirá.
Ningún de ellos considera que esa relación progresivamente tendrá menos importancia hasta no tener incidencia en el futuro.
Finalmente, la pregunta 17 trataba de las representaciones y emociones implicadas en el ejercicio de la profesión, partiendo de la proposición de Hipócrates según la cual el médico tiene que tener por el paciente un amor, no erótico –definido como philia-, siendo esa amistad por el paciente fundamental en la relación terapéutica.Fue indagado al participante si, en plena era de la tecnociencia, sería admisible tal proposición.
Observamos que, para el 87% de los encuestados, el concepto de philiaes actual y mucho más importante en la relación médico-paciente; 10% consideraron que puede tener importancia en determinados casos y 3% consideró que el concepto estaba completamente superado.
Discusión
Obtuvimos un retorno de 84,9% de los cuestionarios enviados a los consejeros y ex consejeros del Cremesp, hecho que tiende a tornar la muestra de este estudio como algo bastante consistente.
Vale la pena destacar que 84% de los participantes tienen una edad entre 51 y 70 años, que el 96% tiene más de 21 años de haber sido formados y que el 82,2% tiene más de 10 años en la función de consejero de Cremesp.
En Brasil y, posiblemente, en los países sudamericanos, diversos autores, entre los cuales nos incluimos , consideran que la relación médico-paciente continua teniendo una importancia fundamental en la asistencia médica prestada a los pacientes.
Para Hossne, el principio de autonomía es una de las conquistas bioéticas más significativas del siglo pasado.
En virtud de la importancia de la relación médico-paciente en nuestra cultura, podríamos cuestionar si, entre nosotros, el impacto del referencial bioético de la autonomía en esa relación no fue mayor que en otros países.
Es posible que sí, pero los datos obtenidos no hablan a favor de esa tesis.
Apenas 10% de los participantes consideran a la autonomía el factor que más causó cambios en la relación médico-paciente, en cuanto el 52% consideraron que la introducción del intermediario planes de salud, sistema público de salud resultó ser el factor más importante.
Otro aspecto destacado por tres participantes como el que más causó cambios en esa relación fue al “precarización del trabajo médico”, caracterizada por el exceso de trabajo y los bajos salarios de esa categoría profesional.
Nuestros datos demuestran que, para la gran mayoría de los investigados, la introducción del concepto de autonomía para la relación médico-paciente fue importante o muy importante 96% y tornó a esa relación más compleja 84%.
La introducción del referencial de la autonomía fue visto como un gran avance para el paciente en la mayoría de los participantes 77%, en cuanto el 73% consideraron un gran avance para el médico.
Hossne también ve la introducción de la autonomía en la relación clínica como un gran avance, pero llama la atención del surgimiento de nuevos conflictos éticos y para el aumento de la complejidad de esa relación.
Apenas 15% de los participantes desacuerdan con la frase “El referencial bioético de la autonomía, en personas plenamente capaces desde el punto de vista mental, debe ser absoluto”.
La gran mayoría 85% concordó con esa afirmación, demostrando el fuerte impacto del referencial bioético de la autonomía en la práctica médica, principalmente en la visión de un grupo específico de médicos, responsable por el juicio del ejercicio profesional.
Tal visión no encuentra respaldo en la literatura.
Diversos autores, entre los cuales se encuentra Engelhardt Jr. y Rothman, consideran que la reflexión actual acerca del referencial bioético de la autonomía se da en el sentido de incluir el derecho de respetar la autodeterminación de las personas en el contexto de cuestiones más amplias, como la realidad social, la distribución de los recursos para la salud, el respeto a la legislación vigente, justa causa, entre otras.
En relación al necesario consentimiento del paciente en las prácticas diagnósticas y terapéuticas como imperativo ético y señal de respeto a la autodeterminación de las personas, nuestros resultados confirman ampliamente los datos de la literatura.
La cuasi totalidad de los participantes 96,7% conoce, concuerda y pone en práctica ese imperativo ya debidamente contemplado no sólo en las reflexiones bioéticas, sino también en prácticamente todos los códigos de ética profesional de la medicina occidental.
En cuanto al término de consentimiento libre e informado TCLI, formalmente asignado por paciente y médico para procedimientos de diagnósticos terapéuticos, fuera de los protocolos de investigación no hay consenso ni en la literatura ni en nuestros resultados, así como no existen dispositivos legales, deontológicos o éticos en Brasil, como en el caso de las investigaciones con seres humanos.
Apenas un 26% de los participantes conocen la recomendación y la colocan en práctica frecuentemente, y cerca de un tercio de ellos conocen la recomendación, pero no la aplican en la práctica.
Consideramos que la asignatura de la TCLI, por sí sola, no es garantía de que el paciente fue adecuadamente informado, además de que la obligatoriedad de la presentación de ese documento puede llevar a la “burocratización” de la relación médico-paciente.
El consentimiento debe ser ante todo un proceso de construcción de consenso en una relación de confianza, y no un simple contrato firmado en determinado momento.
En cuanto a la práctica del paternalismo en la actualidad, cerca de un tercio de los participantes 34% juzgó a ese concepto superado, en cuanto al 64% acreditaron que era de mucha utilidad.
Esos datos concuerdan con la tendencia actual de la literatura a rediscutir el papel de la acción paternalista del médico con respecto a su paciente.
Según Cohen y Marcolino, en la relación médico-paciente, la autonomía y el paternalismo son complementarias, y la figura que mejor representa sería la de un péndulo en el cual, en un extremo, tendríamos una relación radicalmente autónoma y, en el otro, encontraríamos un polo con absoluto predominio del paternalismo.
Y ambos –médico y paciente- tendrían que encontrar el punto ideal de ese movimiento pendular.
En ese sentido, la aplicación del concepto griego de philia en la relación médico-paciente en los días de hoy continua siendo vista por la gran mayoría de los encuestados 87% como muy actual y fundamental.
Para Hossne,philiapresupone la igualdad de las partes, la búsqueda de la simetría en la relación médico-paciente y, evidentemente, el mayor respeto a la autonomía del paciente y del profesional, de la forma más amplia posible.
Nuestro entendimiento es que la adecuada relación médico-paciente se torna imposible sin la presencia del desarrollo afectivo y de la relación de confianza y sociedad entre aquel que procura ir al médico para cuidarse de los agravios de la salud y el propio profesional, con vocación y preparado técnicamente para cuidar a esa persona.
Con respecto a la introducción del uso de internet por el paciente con el fin de buscar informaciones sobre su enfermedad, nuestros datos evidencian que hay una fuerte influencia de esa herramienta en la relación entre el paciente y el profesional.
Más de la mitad de los participantes 56% respondió que generalmente los pacientes llegan a la consulta con informaciones obtenidas de internet.
Para la gran mayoría 85%, esa acción aumenta la autonomía del paciente y, para el 32% de ellos, interfiere en la autonomía del médico.
Los resultados de nuestra investigación, así como de otros trabajos publicados, demuestran que apenas es considerable el impacto causado por internet en la relación médico-paciente, como también la realidad indiscutible del uso de ese recurso en el área de la salud.
Así como el referencial de la autonomía llevó a un aumento de los conflictos éticos en esa relación, internet se tornó más y más compleja, pudiendo facilitar o dificultar el respeto a la autonomía del paciente y del médico, lo que depende esencialmente de la calidad de la relación establecida en cada encuentro.
En cuanto al hecho de que el paciente pueda haber usado internet para saber más acerca de su enfermedad, la mayoría 68% aprueba tal actitud y 5% no la aprueban.
Entre los que la aprueban, las justificaciones son de que ese procedimiento aumenta la autonomía y la implicación del paciente en la toma de decisiones y la mejora de la relación médico-paciente.
Entre tanto, nuestros datos coinciden con las conclusiones de Broom, cuando afirma que el uso de internet puede mejorar el tratamiento de los pacientes, pero parte de los médicos todavía tiene dificultades en lidiar con esa inevitable realidad.
En nuestra visión, el hecho de que el paciente consulte internet puede llevar, por un lado, a la mejora del diálogo con el médico, a la facilitación del establecimiento de “puentes” y a la mayor atención del profesional a su paciente.
Por otro lado, se pueden crear resistencias y dificultades, si el médico siente que está siendo “evaluado” por el paciente en cuanto a su conocimiento y actualización, lo que puede generar una situación de mutua desconfianza.
En lo que corresponde a la importancia de la relación médico-paciente en la actualidad, en plena era de la tecnociencia, buena parte de los investigados 74% la considera de gran importancia, y, para la gran mayoría 90%, será siempre fundamental e indispensable.
Vale la pena señalar que, para el 35% de los participantes, el factor más importante para una asistencia médica competente es la adecuada relación médico-paciente y que, para el 18% , factores como la debida actualización científica, la adecuada relación médico-paciente y la buenas condiciones para el ejercicio profesional son necesarios para una asistencia médica competente –siendo, con todo, imposible apuntar cuál de ellas es la más importante.
También no podemos dejar de resaltar el hecho de que la gran mayoría de los encuestados 93% concuerda con la afirmación según la cual la mayor causa de denuncias éticas y legales contra los médicos es la inadecuada relación del médico con su paciente o con sus familiares, confirmando la premisa defendida por Hossne.
La importancia de la relación médico-paciente en los días de hoy vuelve a ser un tema para reflexionar, ahora desde el punto de vista de la bioética, reviviendo los paradigmas consolidados por Balint y Tähkä .
Para Godolphin, estamos, definitivamente, en la era de la “decisión compartida”, en la cual el médico y el paciente deben asumir las perspectivas de responsabilidad por sus elecciones.
Evidentemente, no pretendemos generalizar los resultados aquí obtenidos.
Las conclusiones son válidas, en último análisis, para el grupo investigado.
Trabajos futuros deben ser hechos con pacientes y médicos asistentes, para una visión más global de los temas aquí discutidos.
Consideraciones finales
En fin, nuestros datos, así como la revisión de la literatura, señalan hacia aspectos como la fundamental importancia de la introducción del referencial bioético de la autonomía en la relación médico-paciente, las dificultades de su introducción en la práctica clínica, la enorme importancia filosófica que adquirió en los últimos años, sin olvidar los considerables y bienvenidos conflictos éticos por ella advenidos –fruto de los avances filosóficos y tecnológicos de nuestros tiempos.
Apuntan, también, para la urgente necesidad de rescatar, como factores fundamentales de la relación médico-paciente, el desarrollo emocional del médico en la atención del paciente y en la actitud paternalista benevolente, adaptada a nuestros días.
En suma, esta investigación nos permitió llegar a tres importantes conclusiones, las cuales acreditamos pueden contribuir para las futuras discusiones en bioética: 1 la introducción del referencial bioético de la autonomía en la relación médico-paciente fue un gran avance para el paciente y acrecentó complejidad en la relación; 2 el uso de internet en salud aumenta la autonomía del paciente y puede mejorar la relación médico-paciente y aumentar la participación del paciente en la toma de decisiones; 3 la relación médico-paciente presencial tiene gran importancia en la actualidad y será siempre fundamental e indispensable.
Las infecciones hospitalarias IHs están entre las principales ocurrencias adversas relacionadas al cuidado de pacientes en unidades de terapia intensiva UTIs.
En diversos países inclusive en Brasil fue demostrado el predominio de microorganismos multirresistentes MR en la etiología de esas infecciones.
Microorganismos MR son definidos como aquellos que presentan resistencia a una o más clases de antimicrobianos rutineramente empleados para su tratamiento.
Entre estos, sobresale el Staphylococcus aureus resistente a la meticilina Methicillin-resistant S.aureus - MRSA.
Esa bacteria fue descrita en Europa, en 1961, y presentó una diseminación global en las décadas posteriores.
Las cepas de MRSA son resistentes a todos los betalactámicos penicilinas, cefalosporinas y carbapenems y a diversas otras clases de antimicrobianos clindamicina, quinolonas.
Datos del Sistema Nacional de Vigilancia de las Infecciones Hospitalarias de los Estados Unidos de América National Nosocomial Infection Surveillance - NNIS revelan que, en 2003, MRSA correspondía a 59,5% de los aislados de S.aureus en UTIs norte-americanas.
Informaciones brasileñas apuntan para cuadro semejante.
Un informe del Centro de Vigilancia Epidemiológica del Estado de Sao Paulo identifica S.aureus como el segundo agente más frecuentemente identificado en hemoculturas recolectadas en UTIs, correspondiendo a 26,7% de los exámenes positivos. Entre las cepas aisladas, 58,8% eran de MRSA.
La colonización nasofaringe generalmente precede al surgimiento de infecciones por MRSA.
Además de eso, los pacientes colonizados pueden diseminar ese agente en las UTIs, contribuyendo para la elevación de morbididad y mortalidad.
La identificación y el aislamiento de individuos colonizados por MRSA, inclusive cuando estos no presentan señales de infección activa, contribuyen para la reducción de la circulación de ese agente y reduce su participación en la etiología de las IHs.
Para identificar individuos colonizados, es práctica común la realización periódica de culturas de secreciones de nasofaringe recolectadas a través de swabs. Esos exámenes son denominados "culturas de vigilancia".
A pesar de que la utilidad epidemiológica de las culturas de vigilancia sea comprobada, el significado de la colonización nasal para el pronóstico individual de los pacientes no está establecido.
Este estudio tuvo por objetivo analizar el efecto de la colonización por MRSA sobre el pronóstico de pacientes internados en una unidad de terapia intensiva. Como objetivo secundario, se buscó identificar otros factores de predicción de mortalidad para los pacientes del estudio.
Local del estudio
El estudio fue realizado en la Unidad de Terapia Intensiva de Adultos UTI-AD del Hospital Estatal de Bauru HEB.
Este es un hospital de enseñanza vinculado a la Facultad de Medicina de Botucatu, Universidad Estatal Paulista UNESP.
El Hospital posee 280 camas activas y cuatro UTIs.
La UTI-AD posee 11 camas y atiende pacientes clínicos y quirúrgicos.
Diseño del estudio
Se trata de un estudio de cohorte retrospectivo.
Fue acompañada la evolución 122 pacientes internados entre mayo de 2005 a marzo de 2006 que habían sido seleccionados para MRSA, por medio de culturas de vigilancia swabs de nasofaringe antes de la admisión y, semanalmente, durante la internación.
Los procedimientos para análisis microbiológico y prueba de susceptibilidad a antimicrobianos siguieron los estándares recomendados en la literatura.
Dos resultados fueron considerados: 1 muerte; 2 muerte causada o relacionada a la infección.
Las variables estudiadas fueron: 1 datos demográficos; 2 presencia de enfermedades concomitantes y gravedad en la admisión; 3 procedimientos invasores, dispositivos y uso de medicación inmunosupresora; 4 diagnósticos de IH; 5 presencia de colonización por MRSA.
Esos datos fueron estudiados en relación a la probabilidad de morir en general Estudio 1 y de muerte causada/relacionada a la infección Estudio 2.
La gravedad de los pacientes fue determinada por los valores del APACHE II, calculados en la admisión.
Las definiciones de IH siguieron las recomendaciones de los Centers for Disease Control and Prevention.
Los datos fueron recolectados en EPI INFO v.3.2.
CDC, EUA y analizados por medio de software estadístico SPSS v.15.0 SPSS inc..
Análisis univariado
Las variables dicotómicas fueron analizadas utilizando la prueba del chi-cuadrado o prueba exacta de Fisher, cuando indicado.
La edad fue evaluada por la prueba t de Student, en cuanto los valores del APACHE II fueron estudiados por la prueba de Mann-Whitney.
Las variables fueron incluidas en modelos jerárquicos de regresión logística.
El orden de la introducción fue: 1º grupo - datos demográficos; 2º grupo - presencia de enfermedades concomitantes y gravedad en la admisión; 3º grupo - procedimientos invasores, dispositivos y uso de medicación inmunosupresora; 4º grupo - diagnósticos de infección hospitalaria.
Un límite de significancia de 0,05 fue requerido para la permanencia de las variables en los modelos.
Entretanto, por tratarse de variable de interés primario en el estudio, la presencia de colonización por MRSA fue forzada en todos los modelos, inclusive cuando no alcanzaba significancia estadística para permanecer en ellos.
El límite utilizado para definir significancia en el modelo final fue de 0,05.
Este estudio fue aprobado por el Comité de Ética en Investigación con seres humanos y está anexado en el proyecto: Factores de riesgo para adquisición de aislados multirresistentes de Staphylococcus aureus y Pseudomonas aeruginosa en pacientes del Hospital Estatal Bauru.
Entre los pacientes acompañados, 30 presentaron, en algún momento, colonización por MRSA, detectada por culturas de vigilancia.
La mortalidad en la cohorte acompañada fue alta: 94 muertes 77%, 67 de las cuales relacionadas o causadas por infección hospitalaria.
En el Estudio 1, que investigó factores de predicción para la mortalidad general, el análisis univariado Tabla 1 identificó: edad, presencia de enfermedad pulmonar, APACHE II, ventilación mecánica, presencia de sonda nasoenteral y diagnóstico de sepsis como factores de riesgo para la muerte.
Por otro lado, a realización de cirugías y la presencia de drenajes fueron asociadas a un mejor pronóstico.
En el análisis multivariado Tabla 3, solamente APACHE II y la presencia de enfermedad pulmonar implicaron mayor riesgo de muerte.
La realización de cirugía presentó asociación negativa con la mortalidad.
La colonización por MRSA no fue asociada a un peor pronóstico odds ratio[OR]=0,76; intervalo de confianza[IC]95%=0,30-1,97; p=0,58.
El Estudio 2 factores de predicción para mortalidad por infección identificó, en el análisis univariado, los mismos factores de riesgo encontrados en el Estudio 1 Tabla 2.
En la etapa multivariado del análisis, APACHE II y enfermedad pulmonar fueron los factores de predicción de peor pronóstico Tabla 3.
Más una vez, la colonización por MRSA no se asoció a un mayor riesgo de muerte causado o relacionado a la infección OR=0,96; IC95%=0,33-2,89; p=0,96.
Las prácticas de control de la IHs deben ser comprendidas como parte importante de un contexto mayor: la promoción de la calidad y seguridad del cuidado de los pacientes.
Por esa razón, la evaluación crítica de los riesgos relacionados al cuidado de la salud es esencial. Esto se aplica al control de microorganismos MR.
Este artículo buscó contribuir para una mejor comprensión de los riesgos representados por la adquisición de MRSA en pacientes críticos.
Algunos estudios recientes evaluaron la mortalidad por MRSA en pacientes hospitalizados.
La mayor parte de estos envolvió pacientes con hemoculturas positivas para MRSA bacteriemia.
Uno de esos trabajos, realizado en un hospital universitario brasileño, comparó la mortalidad en pacientes con hemoculturas positivas para MRSA y para S.aureus sensible a la meticilina Methicillin-susceptible S.aureus -, MSSA.
Los autores concluyeron que el riesgo era mayor para pacientes con MRSA.
Por otro lado, un estudio norteamericano comparó grupos semejantes, con el cuidado de parear los casos de acuerdo con la gravedad de la enfermedad de base, y sus resultados no demostraron diferencia en la mortalidad entre portadores de MRSA y de MSSA.
Sin embargo, los pacientes con MRSA tenían mayor tiempo de internación y ocasionaban mayores costos para el hospital.
Otros estudios realizados con pacientes con bacteriemia obtuvieron resultados contradictorios.
Los estudios que acompañan cohortes de pacientes colonizados por MRSA son más raros.
El seguimiento de pacientes trasplantados y/o en fila de trasplante hepático identificó que el portador nasal de MRSA aumentaba en 15 veces el riesgo de infección, sin embargo no tenía impacto sobre la mortalidad.
En otro estudio, los autores acompañaron individuos crónicamente colonizados por MRSA. De 281 portadores persistentes, 96 presentaron infecciones y 14 murieron.
En la casuística del presente estudio, el estado de portador asintomático de MRSA no aumentó el riesgo de mortalidad general o por infección.
En lugar de eso, fueron identificados los factores de predicción de mortalidad usuales en pacientes de UTIs.
El APACHE II es una puntuación que tiene exactamente la función de prever el riesgo de muerte.
No es, por lo tanto, encontrar extraño su significancia estadística.
La presencia de enfermedad pulmonar aumenta la necesidad de soporte de ventilación y el riesgo de adquisición de neumonía hospitalaria.
Por otro lado, los pacientes quirúrgicos son reconocidamente un grupo de mejor pronóstico.
A pesar de que sea intrigante, lo encontrado debe ser interpretado con cautela.
El hecho de la colonización por MRSA no contribuir aisladamente para la muerte no significa que las infecciones causadas por ese agente tengan un buen pronóstico.
Se debe llevar en consideración que la mortalidad en la cohorte estudiada fue muy alta 77%.
En otras palabras, la colonización por MRSA no aumentó el riesgo de muerte en un grupo de pacientes muy graves.
¿Cuál sería el resultado si se tuviese estudiado individuos con enfermedades de base de mejor pronóstico?
Nuevos estudios serán necesarios para responder a esa pregunta.
Otro cuestionamiento se impone.
¿Serán los resultados de este estudio un argumento contra la necesidad de realizar culturas de vigilancia?.
Es cierto que la rutina de recolección de esas culturas aumenta los costos de laboratorio y sobrecarga de trabajo a los profesionales del control de infección.
Sin embargo, se piensa que una respuesta conclusiva sobre la real necesidad de culturas de vigilancia exige la elucidación de otros factores.
Entre ellos está el impacto de la colonización por MRSA sobre la incidencia de infecciones, el tiempo de permanencia y los costos hospitalarios.
Ese es un campo abierto para la investigación.
Se sabe que MRSA permanece un importante agente de IHs adquiridas en UTIs.
La rígida aplicación de protocolos de prevención de las IHs, las precauciones de aislamiento e higienización de las manos es recomendada para su control.
Algunos estudios de intervención demuestran que el aumento de la adhesión a esas medidas reduce las tasas de IH y de mortalidad.
Este es un desafío para los profesionales de la salud - en cuyas manos está, literalmente, la responsabilidad del control de las infecciones.
Se concluye que, en la población estudiada, la colonización por MRSA no se asoció a una mayor mortalidad.
Otros estudios - enfocando indicadores de morbidez y costos hospitalarios - son necesarios para evaluar mejor el impacto de ese agente en pacientes de UTIs.
El tabaquismo constituye un problema de salud pública mundial, que compromete la vida de fumantes y de los individuos expuestos al humo del cigarro y a la polución ambiental.
Anualmente, mueren cerca de 4 millones de personas en todo el mundo de enfermedades relacionadas al tabaco.
Si no se toman las medidas adecuadas, alrededor del año 2020, el tabaquismo será responsable por 10 millones de muertes/año.
De esas muertes, 7 millones ocurrirán en los países en desarrollo.
Entre las posibilidades para auxiliar el proceso de parar de fumar se encuentran el abordaje cognitivo-comportamental, la farmacoterapia, el acompañamiento clínico, los grupos terapéuticos y el apoyo de la familia.
Desde la década del 80, se resalta la importancia de la divulgación en los medios de comunicación de los daños causados por el cigarro, las ventajas en dejar de fumar y los daños ambientales producidos por ese hábito, lo que puede ayudar en el abandono y en la disuasión de iniciar el tabaquismo.
A pesar de que cerca de 80% de los fumantes desean parar de fumar, apenas aproximadamente 3% al año consiguen parar sin ayuda, lo que pone en evidencia el papel del equipo de la salud y de la sociedad en la promoción de incentivos que estimulen el cesar de fumar.
La motivación para este proyecto se originó en la creencia de que el conocimiento y la comprensión de factores asociados al abandono del tabaquismo pueden ofrecer subsidios para incrementar la adhesión de los fumantes a la decisión de parar de fumar, así como reducir el número de jóvenes que se inician en el uso del tabaco.
A pesar de las frecuentes campañas de incentivo para abandonar el cigarro, se sabe poco sobre los motivos reales que llevan a una persona a abandonar esa dependencia.
Ante esto, se desarrolló un estudio para investigar los factores de éxito en el abandono del tabaquismo, el que identificó que el parar de fumar fue resultado de un conjunto de factores: determinación de abandonar el tabaquismo, apoyo recibido, restricciones sociales al cigarro, información sobre los daños causados por el cigarro, campañas de esclarecimiento, utilización de estrategias y beneficios relacionados a la decisión de parar de fumar.
Este artículo analiza la contribución de la determinación de abandonar el tabaquismo y del apoyo recibido en el proceso de abandonar el tabaquismo
Se trata de un estudio cualitativo, exploratorio-descriptivo, en que fueron entrevistados 16 individuos de Porto Alegre, RS, reclutados en la comunidad por intermedio de carteles, divulgación entre amigos e indicación de los propios participantes.
La definición de ese número fue realizada por la saturación de los datos.
Para ser incluido en el estudio, el individuo debería haber parado de fumar hace más de seis meses y presentar un grado de dependencia > 5 por la escala de Fagerström, la cual consiste en un cuestionario con seis preguntas con una puntuación que varia de cero a 10.
El grado de dependencia es clasificado de acuerdo con el número total de puntos: muy bajo 0 a 2; bajo 3 y 4; mediano 5; elevado 6 y 7; y muy elevado 8 a 10.
El proyecto fue aprobado por el Comité de Ética en Investigación del Hospital de las Clínicas de Porto Alegre.
Todos los candidatos manifestaron estar de acuerdo en participar del estudio firmando el Término de Consentimiento Libre y Esclarecido.
Las entrevistas, semiestructuradas fueron realizadas por la autora principal en la residencia o local de trabajo de los participantes, teniendo como asunto orientador: "¿Qué factores contribuyen para el éxito en el abandono del tabaquismo?"
Los resultados fueron examinados realizando un Análisis de Contenido, que comprendía exploración, sistematización y operacionalización de las informaciones, clasificación y recorte de los diálogos en unidades de significado, culminando con la interpretación de las categorías y posibles explicaciones para el fenómeno investigado.
La confirmación de las informaciones fue realizada por medio del mecanismo de verificar dos veces y por la participación de un revisor externo, que leyó y analizó las entrevistas y elaboró un resumen interpretativo, obteniendo los mismos resultados encontrados por la investigadora.
Para mantener el anonimato, las declaraciones fueron identificadas por códigos numéricos que distinguen las entrevistas y la puntuación en la escala de Fagerström ejemplo: E1F5 - entrevistado número 1; puntuación 5 en la escala.
Los entrevistados tenían entre 24 y 62 años y presentaban diversas profesiones, como: amas de casa, vigilante, técnico en gráfica, actriz, estudiante y profesor de nivel medio y universitario, administrador, propagandista de laboratorio, masajista, auxiliar administrativo y de mecánica; también diversos grados de escolaridad, desde la enseñanza fundamental completa hasta el nivel de postgraduación.
El inicio del uso del cigarro ocurrió entre los 11 y 22 años de edad.
La duración del hábito varió de 9 a 42 años y la cantidad de cigarros por día se situó entre 15 y 40 con un puntaje en la escala de Fagerström de 5 a 10 puntos, promedio de 7,4 puntos.
Los entrevistados pararon de fumar de diferentes formas: con apoyo profesional y voluntad propia E2F7, E3F10, E6F10, E7F10, E9F9, con apoyo profesional y chicle de nicotina E10F10, participación en grupos de apoyo realizado por un profesional de la salud E2F7, E3F10, E10F10, E11F5, E14F5 y los demás no utilizaron tratamiento específico.
Con relación a tentativas anteriores de parar de fumar, habían hecho una tentativa E3F10, E4F7, E10F10, E11F5, dos E2F7, E7F10, E9F9, E15F8, E16F8, tres E5F6, E12F5, E13F6, E14F5, y los demás ninguna.
Los resultados comprueban que cuanto mayor la dependencia más se procura el acompañamiento profesional y el uso de fármacos.
El período de abstinencia, por ocasión de la entrevista, osciló de 8 meses a 4 años.
Determinación de abandonar el tabaquismo
Determinación significa, en este estudio, la fuerza que llevó a los fumantes a perseverar en su decisión de alejarse del cigarro a despecho de las adversidades, entre ellas la voluntad de fumar que permanece y el significado del cigarro en la vida de los fumantes.
Las declaraciones de los entrevistados revelaron la dificultad vivenciada en el proceso de parar de fumar y la determinación necesaria para permanecer lejos del cigarro.
Esta categoría fue dividida en dos subcategorías: querer parar de fumar y dificultad en parar de fumar.
Los entrevistados apuntaron como determinante la decisión del propio individuo en parar de fumar, sin la cual el comprometimiento con el cambio no ocurre, inclusive cuando están recibiendo auxilio familiar/profesional y usando medicamentos.
Yo decidí voy a parar, paré y ya...
Lo más importante es tener fuerza de voluntad E1F5.
Se no tuviera fuerza de voluntad, tu no vas a conseguir nunca, ni con el tratamiento...
Tiene que estar decidida, pues tiene que tener fuerza de voluntad, porque el remedio ayuda, mas él no trabaja solo E6F10.
Yo pienso que mí determinación fue perseverante y, en segundo, el aviso de los médicos...
Si no tuviese mi voluntad, yo no podría conseguirlo E10F10.
El cambio para algunos entrevistados fue precedido de situaciones y/o eventos específicos que los hicieron ver su hábito de fumante de otra manera, en la cual el cigarro aparece como un problema a ser resuelto.
Cuando cuestionados sobre el porque del cambio, la gran mayoría respondió que simplemente tomó la decisión.
Las declaraciones mostraron que sin la decisión individual el proceso de abandono del cigarro no ocurre y que este cambio de comportamiento está asociado a la reflexión, voluntad y determinación personal.
El profesional y los grupos familiar y social pueden motivar, apoyar y auxiliar en este proceso, pero la decisión de cambiar precisa ser asumida por el individuo.
La determinación de parar de fumar de los entrevistados habría sido, según ellos, motivada por varios factores Tabla 1.
Estos motivos revelan principalmente la necesidad del deseo individual de cambio/determinación e influencias de otras personas en la decisión de parar de fumar, como de profesionales, familiares, amigos y medios de comunicación social, sugiriendo la importancia del papel de la comunidad en la motivación individual.
Eso refuerza la idea de que la motivación para el cambio no reside simplemente dentro del individuo, y tienen también un contexto interpersonal.
Los resultados de esta investigación ratifican otros estudios, que también refieren ser imprescindible reforzar la motivación de los fumantes, así como trabajar en conjunto con familiares y amigos en el sentido de animarlos en su decisión.
La motivación es factor preponderante y la acción de los profesionales de la salud debe apoyar a los fumantes a dejar de fumar y alertar sobre los riesgos de fumar y los beneficios de parar.
Otros estudios apuntan que la motivación personal es uno de los factores más importantes para abandonar el tabaquismo y está interrelacionada con una gama de variables hereditarias, psicológicas, fisiológicas y ambientales.
Conseguir que el individuo comience a pensar en parar de fumar es un gran paso para que efectivamente deje de fumar.
Los resultados de este estudio, ponen en evidencia la motivación individual como uno de los principales factores para el abandono.
Por eso se cree necesario desarrollar acciones para motivar y apoyar el abandono del tabaquismo, que es el mejor y más barato medio de prevención, tratamiento y cura de varias enfermedades asociadas al cigarro con el objetivo de mejorar la calidad de vida de las poblaciones.
Dificultad en parar de fumar
Los entrevistados relataron que no vuelven a fumar debido al sufrimiento intenso del proceso de parar de fumar, que implicó en una relación agresiva con las personas, no estar bien consigo mismo, sentimiento de fracaso y la señalización del recomenzar en el simple acto de colocar un cigarro en la boca.
Yo no vuelvo a fumar, nunca más voy a fumar.
No es porque el cigarro hace mal, es solamente para no pasar por el sufrimiento por que pasé al parar de fumar E2F7.
Yo no pongo un cigarro en la boca, pues si lo hago, voy a querer fumar.
¿Sabe por que me mantengo en esa decisión?
Porque es muy difícil parar de fumar...
Aquellas tres primeras semanas fueron terribles.
Yo me peleaba con el perro, con las paredes, estaba peleando con todo, fue horrible ...
Hay que tener mucha persistencia E10F10.
Para los entrevistados, mantener el control sobre su comportamiento entre tener placer en fumar y reconocer los maleficios del cigarro fue verbalizado como una etapa difícil a ser vencida y, para eso, es preciso determinación, responsabilidad por el cambio y apoyo.
Lo que encontramos validan un estudio en que muchos pacientes refieren el gran sufrimiento individual y familiar y poca tolerancia la síndrome de abstinencia, lo que dificulta la resolución de mantenerse sin el tabaco.
Los entrevistados refirieron que el acompañamiento profesional y la utilización de medicamentos son importantes en esa fase, con el objetivo de minimizar el sufrimiento causado por el síndrome de abstinencia, aumentando, así, el éxito en el abandono del tabaquismo.
Algunos de los entrevistados ya habían realizado tentativas anteriores de abandono del cigarro por la situación de recaída, hecho que los motivó, en esta vez, a buscar ayuda profesional.
La literatura refiere que la recaída no debe ser vista como un fracaso, y si como un momento de reflexión sobre los factores que los llevaron a recaer y para prepararlos mejor para la próxima tentativa; se ha encontrado que la mayoría de los fumantes hacen, en promedio, tres a cuatro tentativas hasta parar definitivamente.
El abordaje cognitivo comportamental puede auxiliar en el apoyo a los fumantes, al combinar intervenciones cognitivas y entrenamiento de habilidades comportamentales buscando ell abandono y la prevención de recaídas.
El abordaje adecuado, según los entrevistados, favoreció el cambio de su comportamiento.
A pesar del sufrimiento relatado por los entrevistados, fue posible percibir la intensa satisfacción y el orgullo demostrados por haber parado de fumar, un acto que les trajo beneficios a sus vidas.
Apoyo recibido
Los entrevistados relataron la necesidad de contar con apoyo profesional, familiar, social y espiritual, condiciones que constituyeron factores que colaboraron para vencer la dependencia a la nicotina.
Esto corrobora la bibliografía, que refiere que el fumante necesita crear un vínculo de identificación con determinada persona, que puede ser un hermano, un pariente, un vecino, un enfermero, un médico, etc, para auxiliarlo en este proceso.
Esta categoría fue subdividida en tres subcategorías: acompañamiento de profesionales capacitados y utilización de medicación, curso y grupos de apoyo específicos, apoyo familiar, social y espiritual.
Acompañamiento de profesionales capacitados y utilización de medicación
El acompañamiento profesional fue descrito como un importante factor durante el abandono del tabaquismo, así como en algunas situaciones la utilización de medicamentos coadyuvantes de ese proceso.
Muchas veces, las intervenciones de los profesionales del área de la salud buscan suplir una presumible falta de conocimiento del individuo a respecto de lo que causó la aparición de determinada enfermedad.
Numerosos trabajos ya demostraron la asociación del tabaquismo con ciertas enfermedades, sin embargo, a pesar de que ese factor de riesgo pueda ser eliminado, los servicios de la salud no han conseguido hacer que las personas abandonen el tabaquismo, lo que refleja la dificultad que las personas enfrentan para parar de fumar.
El hecho de las intervenciones para interrumpir el uso del tabaco todavía no están integradas y disponibles en las rutinas de la salud y el descrédito de algunos profesionales en cuanto a los tratamientos para la dependencia de la nicotina, constituyen algunos obstáculos para parar de fumar.
Las intervenciones en este estudio, revelaron su potencial, conforme declaraciones que ponen en evidencia la importancia del acompañamiento profesional y los beneficios de la utilización de medicación.
Solita no lo podría conseguir y resolví buscar ayuda.
Yo me acompañe de un profesional.
El remedio ayuda bastante, pues aquel deseo, aquella desesperación la retira ...
Sin embargo, nosotros mismos tenemos que estipular un plazo, el cigarro tiene que incomodar a gente ...
Simplemente por el esfuerzo yo no lo habría conseguido.
Busqué una amiga que trabaja con tabaquismo para que me diera soporte.
Fue ella quien me recetó el remedio.
Fue fundamental el medicamento, después de 5 días yo no tenía más voluntad y paré de comprar cigarro E7F10.
El médico decía: cuando tu te propones, no pares nunca de tratar, muera tratando, pero no te des por vencida, busca aquello que quieres ...
Los diálogos revelan que el apoyo de un profesional preparado parece ser de gran valor para vencer etapas como volver a las consultas médicas, usar de manera correcta la medicación y pedir más auxilio si así lo desea.
Y también, reflejan el discurso de los profesionales en sus abordajes de estipular una fecha y mantenerse determinado, lo que parece haber atenuado de forma a movilizar y auxiliar a los fumantes.
Se piensa que las estrategias de abordaje deben valorizar los aspectos propios de la edad, enfocando el estilo y la calidad de vida, y el refuerzo de actitudes y habilidades para enfrentar las situaciones que llevan al tabaquismo.
El desafió es descubrir y comprender como ayudar a fortalecer la motivación para el cambio, y eso es parte importante de la evaluación individual.
Con base en las declaraciones, es posible inferir que no se debe presuponer que los fumantes verán una pérdida o beneficio de la misma manera que los no fumantes, pues los valores son diferentes y, consecuentemente, los abordajes precisan ser distintos.
El tratamiento para la dependencia tiene como eje central el abordaje cognitivo- comportamental, que combina intervenciones cognitivas y entrenamiento de habilidades comportamentales buscando el abandono y la prevención de recaídas, podemos acrecentar la utilización de medicamentos para reducir el deseo y los síntomas de la abstinencia, de modo que el fumante pueda tolerar mejor el abandono del cigarro.
Un estudio muestra que el uso de terapia de reposición de nicotina, cuando es comparado a no usarla, aumenta la proporción de abstinencia en cerca de 50%.
Es recomendado aprovechar algunos momentos especiales para estimular el abandono del tabaquismo, como la gestación y el período de hospitalización, así como adoptar abordajes distintas dependiendo de la edad.
Es también importante trabajar el ambiente social del fumante para que familiares, amigos y colegas de trabajo puedan ayudar.
A partir de las entrevistas, se percibe la necesidad de la participación de profesionales de la salud de las diferentes áreas médicos, enfermeros, dentistas y de la población en general en la implementación de programas para apoyar a los que quieren abandonar el tabaquismo.
Eso implica la necesidad de considerar ese hábito una enfermedad crónica, que puede tener fases de remisión y recidiva, identificando factores que llevan a la recaída para prepararlos mejor para la próxima tentativa.
Participar de cursos y/o grupos de apoyo fue identificado como una estrategia eficiente para conseguir abandonar el cigarro.
Pienso que el grupo ayuda mucho, porque los intercambios de experiencias son muy importantes.
Una señora salió cuando estaba lloviendo para buscar cigarros ..., estaba avergonzada, solo quien fuma entiende eso ...
No tenía conocimiento de todos los detalles para parar de fumar y los vine a conocer en el grupo.
Piensa en parar de fumar - procure un grupo, un equipo que sabe E10F10.
Es importante primero tomar una decisión personal y después buscar apoyo, sea en grupos, terapia individual o con amigos, porque solo es más difícil.
Compartir experiencias es importante y yo recomiendo, porque creo que va al encuentro de lo que buscamos, sobre información, sobre los beneficios, tu tienes un apoyo de como hacerlo mejor ...
Un importante aspecto para quien es dependiente de la nicotina es la dificultad de explicar a los otros como se siente.
Según las declaraciones, solo quien fuma entiende la dificultad de parar de fumar.
Para ellos, la participación en grupos de ayuda es especial porque sus integrantes viven el mismo problema, tienen las mismas dificultades y carencias.
De acuerdo con los diálogos, la participación en curso y grupos de apoyo parece haber sido efectiva al orientar al fumante, presentarle caminos y reforzar la voluntad para abandonar el cigarro.
Apoyo familiar, social y espiritual
Parar de fumar parece no haber sido una experiencia fácil; para vencerla, el apoyo familiar, social y espiritual fue referido por los entrevistados como importante.
La familia es el centro de apoyo y estímulo, local en que el fumante se siente seguro, pudiendo expresar sus temores y recibir afecto que lo ayudará a enfrentar las dificultades.
Como se puede observar en los diálogos, ese apoyo estuvo presente y fue relatado como un factor de incentivo importante.
Mi nieto tenía 6 años.
El veía las campañas en la TV y decía: 'Abuela, usted ya percibió que la TV está diciendo que el cigarro mata?'
El decía que no quería que yo muriese.
Aquello calaba fondo y fue ayudando E6F10.
Pienso que la diferencia está en el acogimiento, en hacer con que las personas que conviven con el fumante lo ayuden a parar de fumar ...
Estaba fumando en la calle, debajo de un árbol, gozando de mi cigarro, cuando mi hijo llegó y dijo: ¿madre, todavía estás fumando? ... ¿no te das cuenta que con eso tu acortas la permanencia con nosotros? ... quiero tanto que tú te quedes mucho tiempo todavía conmigo. ...
Ese fue un argumento que nunca nadie había usado, de amor, de afecto E13F6.
El apoyo de los familiares, de los amigos, de los niños y de otros fumantes fue determinante para el abandono del cigarro.
Así, es importante que las personas próximas demuestren interés en ayudar, entreguen apoyo y participen de la situación, contribuyendo para la superación de dificultades.
Los fumantes tuvieron, según los entrevistados, un papel importante en este proceso por el simple hecho de no fumar próximo a ellos en el proceso de parada.
Para algunos, las creencias también parecen haber tenido una influencia importante en el abandono del tabaquismo.
Soy espiritualizada ...
Cuando llega un momento en que no conseguimos, creo que tiene hasta que rezar para pedir.
El rezar ayuda mucho E3F10.
Yo meditaba mucho.
Creo que la necesidad de esa voluntad de fumar es asunto de segundos ...
Aprendí a educarme en ese sentido E4F7.
Las declaraciones muestran la necesidad de apoyo para conseguir abandonar el cigarro y el respeto al ritmo individual de la persona para dejar el cigarro.
Los resultados de este estudio sugieren que la determinación del fumante de querer parar de fumar y el apoyo de varios segmentos de la sociedad influenciaron el abandono del tabaquismo.
La determinación de querer parar fue necesaria para que el cambio de comportamiento pudiese ocurrir y llevó los fumantes a perseverar en su decisión, a pesar de las adversidades, posibilitando la comprensión de que el individuo precisa estar consciente de la responsabilidad por su salud.
La decisión de parar de fumar habría sido, según los entrevistados, motivada por influencias de otras personas, como familiares, amigos y medios de comunicación social; por eso, es importante la participación de la toda comunidad en el proceso.
Se destaca la necesidad de refuerzo especial en la motivación, sin la cual los participantes no conseguirían dejar de fumar y de mantenerse en abstinencia.
Además de eso, los apoyos: profesional, familiar, social y espiritual tuvieron un papel destacado en la promoción del abandono del cigarro.
Lo encontrado permite inferir la importancia que tiene que, los profesionales de la salud y la sociedad, comprendan la dificultad que es parar de fumar y creen condiciones afectivas y técnicas que fortalezcan la motivación para el cambio de comportamiento, sin la cual los fumantes no conseguirían mantenerse en abstinencia.
Para eso es imprescindible que el equipo multidisciplinar incluya la familia en ese proceso, escuchando sus necesidades; así los familiares podrán contribuir en el tratamiento.
También alerta sobre la necesidad de preparar los equipos de salud, de disponer de programas efectivos para detener el tabaquismo, y, obtener acceso a los medicamentos.
Considerando que la motivación es un factor preponderante, una de las acciones de los profesionales de la salud es orientar siempre, impidiendo, por ejemplo, que fumantes o sus familiares salgan de una consulta o internación sin la información de que fumar perjudica la salud, inclusive cuando el individuo no manifieste el deseo de parar.
Esta acción contribuye en el sentido de hacer reflexionar al fumante y favorecer el cambio de comportamiento.
Con base en las declaraciones, se cree que una de las alternativas de educación en salud a ser realizada por los profesionales para disminuir el tabaquismo es valorizar la participación de fumantes en abstinencia, en grupos terapéuticos, como modelos de identificación y referenciales de estrategias de éxito, como una contribución significativa para la implementación de políticas de educación y salud en la prevención del tabaquismo.
A los professores Anna Luz y José Roberto Goldim, la estudiante de graduación Giordana Motta, a la FAPERS y el CNPq/UFRGS por el auxílio con beca de iniciación científica, y el FIPE do HCPA por el apoyo financiero.
Introducción
El cuidado prenatal es uno de los principales constituyentes del Pacto de Atención Básica del Sistema Único de Salud SUS y dispone de indicadores formales para su monitoreo.
La forma como es desarrollado puede ser indicativa de la calidad de los servicios de salud y, así, cuando es evaluado considerando su práctica en unidades del modelo tradicional o de la Estrategia Salud de la Familia, el propio modelo de atención puede ser evaluado.
En general, la atención de salud practicada en las unidades de atención básica del modelo tradicional está centrada en la presencia de especialistas, siendo cado uno de ellos responsable por los problemas relacionados a su área de actuación.
Con proceso de trabajo muchas veces centrado en el médico, en el modelo asistencial curativo, además de la sobrecarga a que esos profesionales frecuentemente están expuestos, se observa frecuentemente el comprometimiento de las acciones preventivas y de promoción de salud, ambas esenciales a la atención prenatal.
Para superar ese modelo, el Ministerio de la Salud propuso en el 1994 la Estrategia Salud de la Familia ESF. Su principal objetivo es reorganizar la práctica de la atención de salud en nuevas bases y substituir el modelo tradicional, priorizando las acciones de prevención, promoción y recuperación de salud de las personas, de manera integral y continua.
La atención es prestada en la unidad de salud o en domicilio, por los profesionales miembros de los equipos de Salud de la Familia.
Se espera que profesionales y población creen vínculo de co-responsabilidad, facilitando la identificación y la atención a los problemas de salud de la comunidad.
Evaluar la atención prenatal es importante debido a su potencial en evitar óbitos infantiles y maternos.
Así, la finalidad del presente estudio fue evaluar la calidad del cuidado prenatal al embarazo de bajo riesgo desarrollado en la atención primaria, comparando el modelo tradicional y la Estrategia Salud de la Familia.
El referencial metodológico de evaluación adoptado fue propuesto en la década de los 1980 por Donabedian. Para ese autor, el estudio del proceso es la mejor manera para se investigar la calidad y el contenido de la atención ofrecida en la atención primaria de salud. Por ese motivo, será el foco de este estudio.
Material y Método
Se trata de estudio descriptivo, insertado en el campo de la epidemiología dirigido a la evaluación de servicios de salud.
Fueron evaluados los recursos físicos, humanos y materiales existentes estructura y el proceso de cuidado prenatal desarrollado en las unidades básicas de salud del modelo tradicional UBS y en las Unidades de Salud de la Familia USF.
Como referencial teórico para el análisis de los datos, fue adoptada la Política Nacional de Atención Integral a la Salud de la Mujer, específicamente relativa a la línea de cuidado de la embarazada, los presupuestos del Programa de Humanización del Prenatal, Parto y Nacimiento PHPN y del Manual Técnico del Prenatal y Puerperio del Estado de São Paulo.
La investigación fue desarrollada en la ciudad Botucatu, ubicada en la región centro sur del estado de São Paulo, con población estimada de 127.328 habitantes y que integra el Departamento Regional de Salud VI - Bauru.
Dentro del SUS, para la atención primaria de salud, incluye ocho UBS y ocho USF y, para la atención al parto, una maternidad que trata de embarazos de bajo riesgo y otra de referencia para embarazos de alto riesgo.
Para analizar la estructura, fueron estudiadas las 16 unidades de atención básica existentes.
Para analizar el proceso, constituyeron la población blanco todas las mujeres inscritas en el Sistema de Informaciones del Prenatal SISPRENATAL en el 2009: 1082 embarazos.
Considerándose prevalencia máxima del 50%, 95% de confianza y margen de error del 5%, fue calculada la muestra, resultando el 282 embarazadas 115 de ellas atendidas en las USF y 167 en las UBS, sorteadas y de manera proporcional al número de inscritas en cada unidad de salud.
Fueron incluidas embarazadas que iniciaron el prenatal en unidades de atención primaria de salud hasta la 20ª semana del embarazado y continuaron como embarazadas de bajo riesgo, no necesitando ser encaminadas al servicio de atención al embarazo de bajo riesgo.
Para garantizar el tamaño de la muestra establecido, fue sorteado un excedente del 20% de embarazadas en cada unidad.
Para caracterizar la estructura disponible para la atención de prenatal, fueron considerados indicadores relativos a los recursos humanos: formación de los profesionales, capacitaciones ofrecidas en el área y participación/frecuencia en grupos de embarazadas; recursos físicos: salas para atención individual o en grupo; recursos materiales y equipos: disponibilidad de archivo prenatal y de instrumento para registro de la historia clínica y de identificación de riesgo, mobiliario, medicamentos esenciales, protocolos de atención y material básico sábana, balanza para peso y altura, estetoscopio, esfigmomanómetro, sonar doppler, cinta métrica y material para recolecta de citología cérvico-vaginal.
Para analizar el proceso de atención prenatal, fueron utilizados indicadores del PHPN y Manual Técnico de Prenatal y Puerperio de São Paulo: inicio hasta 17 semanas; mínimo de seis consultas una en el primero, dos en el segundo y tres en el tercer trimestre; medida de la altura uterina; realización del conjunto de exámenes recomendados para el primero tipo sanguíneo, serologías para toxoplasmosis, sida, sífilis y hepatitis B, parasitológico de heces, hemograma, orina simples o cultivo de orina y glucemia en ayunas y del tercer trimestre serología para sífilis y sida y para toxoplasmosis y hepatitis B si necesario, orina simples o cultivo de orina y glucemia en ayunas; recolecta de citología cérvico-vaginal; vacunación anti-tetánica y organización de grupo de embarazadas.
Buscando una evaluación cualitativa del contenido de las consultadas realizadas, también fueron observados también en los archivos registros de los siguientes aspectos: existencia de orientación sobre alimentación y sobre los señales de alerta durante el embarazo; encaminamiento para atención odontológica; examen clínico de las mamas y prescripción de sulfato ferroso.
Todos estos aspectos fueron verificados de modo dicotómico: sí o no, para cada gestante.
Posteriormente fueron creados indicadores síntesis: todos los exámenes de primer trimestre; todos los exámenes de tercer trimestre; todos los exámenes de primero y tercero trimestres; seis consultas y exámenes; seis consultas y revisión de parto; seis consultas, exámenes y revisión de parto; seis consultas, exámenes, vacuna contra tétano y revisión de parto; presión arterial, peso y altura uterina en todas las consultas; orientación nutricional y señales de alerta durante el embarazo; historia clínica completa y consejo anti-VIH.
Para la recolecta de los datos, efectuada entre 2010 y 2011 por dos personas previamente capacitadas, fueron elaborados dos instrumentos con preguntas cerradas.
El primer fue utilizado en entrevista con las gerentes y para guiar la observación en las unidades de salud y contenía informaciones sobre la estructura disponible.
El segundo se refería al proceso de atención para recolectar las informaciones solicitadas en los archivos de las embarazadas.
Para el control de calidad, al término de la recolecta de datos, fue sorteado el 10% de los archivos para verificación, concluyéndose que la recolecta fue apropiada.
Para el análisis de los datos, fue utilizado el software estadístico Epi-Info 6.0.
Datos relativos a la estructura fueron mostrados a partir de estadística descriptiva; para evaluación de las diferencias de calidad del proceso de cuidado prenatal entre las UBS y USF, fue utilizado el test ji-cuadrado c², estableciendo el nivel de significancia a=0.05, con cálculo de los odds ratio y respectivos intervalos de confianza IC del 95%.
Este estudio fue evaluado y aprobado por el Comité de Ética en Investigación local Of. nº 184/2010 y cumplió con todas las normas de investigación con seres humanos.
Todos los médicos que prestaban cuidados de prenatal en las UBS eran ginecólogos-obstetras, mientras que, en las USF, predominaban las especialidades Clínica General y Salud de la Familia.
Entre los enfermeros especialistas, se destacó el área de Salud de la Familia en un cuarto de las UBS y más de la mitad de las USF.
Asistentes sociales miembros del Equipo de Salud Mental, odontólogos y psicólogos de las unidades de salud atendían regularmente a mujeres embarazadas, tanto en UBS como en USF, mientras que el profesional nutricionista estaba disponible solamente en UBS.
Los grupos de gestantes eran organizados en la misma proporción en UBS y USF 75,0%, con amplia variación de periodicidad semanal a bimestral.
Todos los enfermeros de los dos modelos participaban de esos grupos, siendo la participación de los médicos menos frecuente: dos casos en USF 16,7% y cuatro casos en UBS 36,4%.
Ningún odontólogo de UBS y tres 30,0% de USF participaban de las actividades, y también dos 66,7% nutricionistas que actuaban en UBS.
Fueron citadas cuatro actividades de educación permanente con foco en la atención prenatal y, de manera general, profesionales de las USF tuvieron mayor oportunidad de participación que aquellos de las UBS.
Tales datos de estructura no fueron presentados en formato de tabla.
Los recursos físicos eran adecuados y semejantes en las UBS y USF.
La gran mayoría de los materiales necesarios también estaba disponible en ambos modelos, excepto el Manual Técnico de Prenatal y Puerperio del Estado de São Paulo de 2010 y algunos medicamentos esenciales, ausentes en parte de las UBS y USF.
El análisis de proceso evidenció que, de las embarazadas atendidas, el 93,4% había iniciado en prenatal hasta 17 semanas en las UBS y el 86,0% en las USF diferencia en el límite de la significancia estadística.
En las USF, las consultas de enfermería fueron más frecuentes, mientras que en las UBS fue encontrado mayor número de consultas médicas, con diferencia estadísticamente significante Tabla 1.
En el primer trimestre del embarazo, las mujeres atendidas en las USF hicieron significativamente más los test coombs indirecto y serología para Hepatitis B, mientras que en las UBS el parasitológico de heces.
En el tercer trimestre, las gestantes realizaron en las USF los exámenes de glucemia, hemograma, coombs indirecto, orina simples o cultura y serologías: sífilis, toxoplasmosis y hepatitis B significativamente más que en las UBS Tabla 2.
Algunos aspectos indicativos de la calidad de la atención prenatal fueron descritos en la Tabla 3.
Embarazadas atendidas en las USF mostraron significativamente más registro de la altura uterina en todas las consultas, historia clínica completamente registrada, orientación nutricional y sobre los señales de alerta durante el embarazo, atención odontológica y prescripción de sulfato ferroso.
Indicadores síntesis de proceso son mostradas en la Tabla 4.
La situación de las USF fue significativamente más favorable cuando fueron considerados: exámenes de tercer trimestre; exámenes de primero y tercer trimestres; seis consultas y exámenes; seis consultas, exámenes y revisión de parto; seis consultas, exámenes, revisión de parto y vacunación contra tétano; registro de presión arterial, peso y altura uterina en todas las consultas; orientación nutricional, orientación sobre los señales de alerta durante el embarazo; historia clínica totalmente completada y consejo antes de la recolecta del test anti VIH Tabla 4.
Discusión
Este estudio consideró para la recolecta de los datos utilizados para la evaluación de la estructura entrevistas con las gerentes de las Unidades de Salud, que pueden no haber sido totalmente imparciales respecto a su propio servicio.
Además, los datos de proceso fueron recolectados a partir de los registros en los archivos de las embarazadas, pero se sabe que parte de las acciones puede haber sido efectuada y no registrada.
Así, esos aspectos constituyen limitaciones del presente estudio y deben ser considerados en la interpretación de los resultados alcanzados.
Respecto a los recursos humanos, fueron observadas diferencias en las formaciones de los enfermeros de las UBS y USF, y también diferencias relativas a la participación de otros profesionales del área de salud en el cuidado de embarazadas.
Sin embargo, el pequeño número de unidades ocho UBS y ocho USF no permitió evaluar si estas diferencias observadas se reflejan o no en el proceso de cuidado al prenatal.
Se observó, de forma general, que en las UBS la atención está centrada en el profesional médico, estando las consultas de enfermería más incorporadas en las USF, hecho relacionado con el cambio en el proceso de trabajo del enfermero promovida por la Estrategia de Salud de la Familia, que aproxima las enfermeras del cuidado, a partir de la elaboración de protocolos de atención que les apoyan.
Considerándose los recursos físicos, no fueron encontradas diferencias entre UBS y USF.
Equipos e instrumentos para atención a las embarazadas estaban en general disponibles en ambos modelos de atención.
Se destaca solamente aspecto relativo a la presencia del Manual Técnico sobre atención prenatal recién publicado por la Secretaría de Estado de la Salud de São Paulo, encontrado con mucho más frecuencia en las USF, probablemente debido a la necesidad de protocolos actualizados para el soporte a las consultas de enfermería.
Todos los exámenes preconizados para el primero y el tercer trimestres están disponibles en la ciudad, incluso en cuantidad adecuada.
Aunque en el primer trimestre la cobertura haya sido superior al 94,0% en los dos servicios, en el tercer trimestre, incluso cuando se considere la indicación o no de repetición, la cobertura fue bastante inferior, especialmente en las UBS, variando entre el 55,0% y el 79,6%.
En estudio sobre evaluación prenatal desarrollado en un municipio de medio tamaño de la región metropolitana de São Paulo, fueron levantadas algunas hipótesis para explicar la baja cobertura de exámenes en el tercer trimestre: los profesionales están habituados a solicitar los exámenes solamente en la primera consulta y muchos dejan de solicitarlos otra vez próximo a la trigésima semana de embarazo y algunas mujeres dejan de hacer los exámenes una segunda vez, aunque fueron solicitados.
Esas hipótesis pueden explicar también lo que ocurrió en este estudio.
Se verificó, de manera general, que no fue dada la importancia debida a la repetición de los exámenes de rutina prenatal, menos hechos en el tercer trimestre, tanto en USF como en UBS, pero con peor resultado en este último modelo de atención.
Se destaca el papel importante de estos exámenes en el cribado de enfermedades o condiciones con repercusión perinatal, tales como el diabetes gestacional, incompatibilidad sanguínea materno-fetal y la bacteriuria asintomática del embarazo, además de sífilis, hepatitis B, toxoplasmosis y SIDA, con posibilidad de transmisión vertical.
La importancia, especialmente de la sífilis congénita, es incuestionable, no sólo para Botucatu pero para el país: ese agravio es considerado un claro marcador de la calidad de la atención de salud en el prenatal, ya que su diagnóstico y tratamiento pueden ser totalmente realizados durante el embarazo, en servicios de atención primaria.
Otro indicador de calidad del proceso de cuidado prenatal con desempeño muy negativo fue alcanzado en la evaluación de la realización del examen de las mamas, poco efectuado en ambos modelos: poco más de un tercio de las embarazadas pasaron por ese procedimiento.
Se considera entonces que fueron perdidas oportunidades, no sólo para la identificación de posibles alteraciones que demandan tratamiento, pero también para evaluar las características mamilares, orientar respecto a los cuidados con las mamas y respecto a la lactancia.
Esa situación negativa no difiere de aquella encontrada en estudio llevado a cabo en el sur del país, en una ciudad de tamaño semejante.
Sin embargo, es preocupante constatar que los valores alcanzados fueron inferiores a los verificados entre 2004 y 2008 en la misma ciudad.
El examen de ultrasonografía no está incluso como procedimiento básico de rutina recomendado por el PHPN a todos los embarazos de bajo riesgo, pero la Secretaría de Estado de la Salud de São Paulo recomienda su realización una o dos veces, dependiendo de la factibilidad, siendo que, en el inicio del embarazo, para el cribado de las cromosomopatías y/o entre 20 y 24 semanas, para evaluación morfológica fetal.
Contrariando las directivas del MS, la cobertura en Botucatu fue alta: más que el 90% de las embarazadas de ambos modelos hicieron al menos una ultrasonografía durante el embarazo.
Se puede atribuir tal cobertura alta al hecho de que la clientela valoriza y, frecuentemente, solicita ese examen.
¿Pero cómo no se pregunta por que acciones más simples y de eficacia comprobada, como vacunación, examen de mamas y atención odontológico no alcanzaron cobertura tan elevada?
Este hecho, menor cobertura de acciones de tecnología leve y alta cobertura de exámenes más caros y tecnología pesada, también ya fue observado en Brasil anteriormente.
La atención odontológica, esencial en el cuidado prenatal, fue poco frecuente en los dos modelos de atención, a pesar de la presencia de dentistas en todas las Unidades de Salud, mereciendo evaluación de los posibles determinantes.
¿Existen problemas en la adecuación cuantitativa de esos profesionales y su distribución en los servicios estudiados, o dificultad en la incorporación de la salud bucal en el cuidado prenatal?
Competerá a futuros estudios averiguar esas hipótesis, recomendándose la utilización, también, de método cualitativo, visando a conocer valores y actitudes de profesionales y gestantes sobre esa acción específica.
De cualquiera manera, se puede apuntar este como un importante problema de la atención primaria de salud en la ciudad de Botucatu, ya que varios estudios muestran la correlación entre enfermedad periodontal extensa y bajo peso al nacer.
No existen evidencias de riesgo para el feto cuando la embarazada es inmunizada con toxoides y vacunas polisacáridas, conjugadas o con virus muertos.
Específicamente con relación a la vacuna contra el tétano, de indicación nacional para protección materna y prevención del tétano neonatal, la cobertura alcanzada en las UBS y USF estuvo por debajo de la esperada, considerando que ese inmunobiológico siempre estuvo disponible, y que la gran mayoría de las mujeres hizo más de seis consultas de prenatal.
Aún más importante es el hecho de que en Botucatu existe, en todo el sistema de atención básica, incluso en las salas de vacuna, informatización, permitiendo el control de las dosis aplicadas y de las embarazadas faltosas.
Se consideró registro de la historia clínica completo cuando todos los campos del impreso para ese fin estaban completados.
Ese impreso debe hacer parte del archivo, siendo copia idéntica al archivo de la embarazada.
En el presente estudio, la situación de las USF quesito para esta información fue más favorable que la de las UBS.
Se destaca que los profesionales frecuentemente desvalorizan el registro sistemático y organizado de las informaciones en los archivos, aunque este sirva como documento que apoya una buena atención y es fundamental en situaciones éticas y jurídicas, representando seguridad tanto para el profesional como para la clientela.
Quizá debido a la mayor necesidad de que los enfermeros se protejan legalmente cuando ofrecen consulta de prenatal, fue encontrada frecuencia superior del relleno completo de este instrumento en las USF, donde el porcentaje de consultas de enfermería fue más elevado.
Cuando se analiza el indicador síntesis del proceso de atención prenatal preconizado por el PHPN, con la realización de seis consultas, exámenes de primer y tercer trimestres, vacuna contra tétano y revisión de parto, la cobertura en las USF fue baja 31,3%, pero tres veces mayor que en las UBS 10,2%.
La efectuación del conjunto de esas acciones debe ser más valorizada, ya que representa los procedimientos mínimos para el cuidado prenatal adecuado, destacándose el derecho de toda embarazada de acceso, de manera a obtener atención digna y de calidad.
El análisis individual de los componentes de este indicador síntesis evidencia diferencia significativa entre USF y UBS apenas para los exámenes.
La situación encontrada en las USF de Botucatu es mejor que aquella encontrada en estudio desarrollado en la ciudad de São Paulo, que consideró indicadores semejantes, con resultado favorable solamente en el 7,7% de los casos.
La evaluación de la atención prenatal considerándose aspectos sociodemográficos de las mujeres y a partir de indicadores cuantitativos es frecuente en la literatura.
Eso no se observa cuando se investiga indicadores de calidad.
En la presente investigación, otros dos indicadores síntesis propuestos historia clínica completa y consejo pre-recolecta de VIH, y orientación sobre nutrición prenatal y señales de alerta durante el embarazo también estaban significativamente más presentes en las USF, hecho relevante, ya que estos pueden señalar un diferencial en la calidad de las consultas prenatales.
Conclusiones
De manera general, el cuidado prenatal de las USF fue mejor que aquel de las UBS.
Sin embargo, los bajos índices de cobertura de acciones básicas, factibles a ambos modelos de atención de salud, son preocupantes y demandan acciones urgentes de los gestores y profesionales involucrados con el cuidado prenatal en el municipio estudiado.
Con base en los resultados del presente estudio, competerá a los gestores poner en práctica intervenciones, tales como el incentivo a las enfermeras de UBS para la realización de consultas prenatales de bajo riesgo; acciones para la concientización de los profesionales respecto a la importancia del registro en los archivos; la ampliación de actividades educativas en grupo y la creación de una propuesta de educación permanente para los profesionales que actúan en la Atención Primaria, buscando así garantizar la práctica efectiva de procedimientos básicos, preconizados por el Ministerio de la Salud y Secretarías Estadual y Municipal, y esenciales para el cuidado prenatal.
El progreso relativo de las ciencias en las diversas actividades, fue sucediendo en lo que se refiere al progreso material, pero la gran dificultad está en lo que es más importante: el Ser Humano.
Como en las otras ciencias, la ciencia médica se está dando cuenta de la necesidad de una mejoría en el relacionamiento médico-paciente.
Pero, ¿qué modelo sería el ideal en el relacionamiento médico-paciente?
No existe un modelo ideal, a no ser en la teoría, pero sin lugar a dudas, lo que haya que adoptar deberá tener al paciente como su objetivo principal.
Siendo la Sanidad un sistema de actividades bastante complejo, el Sistema Único de Sanidad SUS, guiado por los principios de la universalidad, equidad e integración, necesita modificaciones en el proceso de organización del trabajo de los profesionales que están involucrados en su quehacer, para enfrentar los problemas de sus usuarios, generando acciones creativas para humanizar la atención en los diferentes niveles de complejidad.
En la perspectiva de la humanización, el paciente debe ser visto en su totalidad, y se hace necesario el cambio del foco de la atención de la enfermedad, para su atención integral al paciente, considerando la singularidad de su dimensión como sujeto .
Así, el Ministerio de Sanidad ha publicado la Política Nacional de Humanización PNH, para actuar en los principios organizacionales de los servicios de sanidad que deben ser pacientes-centrados, contemplando la atención a todas las personas.
La PNH resaltó la importancia de humanizar las relaciones entre los pacientes y los profesionales de salud y así, dentro de la PNH, está la acogida, como un dispositivo para proporcionar cambios en las prácticas de salud, que necesita tener como objetivo, responder a las necesidades de los pacientes, como también involucrarlos efectivamente en su proceso de cuidar .
Según Ferreira y col. , acoger al usuario en el servicio de salud requiere atención, respeto y empatía por parte de los profesionales, además de una responsabilidad mutua para la promoción del bienestar integral.
Es oportuno destacar que en la política asistencial del SUS, la acogida ha venido mereciendo un destaque en todos los niveles del cuidado.
Corroborando esa asertiva, Grosseman y col. destacan la importancia de la escucha activa en la acogida, porque esa herramienta es un proceso especial de interacción humana, una estrategia eficaz para la construcción de una relación médico-paciente basada en las dimensiones técnica, humanística, ética.
En el cuidado anestésico, el principal beneficio oriundo de la acogida realizado por el anestesiólogo constituye, entre otros, la oportunidad de aclarar dudas del paciente en lo que se refiere al procedimiento y a sus temores con relación a la anestesia, suscitando así un proceso comunicativo y terapéutico.
Caprara y col. enfatizan que los modelos comunicativos están relacionados con el espacio terapéutico, y con los aspectos del paciente, como síntoma, expectativa, miedos, ansiedades y estrés.
Así, a cada consulta preanestésica, se puede establecer una nueva relación entre el paciente y el anestesiólogo.
En esa línea de pensamiento, Neves y col. refuerzan que la acogida, siendo usado como postura y práctica en las acciones de atención y gestión en las unidades de sanidad, "favorece la construcción de una relación de confianza y compromiso de los usuarios con los equipos y los servicios, contribuyendo para la promoción de la cultura de solidariedad y para la legitimación del Sistema Público de Sanidad".
Por otro lado, los autores comentan que, a pesar de los avances y de las conquistas de ese sistema, todavía existen lagunas en los modelos de atención y gestión de los servicios en lo referente al acceso y al modo en cómo el usuario es acogido.
Las propuestas de humanización de la sanidad indican el surgimiento de la necesidad de avanzar en las consideraciones sobre la acogida como dispositivo de una política de humanización y por tanto, el compromiso con las consideraciones y los aspectos éticos indisolubles que "van desde el reconocimiento de la sanidad como un derecho, hasta las cuestiones implicadas en las relaciones de responsabilidad y vínculo establecidas entre los sujetos protagonistas de la asistencia y de la gestión de la sanidad" .
Silva y col. refuerzan que la acogida "no actúa como una acción puntual, sino como un proceso que une innumerables acciones que presuponen un encuentro del sujeto profesional con el sujeto demandante de forma humanizada y definitiva."
Mehry refuerza que la acogida genera las relaciones humanizadas entre quien cuida y quien es cuidado, porque es una herramienta tecnológica imprescindible en el cuidado con la sanidad.
La incorporación de la acogida, como tecnología en el cuidado en la sanidad por los trabajadores de ese sector, tiende a sedimentar un trabajo de calidad con relaciones más horizontales.
El objetivo de este estudio, fue investigar la comprensión de los anestesiólogos sobre el fenómeno de la acogida.
Estudio de tipo exploratorio, descriptivo y con un abordaje cualitativo realizado en el Hospital Universitário Lauro Wanderley HULW, en la ciudad de João Pessoa-PB.
La muestra estuvo compuesta por dieciséis anestesiólogos en actividad en el centro quirúrgico del HULW que aceptaron participar en el estudio.
En la Tabla I, aparece la caracterización de los participantes en el estudio, las variables: sexo, tiempo de graduado, postgrado y tiempo de actividad en el campo de la Anestesiología.
Sobre el sexo, 25% era femenino y 75% era masculino.
En cuanto al tiempo de graduado de los participantes, hubo una predominancia del período comprendido entre treinta a treinta y cinco años, demostrando así, que los anestesiólogos investigados poseen un período prolongado de actividad médica.
En cuanto a la participación de los profesionales en cursos de postgrado, se observó que, además de que todos tenían especialidad en Anestesiología condición obligatoria para el ejercicio de esa práctica, dos también tienen especialización en acupuntura, uno en medicina del trabajo, uno en medicina de la familia y uno en clínica médica.
La recolección de los datos fue por medio de entrevistas semiestructuradas, previamente estipuladas, que fueron gravadas y posteriormente transcritas mediante la firma del Término de Consentimiento Informado.
Después de las etapas de transcripción del material empírico obtenido a partir de las entrevistas, se hicieron las lecturas sistemáticas y objetivadas del referido material.
Para el análisis de los datos, se usó el método del Discurso del Sujeto Colectivo DSC, propuesto por Lefèvre y col. , que abarca un conjunto de testimonios individuales de los cuales se retiran las ideas centrales para la construcción de un discurso-síntesis que representa el pensamiento colectivo y que busca clarificar la representación social de un determinado fenómeno.
El presente trabajo fue aprobado por el Comité de Ética del Hospital Universitario Lauro Wanderley, de la Universidad Federal de Paraíba UFPB, bajo el protocolo Nº 396/10.
Las preguntas propuestas del estudio fueron analizadas cualitativamente.
Como respuesta a la primera pregunta: "¿Cuál es su opinión sobre la práctica de la acogida como estrategia para humanizar la relación médico-paciente?", el DSC de los médicos involucrados en el estudio, dirigió sus testimonios en torno de dos ideas centrales: un abordaje holístico del paciente, como también una estrategia que mejora la relación médico-paciente Tabla II.
Pregunta 2
En respuesta a la segunda pregunta: "¿Qué estrategias usted adopta para humanizar la relación con su paciente al momento de la acogida?", el DSC de los anestesiólogos se organizó a partir de tres ideas centrales: observación de los derechos del paciente, comunicación terapéutica y consulta preanestésica Tabla III.
En lo que se refiere a la Pregunta 1, la Idea Central 1 un abordaje holístico del paciente, los participantes en el estudio entienden que esa estrategia aparece cuando se ve el paciente como un todo.
A pesar de que el holismo sea una especie de jerga bastante conocida en el campo de la sanidad, muchas veces el paciente es reducido al aspecto físico, siendo considerado, de manera general, apenas como la dimensión material de su cuerpo, convirtiéndolo así, en un objeto de desvelo.
Pese a eso, el discurso del sujeto colectivo de los participantes en la investigación, es el prenuncio de la importancia de una atención integral a la persona, y destaca lo importante que es la realización efectiva de esa asistencia, conforme a lo que se verifica en los siguientes testimonios:
La práctica debe ser humanizada, tratando al individuo como a un ser humano que posee todos los otros contextos: el social, psíquico, económico.
Humanizar es tratar al ser humano como un ser que posee una conciencia, que posee otras necesidades además de un hígado enfermo, de un pie roto, tratarlo como un ser humano que tiene familia, que tiene un trabajo, que tiene dudas, que tiene vulnerabilidades.
Como vemos, el discurso del sujeto colectivo de los médicos entrevistados, referente a su entendimiento sobre el cuidado holístico, se correlaciona con la comprensión de Leite y col. sobre el fenómeno: "visión del ser humano insertado en un contexto biopsicosocial, como un ser singular que trae consigo su historia de vida y sus valores culturales".
Para el alcance de esa meta, Gallian resalta la necesidad de hacer una reflexión histórico-filosófica para que se pueda humanizar la medicina y las ciencias de la sanidad en general.
Solo el cuidado humano de por sí, ya suscita un abordaje holístico.
En la perspectiva del cuidado integral, el individuo no debe ser enfocado apenas en su problema de salud, porque eso contradice la propuesta de humanización.
Así, el discurso del sujeto colectivo de los profesionales que trabajan en el estudio, utiliza las tecnologías de cuidado para implementar esa atención, entregándose de cuerpo y alma, como muestra el siguiente párrafo:
[...] atender con el alma, atender con el espíritu.
Entender al otro.
Escuchar lo que el paciente tiene que decirnos, prestarle la debida atención.
Creo que ése es el conjunto de [...] prácticas, de acciones, eso es poner el alma en la atención.
Otros aspectos destacados por los anestesiólogos para humanizar la relación médico-paciente, es llamar al paciente por su nombre, comprender sus deseos, dialogar, informar, conforme lo demuestra el siguiente testimonio:
Tratar al paciente como a una persona, no como a un número.
Tener en cuenta su enfermedad, su sufrimiento, su angustia.
Ampliando la concepción del proceso de humanización, Martins comenta que ese evento empieza con el entendimiento adecuado y contemporáneo del concepto de sanidad y de bienestar del individuo, promovido en todas las dimensiones: física, mental, social y espiritual.
En el discurso de los anestesiólogos expresado en la Idea Central 2, se observa que ellos consideran el fenómeno como una estrategia que mejora la relación médico-paciente.
La práctica de la acogida es importantísima para mejorar esa relación médico y usuario del SUS [...].
La interacción entre el profesional del área médica y el paciente, lo deja más tranquilo. Es una práctica necesaria para aproximar cada vez más la relación médico-paciente [...].
Entre los diversos factores que corroboran la calidad de la referida interacción, los profesionales entrevistados destacan la importancia de suscitar en el paciente un sentimiento de confianza, un aspecto favorecedor de un acto anestésico tranquilo, conforme a lo que elucida este testimonio:
La tranquilidad y la confianza del paciente contribuyen para que el acto anestésico siga un buen curso.
Ese discurso deja claro la importancia de la conducta humana y solidaria como uno de los presupuestos fundamentales en la asistencia humanizada al paciente.
Es oportuno enfatizar que el profesional de la sanidad debe acoger a los pacientes de modo amable, con comprensión y con cariño, para que ellos se sientan valorados y cómodos en mantener una relación interpersonal en que, teniendo como base la empatía, la confianza y el lenguaje accesible, se establezca una interacción sana.
Considerando tal hecho, Ramos entiende la acogida como una postura que el trabajador de la sanidad debe procurar desarrollar por medio de acciones definitivas.
Según el autor, la acogida es un medio que facilita el vínculo entre los profesionales de la sanidad y el usuario, proporcionando una mayor adhesión al tratamiento y una mejor organización de los servicios.
En lo concerniente a la Pregunta 2, la Idea Central 1 observación de los derechos del paciente, se observa que los médicos anestesiólogos reconocen la consideración de esos derechos como algo importante para humanizar la relación entre el médico y el paciente, resaltando, en especial, la escucha activa de sus problemas y la atención a sus demandas de cuidado en una perspectiva de igualdad, conforme a lo que se ve en este testimonio:
Procuro tratarlo con todo el respeto y el cariño que se merece, dejándolo bien cómodo [...] para que al buscar la sanidad pública, encuentre realmente todo aquello que se le debe dar al ser humano: cariño, amor, ética, todo en pro de la sanidad del paciente [...].
El Código de Ética Médica, siempre se preocupó en garantizar los derechos del paciente, lo cual determina, entre otras garantías, la observación amplia de la autonomía del paciente .
Corroborando ese entramado legal referente a los derechos del paciente, el Ministerio de Sanidad ha divulgado un documento oficial, la Carta de los Derechos del Paciente, donde se recomienda que, en el ámbito de la atención del SUS, el usuario tanga la garantía de los siguientes apartados: acceso al tratamiento; respeto y dignidad; privacidad y confidencialidad; seguridad personal; identidad; información y consentimiento .
En cuanto al derecho de información se refiere, el médico, al comunicarse con el paciente, debe demostrar seguridad y confianza, teniendo en cuenta que el paciente tiene derecho a informaciones claras, sencillas y comprensivas, adaptadas a su condición sociocultural.
Cabe destacar que, en general, la Medicina moderna acabó apartándose de la misión fundamental de pensar sobre lo que es el ser cuidado, lo individual lo colectivo, en la perspectiva de lo humano, lo que implica una reflexión por parte de aquellos que ejercen la profesión, demandando, a veces, un retorno a sus orígenes, en que se verificaba una mayor valorización de la persona en su práctica diaria .
Pasche ve la acogida como una construcción de respuestas satisfactorias a las necesidades, pasando por la lógica de la organización de los servicios, que debe tener en la misma acogida, el ideal máximo de la realización de su propósito funcional.
Además, siendo una directriz ética, es innegociable y por eso, es una dirección fundamental para la construcción de redes de atención, de redes de cuidado.
En cuanto a la Idea Central de la Pregunta 2, comunicación terapéutica, el discurso del sujeto colectivo de los entrevistados, resalta la relevancia de ese instrumento básico del Cuidar, como una estrategia para humanizar sus acciones, conforme a lo que ejemplifican los testimonios que a continuación exponemos:
Digo una cosa bonita sobre la paciente.
Digo que todo saldrá bien, le cuento un chiste, le pido que respire diez veces, le hago una relajación [...] [...]
Intento oír sus quejas, entender su sufrimiento, lo que le pasa.
Intento tranquilizar al paciente poniéndome a su disposición para atender sus necesidades [...]
Entro sonriendo al cuarto del paciente, dejándolo más distendido.
A uno le dan las gracias, y eso es muy bueno.
Me preocupo con la persona [...]
Intento comunicarme con el paciente, darle información.
La comunicación terapéutica consiste en la habilidad del profesional en usar su conocimiento para ayudar a la persona a convivir con otras personas y ajustarse a lo que no puede cambiar, y a superar los bloqueos para enfrentar sus problemas, como por ejemplo aquellos relacionados con la salud .
Para Ceneviva y col. , en la comunicación con el paciente es necesario el uso de un lenguaje de comprensión clara, sin nunca huirle a la verdad, respetando el ritmo del paciente, sin generar la falta de esperanza ni herir su autoestima.
En el discurso del sujeto colectivo de los médicos involucrados en el estudio, y como respuesta a la pregunta que se presenta: la Idea Central 3, los médicos destacan el uso de la consulta preanestésica como estrategia de acogida para humanizar el Cuidar, porque en muchas ocasiones, la anestesia genera temor, casi siempre mayor que la propia intervención quirúrgica.
Por lo tanto, en el discurso que a continuación ilustramos, los médicos investigados destacan la importancia de la consulta preanestésica como una acción eficaz para establecer el diálogo entre el médico y el paciente.
En la visita preanestésica me identifico.
Conversamos [...]
La visita preanestésica es el primer contacto del anestesista para conocer al enfermo [...] [...]
Vas perfilando las dudas, de acuerdo al nivel del lenguaje del paciente.
No puedes usar un lenguaje técnico.
Le oriento sobre la medicación y el ayuno.
Considerando el papel del anestesiólogo en el proceso de acoger, Meneses destaca: "preparar al paciente, en el campo médico y psicológico, prever posibles dificultades, calmar al enfermo, conquistar su colaboración y su confianza y prepararlo para la operación".
En ese sentido, el anestesiólogo tiene que observar cuidadosamente cada detalle durante los procedimientos, estar conciente de que la prudencia es tan necesaria como la rápida intervención, y que puede implicar en la reducción de los errores; mantenerse firme en sus actos, manifestar paciencia frente al enfermo y frente a sus familiares, ser empático y ponerse en el lugar del otro.
Eso significa tener como práctica constante la humanización de la atención.
La seguridad en la anestesia se basa en un examen clínico minucioso del cuadro del paciente y en la planificación de la técnica anestésica que será utilizada, aspectos que deben ser considerados en la consulta preanestésica.
Para ese momento también se hace imprescindible prestarle al paciente todas las clarificaciones necesarias, incluso informándolo claramente sobre los riesgos relacionados con los procedimientos adoptados.
La consulta preanestésica también tiene que ver con la determinación del tipo de anestesia que el paciente utilizará.
Eso no constituye un procedimiento mecánico solamente, ni significa la decisión preferente por parte del anestesista, pero sí que es una cuestión eminentemente clínica que tiene en cuenta el cuadro y las características de cada paciente, su estado físico y mental, su diagnóstico, sus condiciones fisiológicas, influencias farmacológicas, y el tipo de operación que el paciente necesita realizar .
Para Meneses , el paciente tiene derecho a una evaluación preanestésica, siendo esa evaluación de responsabilidad intransferible del anestesiólogo.
En esa evaluación, el paciente debe ser informado sobre la secuencia del pre y del postoperatorio, con el grado de detalles compatible con su nivel de comprensión cognitiva.
Además, el anestesiólogo debe hacer un abordaje directo, sencillo y objetivo en cuanto a los riesgos, el dolor, la incomodidad, los exámenes y otros aspectos.
Considerando lo expuesto, la American Society of Anaesthesiologists ASA propone en 1987, las normas de cuidados anestésicos con el objetivo de normatizar la evaluación del paciente, la cual debe incluir una revisión de la historia clínica, entrevista con el paciente, examen físico, exámenes laboratoriales, anestesias previas, medicaciones en uso y/o consultas con expertos.
Como norma, la cantidad de test adicionales debe ser hecha según la edad, el estado físico, las comorbilidades y el porte del procedimiento .
Bisinotto y col. resaltan que uno de los efectos más relevantes de la evaluación preanestésica electiva fue la reducción del número de procedimientos quirúrgicos cancelados, además de la disminución de la solicitación de exámenes preoperatorios.
Los autores destacan, también, que hubo un descenso en el número de test laboratoriales y en las consultas médicas en más de un 50% cuando la responsabilidad por la preparación quirúrgica le fue designada solamente al servicio de anestesiología.
Así, se puede inferir que la consulta preanestésica constituye una herramienta relevante para el desempeño de una práctica de cuidado humanizado y acogedor por parte del anestesiólogo, como también en la reducción de la morbimortalidad proveniente de procedimientos quirúrgicos.
La acogida al paciente durante la anestesia, es muy importante porque permite que el profesional produzca la escucha activa, aliada al proceso de cuidado humanizado, posibilitando una mejoría en el ingreso entre el médico y el paciente.
En ese sentido destacamos, que los datos aquí producidos revelan una realidad que fue recortada y que traduce experiencias y vivencias experimentadas de modo particular, retratando, en parte, la comprensión del fenómeno de la acogida por parte de los anestesiólogos, como también la forma de pensar de esos profesionales sobre la operacionalización de esa estrategia de atención a la sanidad.
A menudo, la meta de un proceso de investigación es explicar, interpretar hechos y cosas relacionadas con el objeto de estudio y posteriormente, exponer los retos y las proposiciones, teniendo en cuenta la realidad observada.
Sin embargo, ésas no son las pretensiones de los investigadores en ese tópico del estudio, porque se asume que el estudio no forma conclusiones sistemáticas, solo presenta ideas y consideraciones provisionales.
El abordaje de la investigación cualitativa emprendida en su organización tuvo como foco la comprensión del fenómeno en la perspectiva del sujeto y por tanto, del ente individual, no cabiendo generalizaciones, sino un proceso de reflexión al que debe dársele continuidad.
Una vez planteadas esas reflexiones, pasamos a resumir la impresión del fenómeno bajo la visión de los investigadores.
Los anestesiólogos, profesionales de gran importancia en el abordaje del proceso salud-enfermedad, especialmente por ejercer su práctica profesional con personas debilitadas que necesitan ser acogidas, no indican la importancia de valorar el abordaje humanístico en la atención a esos individuos, a pesar de que en algunos casos, muestren que tal abordaje todavía se hace de modo incipiente y necesita mejorías.
Por tanto, vemos que todavía existe un largo camino por recorrer para llegar a un ideal de asistencia al paciente, demandando un proceso de cambios, que pasa por cuestiones éticas relacionadas con la reorientación de las prácticas y las actitudes que pueden generar acogida, humanización y definición en el contexto del sistema de cuidados en la sanidad.
A pesar de las dificultades ya expuestas, ha quedado evidente que la acogida tiene realmente un gran potencial para revertir la lógica de la sanidad actual, con la utilización de herramientas que dependen solamente de la disposición de los profesionales en construir una nueva práctica de cuidado humanizado.
Considerando la práctica específica de los anestesiólogos, es bueno remarcar que, en virtud de que esa especialidad médica viene junto con el conocimiento técnico-científico, los profesionales que están involucrados en ella, no tienen la fuerza necesaria en los vínculos establecidos entre aquellos que participan en su cuidado para que ellos puedan experimentar una atención singular y acogedora, sin temores ni recelos durante la práctica anestésica.
Ha quedado evidenciado aquí, por medio del discurso del sujeto colectivo de los anestesiólogos que participaron en el estudio, que muchos de ellos apoyan la acogida, una vez que sus citaciones están pinceladas de términos correlativos sobre la referida estrategia, como, oír, recibir, derivar.
Resaltamos que la postura de cada profesional es primordial para que se establezcan la acogida y la humanización de la asistencia, desde la manera correcta de actuar hasta la transmisión de confianza al usuario, conjuntamente con el establecimiento de vínculos con ese usuario. Todo eso puede facilitar, de forma eficaz, la construcción de un nuevo modelo de trabajo en la Sanidad.
También destacamos la experiencia vivida por parte de los investigadores, siendo oportuno registrar diferentes aspectos y emociones que estuvieron siempre presentes en su camino durante la producción de este estudio, además de las reflexiones críticas suscitadas durante su construcción.
Ese proceso fue conducido por muchas manos, principalmente las de los anestesiólogos, que tan efusivamente acogieron esa realización.
Fueron citas singulares y muchos intercambios que trajeron como resultado un discurso colectivo que no pudo ser desvelado en su totalidad.
Como colofón, podemos decir que el estudio posibilita un nuevo horizonte en lo que se refiere a la valorización de la acogida como herramienta de suma importancia para fortalecer el vínculo médico entre el anestesiólogo y su paciente.
Los autores les agradecen a los anestesiólogos del Hospital Universitário Lauro Wanderley HULW, por la calurosa recepción al aceptar gentilmente participar en esta investigación.
Introducción
La preocupación creciente por la calidad de la Educación Superior es una constante que se observa en todos los países del mundo entre otros factores debido a la adecuación de necesidades sociales, al supuesto elevado coste y, en consecuencia, a la necesidad de adaptarse a un contexto cada vez más exigente, en el que las universidades deben ofrecer soluciones a las necesidades que plantea la sociedad .
Esta preocupación se manifiesta en la búsqueda de formas adecuadas de organizar la enseñanza universitaria al cambio de paradigma y centradas en la adquisición de competencias en la filosofía life-long learning, o en la aplicación de modelos de gestión de la Calidad Total en los cuales implican procesos de acreditación externa e interna de universidades, titulaciones o profesorado.
El proceso de cambio es universal y afecta desde finales del siglo pasado a las universidades de Estados Unidos, Europa o Latinoamérica .
En este contexto educativo, se inician en 2011 los estudios de grado en Enfermería de la Universidad Jaume I Castellón, España , acreditados al amparo de la reforma del Sistema Universitario Español, tras la implantación del Espacio Europeo de Educación Superior.
Desde el inicio del proyecto, la filosofía de los estudios se planteó como un programa educativo inspirado en modelos de gestión de la calidad: profesorado y estudiantes satisfechos con el método enseñanzaaprendizaje y con objetivos de provisión de cuidados de calidad.
La educación en enfermería debe garantizar la formación de profesionales competentes, que presten cuidados seguros y de calidad , además de activos y creativos, capaces de dar respuesta a las demandas actuales y futuras de salud , así como adaptarse a la constante evolución del conocimiento y de la tecnología.
Es evidente pensar que la calidad de la educación en enfermería puede tener repercusiones sobre la calidad de la asistencia sanitaria y el desarrollo profesional .
Para alcanzar este objetivo es necesario asegurar la eficiencia y la calidad de los programas educativos y del profesorado en enfermería a través de los mencionados programas de acreditación, además es necesario un cambio cultural que supone involucrar a todos los actores implicados estudiantes, profesores, tutores de prácticas y empleadores en la mejora continua de la calidad .
De acuerdo a Denimg , la mejora continua de la calidad es un proceso que sigue cuatro fases: planificar, hacer, evaluar y actuar.
La mejora de la calidad de los procesos de enseñanza-aprendizaje tiene como piedras angulares la evaluación , indispensable para obtener información relevante, y la innovación educativa , para emprender acciones de mejora.
Una posible estrategia consiste en considerar la evaluación y la innovación como campos de investigación, dentro de un ciclo de mejora continua, los cuales permiten incrementar la calidad de los procesos de enseñanza-aprendizaje y que pueden transformar la práctica profesional de la enfermería.
En la carrera de Enfermería de la Universitat Jaume I el proceso de enseñanza-aprendizaje tiene como eje las competencias de cada materia, formadas por grupos de asignaturas.
La adquisición de competencias tiene lugar a través de una secuencia de aprendizaje que permite la adquisición de conocimientos durante las clases de contenidos teóricos, la adquisición de las habilidades relacionadas en laboratorios y salas de simulación y, a partir de segundo curso, la demostración y evaluación de los resultados de aprendizaje en los espacios clínicos.
En este trabajo se presentan los resultados que se enmarcan en la línea de innovación docente postdoctoral del Departamento de Enfermería de la Universidad Jaume I, cuyo objetivo principal es una evaluación formativa del programa de innovación docente sobre la adquisición de competencias en estudiantes de enfermería y su repercusión sobre la calidad asistencial.
Así, su objetivo consiste en detectar aspectos de mejora de la calidad del proceso enseñanza-aprendizaje a través del análisis de herramientas que evalúan la adquisición de competencias de estos estudiantes en esta institución.
Se trata de un estudio longitudinal, prospectivo, basado en herramientas que evalúan la adquisición de competencias en estudiantes de segundo curso de Enfermería de la Universidad Jaume I en la materia Cuidados de Enfermería en Procesos Asistenciales, compuesta por cuatro asignaturas: Cuidados básicos, Cuidados de Enfermería en Procesos Osteoarticulares, Cuidados de Enfermería en Procesos Digestivos, Endocrinos y Renales, y Cuidados de Enfermería en Procesos Respiratorios y Cardiovasculares.
El método educativo utilizado integra teoría, práctica simulada y práctica clínica a través de resultados de aprendizaje y competencias compartidas por las cuatro asignaturas las cuales componen la materia, orientando los contenidos y evitando una ruptura del continuum de aprendizaje.
El sistema de evaluación utilizado considera la calificación teórica teoría y práctica simulada como el 50% de la calificación final de cada asignatura.
El otro 50% corresponde con la calificación obtenida en las prácticas clínicas y se concreta en la evaluación realizada por enfermeras clínicas acreditadas por la universidad con formación específica que tutelan a los estudiantes Enfermeras de Referencia y a los profesores a través de las siguientes herramientas: i Guía de Evaluación de Prácticas Clínicas GEPC - incorpora la verificación y el registro de actividades de aprendizaje definidas para el logro de objetivos, con evaluaciones formativas en la 3º, 5º, 8º y 11º semanas y una evaluación sumativa en la 12º semana, realizadas por las Enfermeras de Referencia ER y por el profesorado de las asignaturas; ii Defensa de un caso clínico - se trata de un caso clínico relacionado con los contenidos de la materia y los resultados de aprendizaje que los estudiantes elaboran y defienden en una audiencia pública; iii Portfolio - incorpora el caso clínico redactado, la presentación power pointelaborada para la defensa del caso clínico y un diario reflexivo en el cual los estudiantes aportan sus impresiones, sentimientos y posibles aspectos de mejora; iv Sistema electrónico de registros - se trata de un softwarediseñado para el seguimiento de los estudiantes a partir de herramientas de ayuda en la toma de decisiones clínicas, planes de cuidados estandarizados según capacidad funcional y metodología impartida en las aulas, que los estudiantes cumplimentan en soporte electrónico con una tabletindividual facilitada desde el departamento de enfermería.
La población a estudio está compuesta por sesenta estudiantes matriculados en las cuatro asignaturas de la materia Cuidados de Enfermería en Procesos Asistenciales, impartidas por cuatro profesores, que realizan las prácticas clínicas en cinco hospitales públicos y privados, bajo la tutela de 41 ER.
Mediante un muestreo intencional, se excluyen los registros de evaluación de los estudiantes que no están matriculados en alguna de las cuatro asignaturas, los que no han realizado el periodo de prácticas completo o los que no lo han iniciado.
Las variables estudiadas, de acuerdo con la Figura 1, son las treinta actividades de aprendizaje incorporadas en las GEPC y los diez ítems que incluyen cada una de las listas de verificación elaboradas por el profesorado para la evaluación de la defensa del caso clínico, portfolio y registros electrónicos, de modo que cada ítem se puntúa entre 0 y 1, con una puntuación final de 10 en cada herramienta de evaluación.
Las fuentes de información primarias son las GEPC utilizadas por las ER para evaluar de forma individual a cada estudiante y los registros elaborados ad hocpara evaluar el portfolio, la defensa del caso clínico y los registros electrónicos.
La recogida de datos se realiza de forma concurrente por las ER y el profesorado de las asignaturas en las evaluaciones formativas del periodo de prácticas clínicas semanas 3º, 5º, 8º y 11º, del 20 de marzo al 26 de junio de 2013.
Durante la última semana de prácticas clínicas se evalúan la defensa del caso clínico, portfolio y registros electrónicos.
Se realiza un análisis descriptivo media, desviación típica, coeficiente de variación y percentiles de los ítems que contienen los registros elaborados ad hocpara evaluar la defensa del caso clínico, la memoria de prácticas y los registros electrónicos.
Para detectar aspectos de mejora a través de las herramientas de evaluación de la defensa del caso clínico, del portfolio y de los registros electrónicos, se utiliza la puntuación media de cada ítem.
De este modo, considerando que cada ítem se puntúa sobre 1 punto e intentando detectar la mayor cantidad posible de aspectos de mejora, se establece como punto corte una nota media inferior a 0,7 puntos y se verifica estadísticamente con la prueba t-Student para una muestra.
Para detectar áreas de mejora a través de las GEPC, se calcula el porcentaje de verificación de cada actividad de aprendizaje, estimando con la prueba Z sobre proporciones si el porcentaje de verificación de cada actividad para el conjunto de las GEPC incluidas en el estudio es inferior al 80%.
Por otra parte, mediante el test de independencia Ji-Cuadrado o el test exacto de Fisher si la cantidad de GEPC por grupo es n<5, se estudia si la verificación de las actividades que no alcancen el estándar depende de los hospitales y/o unidades, utilizando la prueba Ji-Cuadrado.
El análisis estadístico se lleva a cabo con la aplicación Rcomander del softwareR 3.0.2.
Se asume un nivel de significación estadística bilateral de p<0,05 en los contrastes de hipótesis.
Es necesario el consenso del profesorado responsable de las asignaturas incluidas en la materia Cuidados de Enfermería en Procesos Asistenciales para utilizar los resultados de la evaluación en este estudio.
En todo momento se mantiene el anonimato de los estudiantes y de las ER a los que se refieren los registros de evaluación mediante un procedimiento previo de anonimato.
Por otra parte, los proyectos de innovación educativa parecen que repercuten en la mejora de la formación de los futuros egresados y, por ende, en la calidad de los servicios de enfermería, con repercusión a nivel social, ya que abordan cuestiones que importan y afectan a toda la sociedad.
Los proyectos que relacionan la innovación educativa y la calidad asistencial deben respetar los principios fundamentales de la bioética beneficencia, no maleficencia, autonomía y justicia.
De los sesenta estudiantes que componían la población a estudio, se excluyeron tres por no estar matriculados en todas las asignaturas y uno por presentar un problema de salud que le obligó a adaptar sus prácticas clínicas tuteladas.
De este modo la muestra está compuesta por los registros de evaluación de 56 estudiantes, de los cuales el 23,2% son varones n=13 y el 76,8% mujeres n=43.
En el análisis descriptivo de los ítems evaluados en la defensa del caso clínico se observa que obtienen una puntuación inferior a 0,7 los ítems "Continuidad asistencial al alta" =0,68; s=0,24 y "Uso de fuentes de evidencia" =0,54; s=0,34, aunque estadísticamente sólo puede afirmarse que la nota media es inferior a 0,7 en el segundo ítem p-valor<0,05.
En la evaluación de la memoria de prácticas clínicas, obtienen una nota media inferior a 0,7 los ítems "Uso de referencias bibliográficas" =0,69; s=0,4 y "Discusión sobre cuidados básicos y literatura" =0,61; s=0,18, siendo los resultados estadísticamente significativos en el segundo ítem p valor<0,05.
De acuerdo con la Tabla 1, en la evaluación de los registros electrónicos, los ítems que obtienen una puntuación inferior a 0,7 son "Registro correcto de antecedentes" =0,68; s=0,23, "Registro de evolución por turno" =0,68 s=0,19, "Realizar la exploración física" =0,54; s=0,16, "Registro de actividades planificadas" =0,62; s=0,12, e "Identificar diagnósticos de cuidados" =0,48; s=0,32, siendo estos tres últimos los que presentan resultados estadísticamente significativos p-valor<0,05.
Por otra parte, las GEPC contienen un total de treinta actividades ajustadas a los resultados de aprendizaje, que se organizan de forma secuencial aumentando su complejidad a lo largo del periodo de prácticas clínicas.
Cinco casos se excluyen de esta parte del análisis porque no se recogió el registro de verificación de actividades.
Puede afirmarse con una confianza del 95% que nueve de las treinta actividades de aprendizaje incluidas en las GEPC no alcanzan el estándar de verificación establecido en el 80%, de acuerdo con la Tabla 2p<0,05.
Se observa que la mayor parte de estas actividades de aprendizaje pertenecen a la evaluación formativa realizada durante la 11ª semana.
Los resultados de la prueba Ji-Cuadrado Xy del test exacto de Fisher F confirman que en la mayoría de estas actividades existen diferencias estadísticamente significativas en función de los hospitales y las unidades de prácticas clínicas, respectivamente p<0,05.
Discusión
La calidad de la educación de los profesionales de enfermería está en revisión constante desde finales del siglo pasado, al relacionar los problemas de calidad asistencial con problemas de la formación que han originado demandas de cambio en la educación de estos profesionales .
En la revisión de la literatura, aunque existe poca evidencia, se observa que es posible aplicar técnicas de mejora continua de la calidad en la educación en enfermería.
Estas técnicas son utilizadas de diferentes formas para detectar fortalezas y oportunidades así como desarrollar acciones de mejora en los programas educativos, por ejemplo a través de los programas de acreditación , estableciendo indicadores relacionados con los exámenes N-CLEX en Estados Unidos , o utilizando técnicas cualitativas para mejorar la calidad de los programas de prácticas clínicas .
Nuestro estudio aporta otro modo de enfocar la mejora continua de la calidad del proceso enseñanzaaprendizaje, a través del análisis de las herramientas de evaluación y sus resultados, de modo que se establecen indicadores que permiten detectar posibles aspectos de mejora en el proceso y aplicar acciones basadas en los mejores resultados de la investigación pedagógica.
Es lo que Figueroa describe como el diseño de instrucción , aunque en la revisión de la literatura no se han encontrado otros estudios similares en el ámbito de la enfermería.
La metodología integrada utilizada en el desarrollo de este trabajo parece ofrecer resultados satisfactorios, con una tasa de éxito superior al 90% en las cuatro asignaturas y con una correlación entre las calificaciones teóricas y prácticas que le otorgan coherencia y objetividad , aunque los resultados obtenidos revelan aspectos del proceso enseñanza-aprendizaje que deben ser revisados.
Por una parte, en el análisis de todas las herramientas de evaluación se observan carencias en la aplicación de la metodología enfermera, como puede ser la valoración inicial, la elaboración de diagnósticos de cuidados o la planificación y evaluación de resultados, considerando además que el establecimiento de una relación de ayuda tampoco alcanza el umbral de calidad establecido.
En nuestro caso se utilizan clases expositivas tradicionales para explicar el proceso enfermero.
El aprendizaje cooperativo o el aprendizaje basado en problemas se plantea como posible alternativa, ya que ubica al estudiante en el centro del proceso enseñanzaaprendizaje, facilita un aprendizaje significativo y ofrece buenos resultados , a pesar de su difícil implantación.
Hay que destacar que la herramienta de evaluación de los registros electrónicos es la que reporta la mayor cantidad de ítems que no alcanzan el umbral de calidad establecido.
Los estudiantes reciben formación previa relacionada con la metodología y utilización del sistema de registros con el método de casos , aunque la novedosa presencia de estudiantes de enfermería que utilizan un sistema de registro electrónico con dispositivos móviles durante las prácticas clínicas puede ocasionar resistencias en el proceso de implantación y dificultarles el acceso a los registros electrónicos , con su posible repercusión en los resultados de la evaluación.
A pesar de estos resultados, el uso de softwarey herramientas similares puede mejorar las habilidades clínicas de los estudiantes de enfermería y alentarles en el aprendizaje e implementación del proceso enfermero durante las prácticas clínicas , por lo que parece necesario fomentar el uso de esta herramienta entre las enfermeras clínicas que tutelan a los estudiantes.
El modelo de aprendizaje utilizado integra la práctica basada en la evidencia PBE con una competencia transversal a lo largo de los cuatro cursos académicos .
En este curso académico se inició el desarrollado y fue implantada una estrategia progresiva de aprendizaje de la PBE , basada en otras experiencias previas .
Los resultados obtenidos ponen de manifiesto que es posible que la estrategia deba ser revisada, aunque también es muy probable que dificultades relacionadas con el proceso de implantación, como la contratación de nuevo profesorado o las metodologías docentes utilizadas, hayan influido en estos resultados.
Los resultados de las actividades de aprendizaje de las GEPC y las diferencias significativas en función de los centros y unidades donde los estudiantes realizan las prácticas clínicas manifiestan la necesidad de revisar el adecuado desempeño del profesorado durante las prácticas clínicas ya que cada profesor asume la tutela de uno o dos hospitales, sirviendo de apoyo a las ER y participando en el aprendizaje y evaluación del estudiante.
En otro de nuestro trabajo profundizamos en los factores internos o externos que pueden estar influyendo en la implicación de las ER y la calidad del aprendizaje en el ámbito clínico.
Las limitaciones del estudio se centran en el tamaño de la muestra, ya que se limita a los estudiantes que han cursado esta materia en su primer año de implantación.
Por otra parte, las diferencias que plantea el método educativo, como integración teoríapráctica o evaluación por las ER, con respecto a otras escuelas de la provincia con las que se comparten espacios de prácticas, pueden haber influido en los resultados obtenidos.
Además, las herramientas de evaluación han sido elaboradas por consenso de un grupo de profesores, estando pendiente de un estudio de validez y fiabilidad.
Por último, en la mejora continua de la calidad es
básico incorporar a todos los actores.
El análisis de los diarios reflexivos incluidos en el portfolio que realizan los estudiantes podría ayudarnos a detectar otras posibles áreas de mejora en el proceso de enseñanzaaprendizaje .
A pesar de estas limitaciones, los resultados obtenidos son útiles ya que permiten iniciar el desarrollo de estrategias de mejora del proceso de enseñanza-aprendizaje.
Conclusión
El análisis de las herramientas de evaluación utilizadas en la materia Cuidados de Enfermería en Procesos Asistenciales de 2º curso del grado en enfermería de la Universitat Jaume I ha permitido detectar áreas de mejora en el proceso de enseñanzaaprendizaje.
De este modo, se plantea la necesidad de valorar la aplicación del aprendizaje cooperativo o el aprendizaje basado en problemas a la hora de impartir la metodología enfermera.
Por otra parte, parece adecuado revisar la estrategia de implantación de aprendizaje de la PBE y fomentar la implicación de la ER en la utilización del sistema de registro electrónico como herramienta de aprendizaje y evaluación.
Del mismo modo, la colaboración entre profesorado y ER durante las prácticas clínicas tuteladas es fundamental pero necesita ser fomentada.
El reto para la educación en enfermería consiste en utilizar los mejores resultados de la investigación clínica y pedagógica como base en la docencia para asegurar tanto la calidad del proceso enseñanza-aprendizaje como la calidad de los cuidados que prestarán los futuros profesionales.
En el grado en Enfermería de la Universidad Jaume I se espera que asegurando la calidad de la docencia se puedan aportar mejoras a la calidad asistencial.
Metodología
Introducción Este estudio sustentado por el referencial teórico metodológico del análisis institucional en la línea esquizoanalítica objetivó cartografiar los movimientos y efectos desencadenados en la región del Departamento Regional de Salud de Araraquara DRSIII, Sao Paulo, Brasil, a partir del Curso de Facilitadores de Educación Permanente en Salud EPS del Ministerio de la Salud MS y Escuela Nacional de Salud Pública ENSP.
La EPS instituida como Política Nacional por el MS propone que a través del análisis colectivo de los procesos de trabajo, sus actores puedan responsabilizarse mutuamente por la producción de autonomía y de cuidados en la perspectiva de la integralidad de la asistencia.
Basada en el aprendizaje significativo la EPS también propone que este análisis sea desarrollado en la interlocución, en ruedas de conversaciones sobre los problemas y dificultades experimentados en lo cotidiano de la producción del cuidado, de la gestión, de la formación de los trabajadores para el SUS y de la participación y controles sociales.
La EPS opera en la micropolítica del proceso de trabajo, y en ese sentido, envuelve el nivel molar macro y molecular micro no como opositores, pero como expresión de lo cotidiano de políticas, economías, deseos y formas de andar en la vida.
Para difundir e iniciar ruedas de EPS en todo Brasil, el MS inició diversas estrategias, dentro de ellas la formación de facilitadores de EPS.
Se deseaba, de esa forma, incentivar a trabajadores, administradores, profesores, estudiantes y usuarios de la salud a ejercer el papel de aquel que facilita y coordina diálogos y reflexiones sobre el trabajo en las ruedas generando incomodidades y re-invenciones de colectivos en la dirección de los principios del Sistema Único de Salud SUS.
El Curso de Formación de Facilitadores de EPS introdujo un dispositivo  las ruedas de EPS, arreglo capaz de producir una forma nueva e inédita de trabajar en salud, pero que también podría ser capturado por los movimientos instituidos.
Así, el presente estudio pretende mapear las líneas de una red compleja de muchas entradas y flujos que componen los movimientos y efectos producidos por el referido curso.
El esquizoanálisis denomina ese proceso de cartografía.
No se trata de estudio evaluativo, pero de identificar los movimientos producidos: los sentidos y no-sentidos construidos por los sujetos y no sobre ellos.
La Educación Permanente en Salud es un importante componente del actual escenario de las políticas de salud y educación, por lo tanto, las producciones analizadas y relatadas en el país contribuyen para el fortalecimiento de la implementación del SUS y de las políticas de formación en el campo de la salud.
La presente investigación presenta contribuciones en ese sentido.
La cartografía es el método del esquizoanálisis que consiste en la atención a los afectos, afecciones y resonancias que se distribuyen en múltiples planos y superficies que componen un paisaje, la realidad.
En este estudio el paisaje es psicosocial, es movimiento de múltiples que ya son o pueden venir a ser.
El cartógrafo entra en el paisaje psicosocial con su cuerpo vibrátil: afecta y es afectado, buscando sentidos y aquello que deja de tener sentido.
La Cartografía, cartógrafo y paisaje se expresan por hibridar, mezclar, separar, multiplicar.
Ella abre caminos para una historia que se teje en los encuentros/desencuentros de producción de subjetividades.
El registro escrito captura y materializa lo que en la naturaleza está en movimiento, por eso es provisorio, y esconde n otras posibles formas.
Los grupos también hacen ver y hablar, son dispositivos en acción.
En ellos las cartógrafas y trabajadores de salud produjeron una crónica, una historia tejida a través del afectar y ser afectado, del hablar y del callar, del venir-a-ser y del siendo.
La contextura de esa cartografía se hace en encuentros grupales, según el referencial de los grupos operativos, en un trayecto de construcción de la investigación, desde las definiciones de los grupos, de los sujetos y del campo.
Los grupos son composiciones singulares en que se expresan contraposiciones, dilemas, conflictos, siendo para algunos analistas institucionales un campo de análisis e intervención.
Los hombres son gregarios por naturaleza, viven en grupos para satisfacer necesidades, constituidas socialmente e históricamente y que son el motor de todo contacto, vínculo y aprendizaje.
El sujeto es emergente de sistema vincular, de las contradicciones y del inter-juego entre necesidad/satisfacción, sujeto/contexto.
El grupo operativo es "un conjunto de personas ligadas entre sí por su mutua representación interna y que se proponen a realizar, explícita o implícitamente, una tarea que constituye su finalidad, interactuando a través de complejos mecanismos de asunción y adjudicación de papeles".
Los grupos poseen dos organizadores fundamentales: la tarea y los vínculos.
La tarea es compuesta tanto por las acciones para el alcance de los objetivos del grupo y, también, por la pretarea, momento en que el grupo pasa por "dificultades" para alcanzarla.
Las ansiedades y miedos de la pérdida y del ataque, que son características de la pretarea, pueden paralizar un grupo y desviarlo provisoriamente de su tarea.
El miedo de la pérdida está relacionado a perder individualidad, conocimientos y poder.
Los movimientos de tarea y pretarea son posibles a partir de los vínculos que se dirigen a finalidades, van posibilitando que los envueltos a introducirse en como actores, sujetos de su praxis, permitiendo el surgimiento de nuevos modos de subjetivación.
En ese proceso de producción de subjetividades, el grupo y sus integrantes producen narrativas y acontecimientos, se van constituyendo, planificando estrategias para transformación y creando proyectos.
El escenario, la definición de los sujetos de la investigación y la recolección de datos
Para seleccionar el escenario de la investigación se realizó un mapeo de las experiencias de EPS e identificación de informantes clave tutores del Curso de Facilitadores de EPS y profesionales envueltos en las diferentes regiones del país.
Fueron definidos escenarios en los diferentes Estados, siendo dos en el estado de Sao Paulo la Gran Sao Paulo y el interior: la región del DRSIII de Araraquara.
Esta región se localiza en la Macroregión Noreste del estado de Sao Paulo, engloba 26 municipios y una población de 929.068 habitantes, en 2007.
El DRSIII es integrante del Polo Noreste Paulista de EPS y contó con veinte cupos en el 1° Curso de Formación de Facilitadores de EPS, siendo el 65% término el curso.
El proyecto fue presentado en reunión específica a los posibles participantes, en que se discutió sus objetivos y la posibilidad de realizar colectivamente el análisis del proceso que experimentaron, habiendo la anuencia de los mismos para la participación en la investigación.
Después del estabelecimiento de la región a ser estudiada, las definiciones referentes a la investigación como sujetos participantes, local y duración, número de encuentros y experiencias a ser analizadas siguieron los conceptos de la Educación Permanente en Salud privilegiando el pacto y la decisión colectiva.
Esos aspectos también son coherentes con el aporte teórico metodológico de los grupos operativosespecialmente en lo que se refiere a la centralidad de la tarea y construcción de vínculos como principales organizadores de los grupos.
En esta investigación contamos con la participación de diez sujetos: seis facilitadores de EPS un odontólogo, dos fonoaudiólogas y tres enfermeras, un tutor del curso dentista, y tres personas que actuaban en la EPS en el DRSIII una asistente social y dos psicólogas.
Esas tres personas fueron convidadas e indicadas por los propios facilitadores y por el tutor por destacarse en la ejecución de acciones de EPS en la región y por haber estudiado el material didáctico del curso mismo no habiendo sido matriculadas oficialmente.
El número de encuentros, fechas, horario y participantes fueron definidos por el propio grupo en un primer encuentro; momento en que fueron definidas las experiencias que serían analizadas siguiendo el criterio de espontaneidad de colocar en la rueda la experiencia para análisis y la importancia de las mismas para los participantes.
Fueron realizados cinco grupos operativos de dos horas cada uno, entre abril y mayo de 2008.
La frecuencia promedio de los participantes en los grupos fue de nueve integrantes por encuentro, siendo que las ausencias fueron justificadas por asuntos de trabajo.
Los principios éticos orientadores de esa investigación atendieron la resolución 196/96 y fueron los siguientes: el anonimato de los sujetos, el compartir las interpretaciones e hipótesis acerca de las discusiones y del proceso grupal con los sujetos de la investigación, así como el cuidado en el trato con las divergencias y puntos muertos experimentados en el grupo.
La recolección de datos fue iniciada después de la aprobación por el Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo EERP/USP, bajo el protocolo 0748/2007, siendo que todos los participantes firmaron el término de consentimiento libre y esclarecido.
En el primer encuentro, después de la negociación del contrato grupal, se trabajó teniendo como cuestión disparadora las experiencias de EPS experimentadas a partir del curso de facilitadores.
Los demás encuentros fueron abiertos por la lectura de la crónica del encuentro anterior y guiados por la tarea de analizar colectivamente la experiencia acordada previamente.
La crónica como una narrativa del grupo, destacaba los principales asuntos abordados, los movimientos grupales de resistencia y de cambio, los emergentes, e indagaba al grupo sobre posibles interpretaciones.
Su contenido provenía principalmente de los registros realizados por un observador silente uno de los miembros del equipo de coordinación de los grupos operativos.
Eran anotados discursos, gestos, expresiones y silencios y después de las sesiones, el coordinador y observador se reunían para producir la crónica del encuentro.
Del punto de vista de la investigación la crónica tenía un sentido crítico y permitía revalidar el material empírico que estaba en producción en la investigación.
La coordinación del grupo se guió por el referencial pichoniano y el de la esquizoanálisis orientándose por la tarea de producir análisis colectivos de la vivencia del facilitador de EPS y de la producción de subjetividades.
Los encuentros grupales fueron grabados en sistemas digitales y transcritos.
El material empírico fue constituido de las transcripciones, crónicas de los encuentros y anotaciones de campo de las investigadoras.
Plano de la micropolítica de la EPS como un acto de producción
Resultados y Discusión
En el movimiento de exploración y construcción del campo de la investigación identificamos dos planos de análisis, concomitantes, inmanentes entre sí: el plano de la micropolítica de la EPS como acto en producción y el plano de la organización en que se evidencia autonomía y control en el embate con la gestión.
Esos planos fueron identificados por la lectura del material empírico y agrupados según la constitución de campos de tensión en las organizaciones, definidos en el referencial del análisis institucional.
Plano de la micropolítica de la EPS como un acto de producción
En ese plano, se expresaron los movimientos grupales y sus derivaciones de afectos y afecciones producidos en los reencuentros de los facilitadores y tutor con las cartógrafas.
Un primer analizador que se configuró fue una duda: ¿Quién estaría incluido en el grupo como sujeto de la investigación?
La pregunta surgió del interés de una docente de una universidad local en participar, expresado por uno de los facilitadores.
El grupo resolvió y explicitó racionalmente que esta persona no debería ser incluida en el grupo de investigación.
Pero, quedó implícita la discusión sobre quien podría ejercer la EPS, o sea, solamente aquellos a quien el curso tornó aptos: ¿Los especialistas en EPS?
La discusión accionó una paradoja entre los conocimientos y no conocimientos, expresado en las declaraciones de una de las facilitadoras, como porta voz del recelo de participar y de la auto exposición: No se si debo participar o si voy a contribuir, ya que no tengo grandes experiencias a exponer [...] Grupo 1.
Así, se expresó una contradicción en el ejercicio del papel del facilitador de EPS.
De un lado, el de mediar los procesos de análisis de colectivos, un lugar de pasaje, que no dispone de recetas y respuestas, que objetiva el tornarse dispensable, estimulando la autonomía de las personas, o sea, la de los demás trabajadores, usuarios, administradores.
De otro lado, el lugar del especialista que define lo que debe ser hecho y como se debe realizar alguna cosa, forma instituida y predominante en los procesos educativos.
Sin embargo, difícilmente se rompe con ese lugar instituido de saber y poder que estimula la dependencia, pero que potencialmente podría haber sido interrogado por la vivencia del curso.
En el relato de los participantes sobre sus experiencias de coordinación en las ruedas se explicitó el deseo de una identidad: la de facilitador de EPS.
La identidad es vanidosa: exige el nombre, el reconocimiento, el cargo, la diferencia excluyente.
En la secuencia de los encuentros, el papel del facilitador de EPS fue repensado por la posibilidad de captura de ese dispositivo por su institucionalización.
La EPS se presentó en ese colectivo de muchas formas y con muchas indagaciones: ¿Hacer EPS es - o no es - realizar cursos previamente estructurados?; ¿Hacer EPS es hacer ruedas con profesionales de una misma categoría o con varias?; ¿Hacer EPS es promover eventos u oponerse a eso?
Del punto de vista conceptual la EPS no se resume a la realización de eventos y cursos puntuales, previamente estructurados y destinado a categorías profesionales específicas.
Con la realización del curso de facilitadores esas definiciones deberían haber sido resignificadas pero estaban presentes en las discusiones del grupo y fueron ampliamente discutidas y reconstruidas a través de la dialéctica tarea-pretarea.
Son definiciones que se aproximan de la perspectiva teórica de la EPS y que el grupo construyó: es red de conversación en ruedas colectivos - colocar personas para conversar; es aprender con lo simple y con el otro, lo que exige desapego a lo que se tiene; es hacer reuniones de equipo; hacer EPS es asumir posiciones democráticas, dar voz a aquellos que raramente pueden hablar y ser escuchados; EPS es pactar, una pedagogía de hacer pactos; EPS es proceso de promover crecimiento; EPS es forma de cuidar del equipo.
Son algunos ejemplos: [...] la problematización, y aquello que es significativo [...] pienso que yo puedo conseguir a partir de esa negociación, que es la propia pedagogía de EP" [...] Grupo 3.
La dinámica grupal permitió la expresión y la revisión de esas concepciones de EPS y del facilitador en acción.
En el movimiento de pretarea, que revela la dificultad o tensión del grupo, las discusiones que surgieron en el movimiento grupal se polarizaron: o una cosa o la otra.
En los momentos de tarea hubo intercambio y aprendizaje, con la inclusión de una idea y otra y otra.
Como efectos del curso, el análisis grupal identificó la divulgación de la EPS, la apropiación de conceptos, la multiplicidad de ellos, y también, el disparar ruedas en servicios de salud, aspecto que será explorado en el plano de las organizaciones.
En grupo, los participantes pudieron revisitar las prácticas de EPS y visualizar la diferencia entre ellas y, también se encontraron con las varias condiciones para ejecutar las tareas del curso de facilitadores y las ruedas de EPS.
Los participantes expresaron tensiones en la producción de los actos de EPS cuando nominaron que algunos quedaron designados exclusivamente para el trabajo de EPS como, por ejemplo, el tutor del curso en cuanto para otros la EPS representó una carga extra de trabajo, algo que deberían realizar además de las atribuciones habituales.
El tutor del curso de facilitadores de EPS desempeñaba el papel de acompañar el proceso pedagógico tanto en los momentos presenciales como en las actividades de educación a distancia junto a las instancias oficiales.
Podemos decir que ejercía la facilitación del proceso de aprendizaje.
En la región de Araraquara, el tutor pudo dedicarse integralmente a esa atribución lo que fue una excepción, una situación no común en el país y puede haber influido en los movimientos identificados.
A pesar de las diferencias operacionales, algunos reconocían la EPS como otra forma de trabajar. [...]
Es de esforzarse, de tener que leer, de tener que estudiar, pienso que hay mucha gente que no se lo permite, no voy a poder, me va a dar trabajo, tengo una serie de actividades para hacer en el municipio, porque trabajamos con el municipio, asistencia y en la EP Grupo 4.
El grupo no discutió directamente la evaluación de los resultados de sus actos de EPS, pero esa perspectiva quedó como implícita grupal y en la materialización de la convocación de algunos, y no de otros para ocupación de cargos en el DRS relacionados a la EPS.
Este destaque del plano de la micropolítica del acto de producción de la EPS expresa su inmanencia junto al plano de la organización y de la política.
El modo como ese aspecto se manifestó en el movimiento del grupo aparece por la ausencia de explicitación: las experiencias de ambas facilitadoras no fueron colocadas en análisis en aquel aquí/ahora del conjunto de los encuentros grupales a pesar de que hubiese sido inicialmente pactado.
Al recordar los movimientos experimentados en las ruedas que coordinaron, de las resistencias de los trabajadores, pudieron hablar de sus propias, viviéndolas en aquel momento y construyendo nuevos significados. [...] de resistencia pienso [...] porque cuando el proceso se inicia, las personas no creen mucho, después de un cierto tiempo, ve que la cosa comienza a construir, generar alguna cosa, [...] pienso que eso colocaba un poco la cuestión de conflicto tipo jerarquía de poder, de organización, la tendencia es quedar una organización muy vertical, cuando usted se propone esas ruedas, usted trata de que se vuelva horizontal Grupo 3.
Señalaron que la resistencia tiene muchas caras: la participación para hacer oposición; el apoyo del administrador sin que tenga idea de lo que es la EPS y conflictos explicitados.
Con decisiones autoritarias, los administradores desautorizaban el colectivo y, peor, minaban la posibilidad de cambio.
Nuevamente, los planos de la micropolítica de la producción de los actos de EPS, de la organización y de la política muestran interfaces que no se separan.
El lidiar con grupos y colectivos posibilitó aprendizajes sobre el manejo con las ruedas, otro de los efectos del curso: las ruedas de EPS requieren un aprendizaje de la acción en acto. [...] usted va para el grupo con un conocimiento, pero tiene una experiencia diferente allá, trabaja con la necesidad del grupo Grupo 4.
Los participantes reflexionan que en el inicio, las ruedas eran marcadas por lamentaciones y dificultades, y las personas hablaban mucho de las cosas que no daban resultado, movimiento este, que podría estar asociado a la resistencia al cambio.
El miedo de ser atacado por no saber, por no tener las respuestas preparadas, por perder el lugar que conquistó  el de facilitador de EPS  el miedo de perder la admiración de los compañeros de trabajo movió el grupo para posiciones defensivas.
Comúnmente, esas defesas llevan a los integrantes a depositar fuera de sí la angustia proveniente de los procesos grupales, quedando los administradores, los jefes, los gobiernos como responsables por lo que no da resultado, como veremos en el plano de las organizaciones.
Emergió como aprendizaje la necesaria espera activa para que las personas en posiciones de menor reconocimiento y prestigio expresen sus ideas y anhelos.
Integrantes sin nivel universitario no se colocan: es preciso tiempo: pueden traer grandes contribuciones: quien coordina tiene que tener una forma para que esas personas se expresen Grupo 3.
La jerarquía habitual de los equipos, en que hablan primero los de nivel universitario, pautada por la división técnica y social del trabajo, deja de hacer sentido, creando otros arreglos donde todos pueden expresarse.
La ansiedad circulante depositada en el coordinador es otro aspecto del proceso grupal presente también en las ruedas de EPS.
Lidiar con esa deposición, sin la omnipotencia de responder a las demandas del grupo, pero pensando conjuntamente y facilitando diálogos, requiere el aprendizaje a partir de la vivencia.
Cuentan que vivieron esa dificultad lo que accionó un "querer poder": Usted consigue provocar algunas cosas, declaraciones explicaciones, levantar problemas, pero en la hora amarrar todo, de entrelazar, y objetivar alguna cosa concreta, pienso que es difícil [...]
El coordinador, tomando para sí la responsabilidad del proceso, de los aciertos y desaciertos estará reproduciendo el modo instituido de funcionamiento de las instituciones: solamente algunos saben para donde se debe ir, lo que no permite lo inédito, la construcción colectiva, la creación.
Así la responsabilidad por el proceso queda de verdad pesada.
Pero fue un fardo pesado, y la responsabilidad era grande, muy grande Grupo 1.
Para ese colectivo, en aquel momento, la corresponsabilidad - que es uno de los objetivos de la EPS  todavía necesitaba ser repensada: [...] no sé si fue falla mía también de haber pactado, de haber traído alguna cosa [...] dentro de todo ese proceso, tratamos de hacer, pero ... tuvo momento que sentí falta de una claridad, de un objetivo [...] yo tenía responsabilidad, entre aspas de facilitar y conducir aquel personal, y usted acaba siendo como referencia, usted tiene que sacar ese personal del lugar y llevarlo para otro, y a veces yo me perdía en ese proceso Grupo 2.
Con seriedad en sus rostros, la exposición del no-saber expresada por uno de los integrantes fue acogida sinceramente por los otros, porque les hacía resonancia y afectaba a todos.
La exploración de ese plano de análisis muestra que otros instrumentos podrían auxiliar los facilitadores de EPS en la lidia con las ruedas, pero el curso no los ofertó siendo preciso crearlos y buscarlos.
Lidiar con la dinámica estructuración-desestructuración sería un instrumento, comprender que claridad y seguridad pueden coexistir con dudas e inseguridades: un inter-juego permanente.
La pausa y el movimiento como posibles y necesarios.
Los participantes nombraron los siguientes indicadores para la EPS que estaba dando resultado: la producción de escuchar, la devolución del "brillo", la participación de los médicos en las ruedas y la "devolución" del hablar a los agentes del trabajo, que habitualmente poco se expresan en las discusiones.
Revisitaron los frutos de la rueda como cambios positivos e irreversibles, que nadie retira.
Hay también aquí otra contradicción con relación a la EPS, es la que se refiere a una voluntad de permanencia, de estabilidad del "bien".
Un querer dejar marcas positivas de su trabajo como facilitador y producir cambios irreversibles que secuestran y niegan el movimiento procesual del trabajo en salud, de la EPS.
El imaginario de un modo/lugar "correcto" los conducía a los caminos de la ilusión de control.
Se dibujan en el plano la dificultad de soportar lo dudoso.
En la finalización de un encuentro contaron sobre un dibujo animado: [...] mi hijo asiste el dibujo de Bob Esponja [...] él va a una fiesta, él llega con un papel ya determinado y coloca, de las nueve las diez yo converso con Patric, de las diez las once yo quedo ... entonces la persona llega, y él ya habla oh, yo tengo que conversar de las nueve a las diez con fulano ... ahí llega una hora que él queda del lado de fuera de la fiesta y dice ah!! Y sucede esa cosa espontánea, y él queda desesperado, yo estoy perdiendo el control, ¿y ahora? Ahí termina la fiesta, las personas salen, y dicen ah, esa fue la mejor fiesta, que yo ya fui en mi vida ... risas [...] pienso que tenemos eso, tenemos que tener el control, y a veces no deja que suceda Grupo 4.
La espontaneidad como buen camino, la ciencia de que no hay el control completo de las situaciones, fueron significaciones de aquel colectivo en su aquí/ahora y que combina con los presupuestos de la EPS.
Otro aprendizaje ya citado es la de la posibilidad de cambio y de liberaciones en esos procesos de discusión, a pesar de que en otros momentos hubieron referencias a personas y situaciones como si estas no cambiasen: no hablé: no cambia Grupo 1.
En movimiento de revisión asociaron el cambio al escuchar, vínculos y conversaciones: en el primer movimiento de EP conseguimos construir, el vínculo entre las personas. [...] conversar, aprender a conversar con el otro, aprender a mirar, aprender a escuchar [...]. Y eso tuvo algunos efectos, hubo profesionales que cambiaron su práctica, conseguimos evaluar que hubo cambio de prácticas, que hubo cambio de escuchar, de acogimiento, [...] y nosotros llamamos para rueda vio, usuarios que tienen una cierta inserción en la comunidad, [...] una inclusive era parte del consejo Municipal de Salud [...] ella comenzó a participar, otra señora también Grupo 3.
Conocer mejor, conversar, mirar son actitudes que producen efectos en los modos de lidiar de los trabajadores de salud.
Las ruedas de EPS pueden ser un lugar/modo de cuidar de esos cuidadores.
En el escuchar atento y miradas para sus dichos y no-dichos, los participantes también se sintieron cuidados por las cartógrafas.
En el penúltimo encuentro de la investigación, ese colectivo constató que el curso de facilitadores de EPS debería haber tenido más tiempo para apropiación conceptual y espacios para discutir lo que no entendían: Yo pienso eso fundamental porque era necesario que eso continuase formalmente organizado como grupo, [...] un colegiado que se reuniese frecuentemente para estar discutiendo esas cuestiones, durante un tiempo [...]
Grupo 3. En un movimiento de tarea y intercambio intenso, el grupo construyó reflexiones importantes: en procesos de EPS no hay como contar con una receta preparada, y eso puede angustiar, pero Es preciso aguantar el no saber, el proceso ... Aguantar eso  ese tiempo de espera ... Grupo 4, que gesta lo inédito, lo nuevo indecible, el tiempo que guarda la potencia del venir-a-ser.
En ese devenir hay posibilidades de producción de subjetividades singulares, de otros modos de expresión.
Refieren que después el proceso experimentado no son más los mismos: Yo pienso que el proceso de la EP, es un proceso que promueve incomodidad [...] va a discutir un poco más de dificultades, entonces yo pienso que es eso que hace crecer, es la incomodidad que hace con que nos transformemos, entendemos eso, entonces yo pienso que eso también es una gran belleza del proceso, estamos acostumbrados a tener una línea, a tener una conducta, tener una manera de producción de hacer las cosas, donde no estamos acostumbrados a lidiar con frustraciones, con desacuerdos, las incomodidades Grupo 2.
En el plano de la micropolítica, el espacio de los grupos operativos posibilitó explorar la producción de la EPS como acto, como trabajo vivo.
Ese proceso posibilitó el surgimiento de diferencias de conceptos, acciones, condiciones para el ejercicio de facilitador, entre otras.
La manifestación de esas diferencias osciló en movimientos algunas veces por la exclusión y separación de los sujetos y de los afectos, otras veces por la inclusión y por el amparo.
Se experimentó un reexamen para sí desde el otro y un reexamen para el otro, posibilitando la producción de un "entre" que construyó aprendizaje significativo.
Punto de vista de la organización: autonomía y control en el embate con la gestión
En ese enfoque operan diferentes actores a partir de sus capacidades de gobierno y de su inserción en el proceso de gestión.
La cartografía nos permitió identificar como esa disputa en el día a día, entre normas y reglas instituidas, autonomía y el control se tensionan.
En la realización de las actividades de EPS, los facilitadores mencionaron una serie de dificultades, desde las operacionales como la realización de actividades con los trabajadores durante la jornada de trabajo así como la desautorización de las ruedas y decisiones colectivas.
¡Para que ...!
La captura de los movimientos instituyentes desencadenados por la EPS se caracterizaron por la exclusión del facilitador de los colectivos, alejándolos de la gestión de las ruedas y produciendo el no cumplir con los acuerdos establecidos.
La expresión de uno de los encuentros fue entregar el pescado Grupo 2 vendido.
En el papel de vendedores de "un pescado", los facilitadores pactaban la democratización del trabajo, pero no podían "entregarlo", pues eso estaba a cargo de la gestión.
Así los facilitadores que estaban "mostrando la cara" se sentían desautorizados y con gobernabilidad restricta en ese proceso de cambios.
En algunos servicios de salud las ruedas de EPS permanecieron como efecto en el colectivo: el movimiento allá acabó continuando sin nosotras [...] uno de los enfermeros se entusiasmó, se fue profundizando y continuó a hacer las ruedas, y por la noticia que yo sé, continúa a hacer las ruedas allá Grupo 2.
Fue también emergente en la discusión un imaginario de "asalto" a la gestión, a poderes/conocimientos, amenazando actores en cargos de dirección en los municipios: En el primer día después del taller, fue tranquilo, pero en el otro ... percibió un telefonema en que hablaban de ella facilitadora y tomó la iniciativa de pedir que la comunicación fuese hecha directamente a ella.
La asesoría del alcalde y más un compañero la interrogaban: ¿lo que yo había hecho?
¿Qué yo pensaba que estaba haciendo?
Y aclaran de manera contundente que quien hace política aquí es el alcalde.
Pero ella no se abatió proponiendo que ellos revisen sus conceptos sobre política ... que yo sólo estaba mejorando la gestión, autorizada por ustedes, o por quien estaba ahí. Crónica del Grupo 5.
Otros aspectos relacionados a la tensión entre autonomía y tutela publicitados por el desarrollo de acciones de EPS fueron las condiciones de trabajo y el modo como los trabajadores enfrentaron los problemas con que se encontraron, envolviendo mismo asuntos de la vida personal: [...] comencé reconociendo cual era la realidad en que yo iba a trabajar [...] un alcohólico consumado, una persona que tenía una situación emocional, sentimental mal resuelta, [...] ¡ah! y en ese período que yo trabajé allá coincidencia o no, la asistente social descubrió que el marido tenía un hijo con una otra persona, entonces lo emocional de esa unidad [...] era la realidad que yo tenía para trabajar Grupo 3.
En las discusiones de esa experiencia el grupo puede problematizar la sutil línea entre tutela y cuidado, y sobre las dificultades del papel de facilitador capaz de cuidar sin producir dependencia y sin perder el enfoque en el cuidado a los usuarios de los servicios de salud.
También en el plano de la organización, es necesario contextualizar la histórica disputa de poderes de las Secretarías de Estado, por medio de sus técnicos y de sus DRS con los niveles locales, para retomar aquí la tensión presentada en el plano de la micropolítica cuando discutimos el nombramiento de algunos facilitadores para cargos en el DRS.
Con el proceso de municipalización hubo, inicialmente, una barrera en la función de estos espacios regionales como preponderantes técnicamente sobre los administradores municipales.
El formato que la política de EPS asumió, con la Portería 1996/2006, se muestra con otros papeles y poderes en esas instancias regionales estatales.
En las discusiones grupales había trabajadores de las sedes municipales y estatales y de unidades municipales de salud, y esa tensión atravesaba implícitamente el análisis colectivo de las vivencias y el propio proceso grupal, pero el grupo no puede reconocer la disputa en juego como interviniente en el grupo.
Consideraciones finales - EPS en permanente construcción
Presentamos dos planos de análisis que son inmanentes e interdependientes.
En ellos fueron identificados contradicciones entre la propuesta de EPS y la vivencia de los facilitadores entre las cuales destacamos: la dificultad de democratización de los espacios de trabajo; la construcción de la corresponsabilidad, la dificultad de avanzar en las prácticas educativas conocidas de producción de cursos predeterminados para categorías específicas; el deseo de permanencia, de control de los procesos, de ocupación de cargos, entre otros.
En el plano de la micropolítica destacamos la materialización de los conceptos sobre Educación Permanente en Salud, las diferencias de experiencias y expectativas.
Como efecto del curso, destacamos la divulgación y las diferentes formas de institucionalización de la EPS: los tradicionales cursos para trabajadores de la salud con nueva denominación y también la conquista de espacios de reunión de los equipos.
La EPS se mostró como dispositivo capaz de generar incomodidades al revelarse como una de las principales formas de captura y contradicción a la reproducción de cursos y reuniones de equipo en la lógica de los que saben y de los que no-saben y la expectativa del reconocimiento a partir del curso como experto.
En el plano de la organización, destacamos la tensión entre autonomía y control, autonomía y tutela.
Un efecto de barrera en los movimientos desencadenados por la EPS fue la desautorización de los colectivos por los propios administradores, la exclusión y poca instrumentalización de los facilitadores en producir estrategias de negociación en las disputas de proyectos.
Se reveló que los administradores no tenían la dimensión clara de la potencia de la EPS y sus implicaciones.
El rico proceso de colocarse en análisis que fue desencadenado por el curso y por la práctica de los facilitadores de EPS y revisitado en los grupos de la investigación, fue también productor de buenos encuentros pudiendo haber creado nuevos sentidos y significados para las prácticas de formación y de salud.
Introducción
En Brasil, los Servicios Hospitalarios de Emergencia SHE se caracterizan por largas filas de espera, demanda excesiva, e intensa presión en relación a nuevas consultas.
Los usuarios de estos servicios, así como sus acompañantes incluyendo también los trabajadores que laboran en estos centros abogan por la humanización de la atención por medio de una comunicación eficaz, la adecuación del número y calidad de los profesionales de la salud y la mejoría de las estructuras físicas.
Con el fin de mejorar la calidad de la atención en el Sistema Único de Salud SUS, el Ministerio de Salud MS de Brasil instauró la Política Nacional de Humanización de la Atención y Gestión del SUS HumanizaSUS. Ésta incluye la denominada Acogida con Clasificación del Riesgo ACCR, que consiste en una directriz e instrumento de injerencia en las gestiones laborales de los SHE.
En este sentido, la componente de acogida implica la escucha empática y el balance entre las necesidades de los usuarios y la capacidad de cada servicio de responder a la demanda correspondiente, objetivando una mejor calidad de la atención y asunción de la responsabilidad por la ejecución de transferencias seguras a otros servicios.
El componente de clasificación de riesgo implica la agilización de la atención mediante la aplicación de un protocolo diseñado para determinar el grado de necesidad del usuario según la complejidad del caso, en vez de determinar la secuencia de la atención meramente según el orden de llegada.
Varios protocolos de aplicación de la directriz ACCR han sido diseñados, validados e implementados a nivel internacional. Dichos protocolos definen los niveles de clasificación de la gravedad de los casos - escala de priorización, los cuales son representados por colores predefinidos.
De acuerdo con la propuesta de HumanizaSUS, durante la Consulta de Enfermería, el enfermero clasifica los casos según el esquema predefinido de colores, a saber: rojo - emergencia, amarillo - urgencia, verde - menor urgencia y azul - no urgencia.
Tomando en cuenta la posible ocurrencia de sesgo de aplicabilidad en el caso de protocolos e instrumentos internacionales y/o desarrollados en contextos diferentes, así como el elevado costo de su adquisición, es recomendable que cada institución elabore sus propios protocolos con la contribución colectiva de los sujetos que participan en el proceso de trabajo, de que se satisfagan las necesidades locales.
Aunque varios protocolos de aplicación de la directriz ACCR en los SHE brasileños han sido elaborados, faltan estudios que evalúen tanto su implantación como su impacto.
De hecho, evaluar la ACCR es imperativo cuando se busca mejorar la calidad y seguridad de la atención al usuario y las condiciones laborales de los equipos que se desempeñan en los SHE. El motivo de ello es que la aplicación de métodos evaluativos es imprescindible para el perfeccionamiento de las acciones emprendidas, pues viabilizan el análisis de las potencialidades y punto débiles de los aspectos relacionados con la estructura, procesos y resultados.
Aunque en Brasil el MS recomienda aplicar la directriz ACCR en los SHE desde 2004, por falta de estructura física adecuada y déficit cuantitativo y cualitativo de recursos humanos, entre otras dificultades, muchas instituciones aun utilizan el modelo tradicional, o sea, según la orden de llegada.
Ésta aparente falta de apego de los SHE a la directriz recomendada por el MS podría ser uno de los motivos que explican la escasez de publicaciones referentes a la implantación y/o evaluación de la directriz ACCR.
También se percibe una falta de instrumentos debidamente validados para este fin, lo que limita aun más el campo de acción de los investigadores interesados en esta temática.
Considerando la inexistencia de publicaciones sobre instrumentos de evaluación de la ACCR en las principales bases de datos y bibliotecas virtuales disponibles en línea Biblioteca Virtual en Salud - "BVS"; Biblioteca Digital Scientific Electronic Library Online - "Scielo"; Base de Datos de Enfermería - "BDENF"; Bases de Datos de la Literatura Latino-Americana y del Caribe en Ciencias de la Salud - "LILACS", en 2011 Belluci Jr. desarrollo un cuestionario basado en las dimensiones de evaluación en salud de Donabedian estructura, procesos y resultados. En un segundo momento, se propuso validar el contenido y apariencia del cuestionario, constatando concordancia satisfactoria entre los evaluadores e índice de fiabilidad mayor que 0,8 80% en las tres dimensiones mencionadas.
Considerando las lagunas existentes en el conocimiento actualmente disponible sobre la evaluación de la ACCR, este estudio se encuentra plenamente justificado, pues sus resultados podrán ser utilizados como base de acciones futuras tanto en el ámbito general del Servicio de Salud como en el específico de enfermería, objetivando la replanificación y monitoreo del proceso de atención en los SHE.
Para responder a ella, se estableció el siguiente objetivo: evaluar desde la perspectiva de los trabajadores la estructura, procesos y resultados de dos SHE pertenecientes a hospitales de enseñanza que adoptaron la directriz ACCR.
Estudio cuantitativo, descriptivo, exploratorio y prospectivo realizado en dos hospitales públicos de enseñanza del estado de Paraná, identificados como Hospital A y Hospital B. Los datos fueron recolectados entre agosto y noviembre de 2011, después de la aprobación del proyecto por el Comité de Ética en Investigación con Seres Humanos Comitê de Ética em Pesquisa Envolvendo Seres Humanos - COPEP de la Universidad Estadual de Maringá, nº 325/2011 y del Comité de Ética en Investigación Comitê de Ética em Pesquisa - CEP de la Universidad Estadual de Londrina, n. o 11550/2011.
Todos los sujetos firmaron el formulario de consentimiento informado.
El Hospital A es el centro de referencia para la atención de pacientes de alta complexidad en el Estado de Paraná, habiendo implantado la ACCR en julio de 2007. Como hospital tipo III, se integra al Sistema de Atención de Urgencias y Emergencias del Estado de Paraná, y está abierto las 24 horas del día.
El SHE de esta institución SHE-A posee 48 camas de internación breve, sin embargo, su flujo promedio es de 96 pacientes por día, correspondiendo a una media de 46.000/año.
El Hospital B es el centro de referencia para casos de trauma de alta complejidad y también está abierto las 24 horas del día.
Su SHE SHE-B posee 30 camas de internación breve, con un flujo promedio de 90 pacientes/día y 47.000 pacientes/año. Este SHE implantó la ACCR en diciembre de 2010.
Se realizó un muestreo aleatorio estratificado de distribución proporcional, de modo que los profesionales de ambos SHE fueron estratificados de acuerdo a su categoría profesional.
Los sujetos fueron sorteados a partir de una lista numerada que incluía los nombres de todos los empleados según su categoría profesional y en orden alfabético.
En el caso de los sujetos que no pudieron ser localizados después de tres intentos o que se negaron a participar, fue seleccionado el nombre inmediatamente siguiente en la lista y así sucesivamente hasta llegar al final de la lista o alcanzar el 60% de los profesionales en cada categoría.
Este porcentaje fue calculado previo a la recolección de los datos considerando un margen del 40% de pérdidas por negativa a participar 20% y ausentismo previsto e imprevisto 20% en ambos SHE.
Los criterios de inclusión fueron los siguientes: profesionales que se desempeñaban directamente en los SHE enfermería, medicina, recepción, seguridad, higiene hospitalaria y asistencia social y tres o más meses de antigüedad en el SHE.
Con base en el tipo de muestreo y los criterios descritos, la muestra fue compuesta por 216 profesionales, siendo 122 56,5% del SHE-A y 94 43,5% del SHE-B.
En la recolección de los datos fue utilizado el cuestionario "Instrumento para Evaluación de la ACCR", que contiene dos partes: la Parte I aborda datos sociodemográficos de los sujetos y la Parte II se subdivide en las tres dimensiones de la tríada de Donabedian para evaluaciones en salud, donde los ítems del 01 al 07 corresponden a la dimensión estructura, los ítems 08 al 14 a la dimensión procesos y los ítems 15 al 21 a la dimensión resultados.
Los ítems fueron respondidos en escalas tipo Likert de cinco puntos: estoy totalmente en desacuerdo, estoy en desacuerdo, no estoy en desacuerdo ni de acuerdo, estoy de acuerdo, estoy totalmente de acuerdo.
El puntaje mínimo de cada dimensión es 7 y el máximo 35, con una amplitud total de 28 puntos.
Los datos fueron clasificados utilizando la Tabla de Categorías y Puntajes propuesta en el documento "Instrumento de Evaluación para Centros y Puestos de Salud", descrita en la Figura 1, abajo.
Los datos fueron tabulados en planillas electrónicas del programa Microsoft Excel for Windows 7.0 y analizados utilizando estadística simple frecuencias y porcentajes y descriptiva variación mínima, máxima, media, mediana y desviación estándar-DE mediante el programa EpiInfo 3.5.3.
La distribución demográfica de los sujetos fue la siguiente: Hospital A - edad promedio de 41,4 años DE 10,7; mediana 40,0; mínima 22,0; máxima 67,0; 78 63,9% participantes eran del sexo femenino; 79 64,7% casados o en uniones estables; 24 19,7% solteros; 16 13,1% separados y tres 2,5 % viudos.
En lo referente al nivel de escolaridad, 71 58,2% habían completado la enseñanza secundaria y el promedio del tiempo de trabajo en el SHE institucional fue de 8,6 años DE 8,9; mediana 4,5; mínima 0,25; máxima 35.
Hospital B - edad promedio de 40,5 años DE 10,9; mediana 41,0; mínima 23,0; máxima 67,0, 60 63,8% participantes eran del sexo femenino; 55 59,8% casados o en uniones estables; 21 22,8% solteros; 15 16,3% separados; uno 1,1 % viudo, siendo que dos no respondieron esta ítem.
La mayoría había completado cursos de posgrado Lato Sensu y el promedio del tiempo de trabajo en el SHE institucional fue de 8,6 años DE 7,6; mediana 5,0; mínima 0,25; máxima 25.
Con base en el puntaje promedio en el cuestionario, todas las dimensiones de evaluación de la ACCR fueron clasificadas como precarias 17,5 a 26,1 puntos, como muestra la Figura 2.
La Tabla 3 describe el número absoluto y porcentual de sujetos que asignaron los diversos niveles de clasificación de los SHE según las tres dimensiones de Donabedian.
En el tratamiento de los datos referentes a la opinión emitida por los sujetos acerca de la ACCR según las dimensiones de Donabedian, las respuestas estoy totalmente en desacuerdo y estoy en desacuerdo fueron analizadas conjuntamente con las respuestas desacuerdo y las respuestas estoy de acuerdo y estoy totalmente de acuerdo, como acuerdo.
Las respuestas no estoy ni en desacuerdo ni de acuerdo no fueron incluidas ni en el análisis ni en la discusión porque no representaron el mayor porcentaje en ninguno de los ítems de evaluación.
Discusión
En lo referente al tamaño de la muestra, entre los empleados técnicos administrativos del plantel del SHE-A n=122 participaron en el estudio el 77% de los agentes de seguridad, operacionales y administrativos; el 100% de los asistentes sociales, el 79% de los auxiliares/técnicos de enfermería y el 64% de los enfermeros y el 52% de los médicos.
En relación al SHE-B n=94, participaron en el estudio el 34% de los agentes de seguridad, operacionales y administrativos, el 100% de los asistentes sociales, el 65% de los auxiliares/técnicos de enfermería, el 37% de los enfermeros y el 23% de los médicos.
Los motivos por los cuales algunas categorías no alcanzaron el porcentaje mínimo del 60% fueron negativa a participar >20% y ausencia vacaciones o licencia después de tres intentos.
A partir del análisis de los datos sociodemográficos de todos los participantes se observa que la mayoría 68,9% de los trabajadores del SHE-A pertenecía a alguna de las categorías de profesionales de enfermería, mientras que este grupo representaba el 38,3% de los trabajadores del SHE-B.
La edad promedio de la muestra fue de 40 a 41 años, siendo similar en ambas instituciones SHE-A - 41,4; SHE-B - 40,5.
Fue evidenciado el predominio del sexo femenino SHE-A - 63,9%; SHE-B - 63,8%, así como de participantes casados o en uniones estables SHE-A - 64,7%; SHE-B - 59,8%.
Aunque estos resultados coinciden con los reportados por estudios sobre el perfil de la profesión, llama la atención el hecho de que los médicos constituyesen la mayoría de los profesionales en el Hospital B, correspondiendo a 29 30,8% individuos.
De hecho, merece ser destacada la diferencia cuantitativa entre las categorías profesionales de los dos SHE estudiados, pues el número de médicos, incluyendo docentes, médicos de guardia y residentes fue mayor en el SHE-B 126 que en el SHE-A 27, el cual es considerablemente mayor en términos de estructura - aunque comparable en cuanto a su productividad.
Lo mismo aplica en el caso de los enfermeros, ya que 14 pertenecen al SHE-A y 27 al SHE B. Posiblemente esa mayor participación de médicos en SHE-B 30,8% refleja el mayor número de médicos en dicha institución y de este modo, puede haber influenciado los puntajes correspondientes Tabla 1.
En relación al nivel de escolaridad, 71 58,2% participantes del SHE-A habían completado la escuela preparatoria media superior, mientras que 40 42,6% participantes del SHE-B habían realizado cursos de posgrado.
Este hallazgo puede deberse a que la mayoría de los entrevistados del SHE-B estaba compuesta por médicos 29-30,8% y enfermeros 10-10,6%. En función de las demandas crecientemente exigentes del mercado de trabajo, es bastante común encontrar en la práctica cotidiana profesionales de nivel superior con especialización/capacitación adicional.
El análisis de la antigüedad de trabajo en el SHE indicó que el perfil de profesionales que participaron en la implantación de la ACCR en el SHE respectivo se caracterizaba por tener una experiencia significativa en esta área 8,6 años en promedio en ambos SHE.
Este hallazgo es importante, porque la corresponsabilidad, valoración de los sujetos, protagonismo y la participación colectiva son algunos de los valores que guían al HumaniSUS.
Los puntajes de las varias dimensiones evaluadas de la ACCR Tabla 2 y Tabla 3 correspondieron al nivel Precario en ambos SHE.
Sin embargo, algunas respuestas que expresaron tanto acuerdo como desacuerdo merecen ser comentadas en función del número absoluto y porcentual de respondientes en ambos SHE.
Dentro de los aspectos concordantes de la dimensión Estructura, los entrevistados del SHE A indicaron los ítems: ambiente acogedor y humano 60=49%, privacidad del usuario 58-47% y acogida del acompañante 67=55%. Estos mismos ítems y en la misma secuencia fueron también indicados por 53 57%, 42 45% y 67 71% profesionales del SHE-B, respectivamente.
En relación con la dimensión Procesos, los entrevistados del SHE-A manifestaron acuerdo con los siguientes ítems: promoción de la seguridad y confort del usuario 65=53%, acogida y clasificación de todos los pacientes 98=80%, conocimiento del protocolo ACCR por parte de los empleados 56=46% y capacitación en asistencia acogedora y resolutiva 53=43%.
Finalmente, en relación a la dimensión Resultados, los entrevistados del SHE-A manifestaron acuerdo en lo referente a la atención primaria - clasificación de riesgo realizadas por los enfermeros según la gravedad del caso 88=73% y consciencia del acompañante en cuanto al tiempo de espera 93=75%.
Los entrevistados del SHE-B manifestaron acuerdo en relación a los ítems: gravedad 74=79%, tiempo de espera 53=56% y humanización en todas las fases de la ACCR 43=46%.
Los porcentajes correspondientes a las expresiones de acuerdo permitieron inferir que en los dos SHE estudiados, la implantación de la ACCR resultó en la readecuación de la estructura física y del proceso de trabajo, promoviendo mayor humanización, capacitación de los equipos de trabajo y acceso a toda demanda tal como es requerido por las directrices incluidas en la propuesta de HumanizaSUS. Sin embargo, con base en el modelo referencial utilizado en este estudio, los porcentajes hallados en ambos SHE corresponden al nivel Precario 50 a 74,9% y por consiguiente, indican la necesidad de mayor inversión en estos aspectos.
A pesar de las constataciones favorables, no es posible determinar si la ampliación del acceso indujo mejorías en la calidad de la asistencia sin imponer una sobrecarga a los equipos de trabajo, lo que constituye un tópico que merece ser estudiado.
En cuanto a los ítems discordantes que contribuyeron a la clasificación del SHE como Precario, en relación con la Estructura, el SHE-A obtuvo el mayor número de desacuerdos en cuanto a la realización periódica de reuniones y sesiones de capacitación 50=41% y comunicación entre los miembros del equipo multidisciplinario profesional 74=61%. Entre los entrevistados del SHE-B se destacaron los ítems estructura física confortable 53=56% y señales para orientación del usuario 40=42%.
Es de destacar que, aunque anteriormente los resultados para el SHE-B habían indicado la presencia de un ambiente acogedor y humano que garantizaba la privacidad del usuario, esta estructura no se consideró cómoda o suficientemente adecuada para asegurar la movilidad del usuario entre diferentes entornos de una forma segura.
En relación a la dimensión Procesos, los entrevistados del SHE-A expresaron desacuerdo en cuanto al espacio de discusión cedido por la dirección 56=46% y a la reevaluación del diagrama de flujo de la ACCR por el equipo de trabajo 55=45%.
Éstos mismos ítems fueron indicados en el SHE-B por 44 47% y 48 51% de los entrevistados, respectivamente.
De este modo, puede inferirse que la estructura física debe ser readecuada, especialmente en el SHE-B. Sin embargo, llama la atención la existencia de problemas relacionados con la comunicación entre los miembros de los equipos de trabajo en ambos SHE, manifestados como falta de espacios democráticos de discusión, reflexión y problematización, que limitan las probabilidades de éxito de la ACCR.
La mayoría de los hospitales brasileños aplica el modelo funcional como sistema de gestión, caracterizado por estructuras verticales y formales, mientras que en la actualidad son necesarias formas más flexibles de gestión capaces de promover autonomía gerencial con descentralización organizacional, de modo que todos los trabajadores puedan participar en la toma de decisiones que afecten su trabajo.
Este abordaje resulta en mayor compromiso, participación y responsabilidad, los cuales son requisitos imprescindibles para el éxito de la directriz ACCR.
Este ítem también fue acentuado por los participantes del SHE-B 66=77%, que también manifestaron desacuerdo con la derivación de los casos de baja complejidad a la red básica 51=54% y con la receptividad de la dirección a dudas relacionadas con la ACCR 31-33%.
En cuanto a la priorización de los pacientes en estado grave, en contextos caracterizados por exceso de demanda y hacinamiento, donde pacientes hemodinámicamente inestables en condiciones de urgencia y emergencia se mezclan con casos de baja complejidad es difícil visualizar y priorizar la asistencia.
Para este fin, la directriz ACCR presupone la aplicación de un protocolo que determine la necesidad de atención y el potencial de agravamiento de cada caso.
En relación al tratamiento de usuarios con problemas de salud no urgentes, pero que consultan servicios de emergencia, la red básica de salud debería estar sistemáticamente preparada para atender esta demanda a fin de cumplir totalmente los objetivos de la directriz ACCR.
Para minimizar los problemas identificados, las políticas públicas deben dar apoyo adecuado a la práctica de referencia y contrarreferencia, pues el establecimiento de articulaciones sistematizadas entre los diversos servicios será capaz de garantizar la eficacia de las derivaciones, lo que es condición imperativa para el éxito de la ACCR.
En este sentido, debe tomarse en cuenta que las deficiencias del sistema de referencia y contrarreferencia no sólo sobrecargan los SHE, sino que también pueden resultar en una atención superficial y poco resolutiva de los pacientes clasificados como menos graves, lo que sin duda implica riesgos para la población.
Dentro de este mismo contexto, una antigua tradición considera a los SHE como alternativa frente a la faltas del servicio en las unidades de atención básica, que se caracteriza por demora en la obtención de turnos y falta de especialistas.
Con la certeza de que serán atendidos, los usuarios prefieren esperar largas horas, sobrecargando de este modo los SHE. En ambientes como el recién descrito, abarrotados, con sobrecarga de trabajo y estrés, las relaciones interpersonales se ven afectadas y el proceso de trabajo se vuelve arduo, inseguro y poco resolutivo.
Debe ser observado que en algunos ítems, las opiniones de los entrevistados no fueron homogéneas, a saber: reevaluación del usuario en espera de atención por parte del personal de enfermería del SHE-A acuerdo: 51=42%; desacuerdo: 48=39%, integración multidisciplinaria en el SHE-B acuerdo: 35=37%; desacuerdo: 33=36% y humanización en todas las fases de la ACCR en el SHE-A acuerdo: 47=39%; desacuerdo: 48=39%.
En relación a la reevaluación del usuario en espera de atención por parte del personal de enfermería del SHE-A, exceptuando el asistente social, algunos miembros de todas las demás profesiones de salud que participaron en el estudio manifestaron desacuerdo con este ítem.
Esta situación es preocupante porque indica la necesidad de estudios futuros sobre el desempeño del enfermero dentro del contexto de la ACCR.
De hecho, la reevaluación de los usuarios posterior a la acogida y clasificación es un elemento fundamental de la calidad y seguridad de la asistencia, pues el estado general del paciente puede deteriorarse después de la evaluación inicial o bien los síntomas y signos imperceptibles durante la etapa de Clasificación del Riesgo pueden presentar exacerbación ulterior.
A su vez, la integración multidisciplinaria de profesionales es reconocida como imprescindible para el éxito de la ACCR. Por este motivo, el MS recomienda la realización de talleres multidisciplinarios dedicados a la discusión y construcción de acciones y protocolos. Siendo así, el personal de administración del SHE-B debe intervenir a fin de resolver este problema.
Las reuniones de los miembros del equipo profesional multidisciplinario para la discusión y reformulación del ambiente y los procesos de trabajo, de modo a construir colectivamente sugerencias destinadas a optimizar la organización, representan en la actualidad un modelo democrático de gestión imprescindible.
La humanización de todas las fases de la ACCR es considerada como la esencia genuina de esta propuesta. Sin embargo, su implantación efectiva exige un esfuerzo significativo, pues puede ser favorecida por una escucha empática, además del suministro de informaciones claras, incluyendo el tiempo de espera, priorización de los pacientes en estado grave, apoyo emocional y seguridad de usuarios y acompañantes.
La ACCR fue idealizada como una herramienta efectiva y eficaz para mejorar la calidad de la atención en los SHE. Siendo los enfermeros una parte indispensable del equipo de salud y los ejecutores del protocolo de clasificación, puede inferirse que esta categoría profesional es la principal responsable por el buen funcionamiento del proceso.
De este modo y tomando en cuenta la formulación de acciones de valorización profesional que despierten en el trabajador un sentimiento de corresponsabilidad referente a los resultados de la atención prestada, el personal de enfermería que se desempeña en los SHE debe ser continuamente capacitado y valorizado.
Para que la ACCR sea exitosa como propuesta de cambio en los modelos de atención y gestión de las prácticas de salud urge una reflexión por parte de los protagonistas en este proceso administradores, profesionales y usuarios.
Es importante que se analice si en la práctica, esta directriz realmente viene cumpliendo un papel promotor de transformaciones en los procesos de trabajo y en la relación entre trabajadores y usuarioso si meramente se ha limitado a viabilizar la atención de la totalidad de la demanda espontánea, más bien como un servicio de atención inmediata centrado en síntomas y dolencias, sin asegurar una mejoría de la calidad, pero sí mayor productividad.
Aunque con particularidades específicas, los SHE analizados en el presente estudio convergen en cuanto a la necesidad de realizar mejorías referentes a la práctica de la directriz ACCR.
De este modo, los resultados aquí descritos pueden servir como base en la elaboración de estrategias por parte de la administración hospitalaria y otras categorías profesionales implicadas en hacer efectiva la directriz ACCR dentro del marco en el que ha sido propuesta.
Conclusión
En los SHE analizados, las dimensiones de Estructura, Procesos y Resultados formuladas por Donabedian fueron clasificadas como precarias.
El SHE-A implantó la ACCR hace cinco años, y el SHE-B hace dos; debido a que esta implantación es muy reciente en ambos servicios, esta aun no ha sido sujeta a reevaluación y readecuaciones.
Algunos resultados favorables fueran constatados en los SHE estudiados, como: ambiente acogedor y humano, privacidad, seguridad y confort del usuario, acogida del acompañante y acogida y clasificación de todos los pacientes. Sin embargo, también fueron identificados diversos problemas, especialmente en relación con el sistema de referencia y contratransferencia, priorización de la atención de pacientes en estado grave posterior a la Clasificación del Riesgo, comunicación entre los miembros del equipo profesional multidisciplinario y reevaluación de la propuesta en sentido global por parte del equipo de trabajo.
Como limitaciones de este estudio puede mencionarse el tamaño reducido de la muestra correspondiente a ciertas categorías profesionales debido a negativa a participar o imposibilidad de localizar a los sujetos después de tres intentos, especialmente en el caso de los médicos y de profesionales que no se perciben a sí mismos como miembros del equipo asignado a la ACCR, como por ejemplo, los vigilantes y porteros.
Sería recomendable que nuevos estudios fueren realizados con muestras más grandes y destinados a investigar la opinión de profesionales y usuarios de otros SHE brasileños que han implantado la ACCR. Como conclusión, con base en el marco de referencia seleccionado, los trabajadores de los SHE estudiados clasificaron la ACCR como Precaria.
Esto se debe a que a pesar de las iniciativas de ambos SHE para invertir en mejorías de su estructura y proceso de trabajo/atención, es mucho lo que aun debe ser realizado para mejorar las condiciones de confort, comunicación interpersonal, capacitación continua, reevaluación continua del protocolo y, no menos importante, la estructuración e integración de los hospitales con la red de atención primaria de la salud.
Introducción
La hipertensión arterial HA, enfermedad más frecuente en la población brasileña, no tiene en el país su prevalencia conocida.
La influencia de la HA bajo el desarrollo de las enfermedades cardiovasculares ECV exige el reconocimiento de su real distribución en los distintos estados brasileños, estimándose que la enfermedad afecta a cerca de 30 millones de brasileños.
La presión arterial PA es una variable lineal y continua que se asocia positivamente al riesgo cardiovascular, siendo que la relación entre muerte por enfermedad cerebrovascular y PA es también continua, creciente y significativa en niveles superiores a 115/75 mmHg para todos los grupos de edad.
Según las Directrices Brasileñas de Hipertensión Arterial, son hipertensos los adultos cuya presión arterial sistólica PAS alcanza valores iguales o superiores a 140 mmHg, y/o cuya presión arterial diastólica PAD sea igual o mayor que 90 mmHg, en dos o más ocasiones, en la ausencia de medicamento antihipertensivo.
Se clasificaron como PA normal registros inferiores a 130/85 mmHg, y PA óptima valores inferiores a 120/80 mmHg.
Se considera la hipertensión arterial un síndrome por estar frecuentemente asociado a un agregado de disturbios metabólicos, tales como obesidad, aumento de la resistencia a la insulina, diabetis melito y dislipidemias, entre otros.
La presencia de esos factores de riesgo y lesiones en órganos-objetivo, cuando presentes, es importante y se la debe tener en cuenta en la estratificación del riesgo individual, con la finalidad de un prognóstico y una decisión terapéutica.
Diversos estudios poblacionales evidenciaron la importancia del control de la hipertensión arterial para la reducción de la morbidad y la mortalidad cardiovascular.
El desarrollo de modernas tecnologías respecto a los medicamentos casi no contribuye a la mejora de las tasas de control de la enfermedad. Se estima que solo un tercio de la población hipertensa tenga su presión controlada.
En Brasil, son escasos los datos relativos a la real prevalencia de la HA, siendo también escasas las informaciones referentes al grado de tratamiento y control.
Se realizaron varios estudios de base poblacional en diversos estados brasileños en los últimos años, observándose prevalencias entre el 10,0% y el 42,0%, de acuerdo con la región, subgrupo poblacional y criterio diagnóstico utilizado.
Considerándose también la escasez de estudios de la prevalencia, del conocimiento y del control de la hipertensión en la Región Centro-Oeste, en especial en el estado de Mato Grosso, la obtención de esas informaciones serán útiles para la planificación de acciones preventivas, terapéuticas y asistenciales en esa región del país.
Existen evidencias que tales acciones, dirigidas a la HA, reducen la morbidad y la mortalidad asociadas a las ECV.
El presente estudio analizó e interpretó algunos aspectos epidemiológicos de la hipertensión arterial en Nobres, con el objetivo de determinar la prevalencia, las principales características asociadas y los niveles de conocimiento, tratamiento y control, en la población urbana de 18 a 90 años.
Estudio observacional, analítico, de delineamiento transversal, de base poblacional, con muestreo aleatorio, con reposición y en múltiples periodos.
Este estudio compone el "Proyecto Centro-Oeste de Hipertensión Arterial", desarrollado por la Universidad Federal de Mato Grosso Instituto de Salud Colectiva y Facultad de Ciencias Médicas, en cooperación con la Universidad Federal de Goiás Facultad de Medicina y Liga de Hipertensión Arterial.
El objetivo de este estudio cooperativo fue analizar la hipertensión arterial y factores asociados, en las ciudades de Cuiabá y Nobres Mato Grosso; Goiânia y Firminópolis Goiás.
A través de una encuesta estandarizada, aplicada en el domicilio, se recolectaron informaciones sociodemográficas y de hábitos de vida de adultos y ancianos 18 a 90 años, residentes en la región urbana del municipio de Nobres - MT, en el periodo de enero a marzo de 2006.
Se estimó el tamaño muestral en 1.003 individuos, seleccionados a través de un muestreo aleatorio de 12.269 habitantes, de 3.619 domicilios, respetándose la densidad poblacional de las diversas areas urbanas.
Se estimó la prevalencia de la hipertensión en la población adulta en un 20%, con nivel de confianza fijado en un 95% y error de delineamiento del 2,5%.
Este estudio contó con la colaboração de los equipos del Programa de Salud de la Familia PSF y de agentes comunitarios locales de salud, cuya cobertura alcanza el 100% del área urbana de Nobres.
Se realizó el sorteo de la muestra en cuatro etapas.
Las unidades muestrales de la primera etapa fueron los sectores censitarios de la zona urbana de Nobres - MT.
La segunda etapa comprendió muestreo por cuadras, la tercera por domicilios, y el cuarto el sorteo de un residente.
Preliminarmente, informaban a los individuos acerca de los objetivos y procedimientos de la investigación y, a continuación, los invitaban a participar voluntariamente del estudio.
Los que estaban de acuerdo firmaban un Formulario de Consentimiento Informado.
Caso el individuo sorteado no estuviera en el domicilio en el momento del sorteo, se agendaban nuevas visitas.
Tras tres tentativas sin éxito, o en caso de objeción, se procedía al sorteo de otro individuo en domicilio contiguo, identificado en el sentido horario.
Se excluyeron de la muestra inmuebles no residenciales escuelas, hospitales, cuartel, embarazadas, empleadas de hogar y los que se rehusaron a participar del estudio.
El coordinador de la investigación en Mato Grosso, la coordinadora y supervisora del município de Nobres y los investigadores de campo constituyeron el equipo de investigación. Estos se distribuyeron en seis parejas y se entrenaron con el objetivo de aplicar los inquéritos estandarizados, pre-comprobados, y de realizar mediciones antropométricas y de presión arterial.
Los entrevistadores eran fácilmente identificados a través de carnés de identificación, camisetas y bolsos con la logomarca de la investigación.
Todos los entrevistados recibieron materiales informativos sobre la presión arterial, la hipertensión y los factores de riesgo cardiovascular.
Caso se observara la presencia de hipertensión, se los remitían a las unidades de salud más cercanas de su domicilio.
Se realizó un control de calidad de las medidas obtenidas PA, antropométricas a través de sorteos aleatorios, estimativas de promedios y medidas de dispersión entre los observadores, bajo la supervisión de la coordinadora del estudio.
En el domicilio, los participantes respondieron a la encuesta pre combrobada sobre datos sociodemográficos y de hábitos de vida.
Se realizaron mediciones de PA esfigmomanómetro OMROM-HEM 705CP, peso balanza electrónica PLENNA LITHIUM GIANT, altura estadiómetro SECCA y medición de la cintura cinta inextensible CARDIOMED.
La encuesta contenía cuestiones sobre el tratamiento actual de la hipertensión, comprobado por la presentación de medicamento antihipertensivo, registrándose, en ese caso, si la PA estaba o no controlada.
El esfigmomanómetro OMROM HEM 705 CP es un equipo automático, electrónico y oscilométrico, validado por instituciones internacionales y recomendado para utilizarse en estudios epidemiológicos.
Se consideraron los siguientes procedimientos para la medición de la PA: posición sentado; piés en el suelo; brazo izquierdo relajado, apoyado sobre la mesa y a la altura del corazón; palma volteada hacia arriba; vejiga vacía; ausencia de práctica de ejercicios físicos moderados o intensos; y haber fumado o ingerido bebida alcohólica en los 30 minutos antecedentes a las mediciones.
El brazalete utilizado fue compatible con la circunferencia del brazo.
Para la finalidad de un análisis, se consideró la última medida de la PA, desde que no hubiera una diferencia mayor que 5 mmHg entre las mismas.
En caso contrario, eran realizadas más dos medidas complementarias, con intermedio mínimo de tres minutos, considerándose siempre la última.
Se efectuaron las mediciones de la circunferencia de la cintura con una cinta metálica inextensible sobre la piel, ajustada al cuerpo, tomándose como parámetro la parte más estrecha del tronco, entre el tórax y el cuadril.
Se consideró variable desenlace la presencia o ausencia de hipertensión arterial, definida según las V Directrizes Brasileñas de Hipertensión Arterial, incluyendo hipertensos en tratamiento actual comprobado.
Se analizaron las siguientes variables independientes:
1 Variables independientes sociodemográficas: a edad - expresada en años completos y categorizada en grupos de edad de 18 a 90 años; b género - masculino y femenino; c situación conjugal - si los entrevistados vivían con o sin compañero a a la época del estudio; d escolaridad - años de estudio; e renta familiar mensual per capita - según valores de sueldos mínimos; f número de residentes en el domicilio;
2 Variables independientes de hábitos de vida: a alimentarias - uso de la sal, consumo de grasa; b tabaquismo - fumador actual, cualquier número de cigarrillos/día; ex-fumador o nunca ha fumado; c consumo excesivo de bebida alcohólica - presente o ausente; d práctica de actividad física - diaria o sistemática en el trabajo y/o en los momentos de ocio; sedentario, actividad física leve, moderada o intensa; e presencia de hipertensión arterial - si sabía que era hipertenso, hacía tratamiento y si la PA estaba bajo control.
3 Variables independientes antropométricas: a peso normal - definido por el índice de masa corpórea IMC peso/altura > 18,5Kg/m y < 25Kg/m; b sobrepeso - IMC > 25Kg/m y <30Kg/m; c obesidad - IMC > 30Kg/m de superficie corporal; d obesidad central - definida por los puntos de corte de la circunferencia de la cintura CC > 88cm para varones y >84cm para mujeres.
Se digitaron doblemente las informaciones de este estudio, construyéndose dos bancos de datos, comparados entre sí para correcciones de eventuales inconsistencias.
Para el grupo total, estratificado por género, y para las variables independientes, se calcularon las tasas de prevalencia de hipertensión, intermedios de confianza IC el 95% y medidas de asociación.
Se analizaron las variables continuas bajo la forma de promedios y desviación estándar, y las categóricas en cuanto a las frecuencias absoluta y relativa.
Se analizaron las asociaciones entre las variables independientes y la variable desenlace presencia o ausencia de hipertensión, a través del test de chi-cuadrado de Pearson para las proporciones y el test T para los promedios.
Se realizó el análisis por los programas EPI INFO-2000, versión 3.3.2, y SPSS, versão 9.0.
El Comité de Ética en Investigaciones del Hospital Universitario Júlio Müller de la Universedad Federal de Mato Grosso aprobó el proyecto.
Todos los participantes firmaron el Formulario de Consentimiento Informado.
Se analizaron 1.003 participantes con promedio de edad de 42,6 ± 15,4 años, siendo el 51,3% N = 515 varones.
Predominaron los grupos de edad de 18 a 29 años el 26,0%; N = 261 y 30 a 39 años el 24,1%; N = 242.
Las proporciones de participantes de edad inferior a 40 años y superior a 60 años fueron, respectivamente, el 50,1% N = 503 y el 18,0% N = 180.
Respecto a la escolaridad, el 46,6% N = 497 estudió hasta la primaria, con el 10,9% N = 109 de analfabetos.
Se observó que el 62,2% N = 624 de los entrevistados vivía con un compañeroa, y el 52,3% N = 525 en domicilios con cuatro a siete personas.
Casi que la totalidad de la población muestral el 98,3%; N = 986 presentó renta familiar per capita inferior a cinco sueldos mínimos vigentes.
Esas características de la población muestral se expresan en la Tabla 1.
En cuanto a la clasificación de la presión arterial de la población muestral discriminada por sexo, y uso o no de medicamento antihipertensivo, se observó que entre los individuos bajo medicamento antihipertensivo N = 73, el 30,3% de los varones N = 20 y el 47,7% de las mujeres N = 53 estaban normotensos, o sea, tenían la PA controlada.
En cuanto a los individuos que no utilizaban medicamento antihipertensivo N = 701, se observó el 81,3% de varones N = 365 y el 89,1% de las mujeres con PA normal.
Considerándose a los individuos bajo medicamento y con la PA no controlada, se observó el predominio de los varones el 69,7%; N = 46 respecto a las mujeres el 52,3%; N = 58.
En cuanto a los hipertensos sin el uso de medicamento, también se observó un predominio de los varones el 18,7%; N = 84 respecto a las mujeres el 10,9%; N = 41.
Esos datos se expresan en la tabla 2.
Se observó que en la población muestral, el 7,3% N = 73 de los hipertensos bajo medicamento estaba con la PA controlada PA < 140/90 mmHg y que el 22,8% N = 229 de los individuos sin medicamento presentó hipertensión.
La suma de los hipertensos bajo medicamento 7,3% y de los hipertensos sin medicamento 22,8% totalizó el 30,1%, cifra que representa la prevalencia general de hipertensión arterial en la región urbana de Nobres n = 302; IC95% - 27,3 - 33,1.
Se verificó el predominio, no significativo, de hipertensión arterial en las mujeres - el 31,1% vs. el 29,1%Tabla 3.
En cuanto a las características demográficas y los hábitos de vida de la población hipertensa, se observaron asociaciones significantes entre hipertensión arterial y edad superior a 60 años, analfabetismo, escolaridad inferior a 8 años, sedentarismo y hábito alcohólico.
La comparación entre normotensos y hipertensos reveló diferencias significativas respecto a la edad promedio en años 37,1 ± 14,0 vs. 54,2 ± 15,9; p < 0,001, IMC y circunferencia de la cintura.
Renta familiar inferior a dos sueldos mínimos y tabaquismo no se mostraron asociados a la hipertensión arterial Tabla 4.
Respecto a los hipertensos N = 302, se observó que el 73,5% N = 222 sabía que era hipertenso.
De estos, el 11,6% N = 35 no estaba bajo tratamiento y el 61,9% N = 187 utilizaba antihipertensivos.
De los que estaban bajo tratamiento N = 187, 73 presentaron PA bajo control, representando, respecto al total de hipertensos de la población muestral N = 302, tasa de control del 24,2% Figura 1.
Discusión
Este estudio compone un proyecto cooperativo entre las Universidades Federales de Mato Grosso UFMT - Instituto de Salud Colectiva y Facultad de Ciencias Médicas y de Goiás UFG - Facultad de Medicina y Liga de Hipertensión Arterial, para estimar la prevalencia e identificar características epidemiológicas de la hipertensión arterial en la región Centro-Oeste.
Se evaluaron previamente las ciudades de Goiânia y Firminópolis Goiás, y Cuiabá Mato Grosso.
El presente estudio analizó, exclusivamente, la ciudad de Nobres - MT.
Se observó, en Nobres, un porcentual bajo de pérdidas de domicilios 0,5%, explicado por la existencia de PSF con el 100% de cobertura de la región urbana.
Una de las limitaciones del delineamiento de este estudio es no permitir la definición de asociaciones causales entre hipertensión y las características epidemiológicas estudiadas, una vez que, tratándose de un corte en el tiempo, se ven los posibles determinantes y desenlaces en un mismo momento, imposibilitando la utilización de la temporalidad como criterio causal.
Sin embargo, el delineamiento de este estudio permitió obtener informaciones y evaluaciones de las variables de interés, indicando factores demográficos, sociales y antropométricos que influencian la ocorrencia de la hipertensión arterial.
A partir de una relación ya lista de domicilios y residentes, y de los sectores censitarios provistos por el IBGE, se abrevió el proceso costoso y demorado de visitas a los sectores censitarios, para inventario de domicilios e identificación de los residentes, común en estudios de base poblacional.
Se observó elevada prevalencia de hipertensión arterial 30,1%, sin diferencia significativa respecto al género, según los criterios de hipertensión > 140/90 mmHg y/o uso de la terapéutica antihipertensiva.
En algunos estudios de base poblacional, realizados también en regiones urbanas bajo el mismo punto de corte, se encontraron prevalencias semejantes a los de este estudio: en Río Grande del Sur - el 29,9% y el 31,6%; en Catanduva - SP - el 31,5%; en Aracajú - SE - el 31,8%; en Campos - RJ - el 32,0%; en Salvador - BA - el 29,9%; y en Formiga - MG -32,7%.
El grupo de investigadores del presente estudio registró prevalencias más elevadas de hipertensión arterial en Goiânia - GO el 36,4% y en Cuiabá - MT el 33,4%.
En Nobres, no se observaron diferencias significativas de hipertensión en cuanto al género, en concordancia con los resultados de Cuiabá-MT, Cianorte - PR y Caucaia - CE.
Según los criterios de la clasificación de la PA de las V Directrices Brasileñas de Hipertensión, se observó que entre los normotensos N = 774, el 54,9% presentó PA óptima, el 27,4% PA normal y el 17,0% PA limítrofe.
Entre los hipertensos N = 229, el 28,0% presentó hipertensión etapa I, el 17,0% etapa II, el 12,2% etapa III y el 42,8% hipertensión sistólica aislada.
Respecto a la hipertensión etapa III, se observó prevalencia del 5,8% en Vitória - ES, y del 3,8% en Cuiabá - MT, valores inferiores a los obtenidos en Nobres - MT 12,2%.
La prevalencia de HSI en Nobres 42,8% fue muy superior a las observadas en Cuiabá - MT 9,8%, y Catanduva-SP 5,6%.
En cuanto a las variables sociodemográficas y de hábitos de vida, se observó que los hipertensos presentaron promedios y proporciones de las variables, de modo general, mayores que los normotensos, en concordancia con otros estudios en Cuiabá y en Goiânia.
Respecto al conocimiento, tratamiento y control de la hipertensión, se consideró la prevalencia de la hipertensión en Nobres el 30,1%; n = 1.003, se observó que el 73,5% de los individuos sabía que era hipertenso, de los cuales el 61,9% hacía tratamiento medicamentoso.
De estos, el 24,2% presentaba PA controlada en el momento de la medida.
Se verificó que los percentuales de conocimiento y tratamiento de la PA de la investigación norteamericana Third National Health and Nutrition Examination Survey, respectivamente el 70,0% y el 59,0%, fueron próximos a los obtenidos en el presente estudio el 73,5% y el 61,9%.
El trabajo americano mostró el 34,0% de control presórico, contra el 24,2% en el presente estudio.
En Portugal, un estudio con 5.023 adultos reveló prevalencia de hipertensión del 42,1%, con control presórico de apenas el 11,2%.
En cuanto a conocimiento, el tratamiento y el control de la PA, se observaron en Goiânia porcentuales del 64,3%, 42,4% y 12,9%, respectivamente.
En Cuiabá-MT, se registraron cifras del 68,3%, 68,5% y 16,6%, respectivamente.
Comparativamente, en la región Centro-Oeste, el control de la PA observado en Nobres 24,2% fue superior al de Cuiabá 16,6% y al de Goiânia 12,9%.
Se observaron niveles más elevados de conocimiento de hipertensión en Nobres, cuando comparados a los de Goiânia - GO, Cuiabá - MT y a la mayoría de los estados brasileños.
Ese hecho puede justificarse por la presencia del Programa de Salud de la Familia, en colaboración con el Programa de Agentes Comunitarios Locales de Salud de la Secretaria de Salud de Nobres.
Así, nuevos estudios deben dirigirse hacia la identificación de las causas de la falta de éxito del tratamiento antihipertensivo.
Con ese objetivo, deberán considerarse: la falta de adhesión al tratamiento; la dificultad de acceso al medicamento y a los servicios médicos; la efectividad de los esquemas terapéuticos utilizados; la conducta de los profesionales de la salud ante los hipertensos; la influencia de los efectos colaterales de los medicamentos; de la clase social, escolaridad y de los aspectos culturales en el abordaje y control de la enfermedad.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de la tesis de Maestría de Tânia Maria do Rosário por el Instituto de Salud Colectiva - UFMT.
1 Introducción: El avance de la justiciabilidad de los DESC en el ámbito interno
Desde una perspectiva histórica, el avance de los derechos económicos, sociales y culturales DESC en la jurisprudencia comparada y estrategias de litigio resulta notable.
Es difícil encontrar fallos y decisiones sobre DESC en la mayor parte del siglo XX, aunque en la legislación y el derecho administrativo se registra toda una serie de derechos sociales exigibles ANNAN, 1988; KING, 2008.
Los fallos más prominentes basados en los DESC internacionalmente reconocidos se limitaban a organismos como el Comité de Libertad Sindical de la OIT FENWICK, 2008 o a sentencias aisladas dictadas en jurisdicciones nacionales como Alemania, Estados Unidos y Argentina ALBISA; SCHULTZ, 2008; ACKERMAN, 2004; COURTIS, 2008.
Por ejemplo, la Corte Constitucional Federal de Alemania dictaminó que existía el derecho a un nivel de vida básico mínimo Existenzminimum y que las universidades debían usar el máximo de recursos de que dispusieran para ofrecer vacantes a los candidatos a cursar estudios de medicina Alemania, Numerus Clausus I Case, 1972.
En las últimas dos décadas hemos sido testigos de un cambio radical.
Los DESC parecen haber sido rescatados en parte de las controversias en torno a la legitimidad, legalidad y justiciabilidad y en muchas jurisdicciones se les ha otorgado un lugar más preponderante en las actividades de defensa, en el discurso y la jurisprudencia LANGFORD, 2008.
Si fuéramos a especular respecto de la cantidad total de fallos que invocaron los DESC establecidos en constituciones y en el derecho internacional, diríamos que son entre cien y doscientos mil.
Hoffman y Bentes 2008 cuentan más de 10.000 casos en Brasil solamente, y pueden observarse patrones similares en Colombia y Costa Rica SEPÚLVEDA, 2008; WILSON, 2009.
Es probable que la tendencia continúe con la adopción en 2008 de un procedimiento de quejas e investigación en el marco del Pacto Internacional de Derechos Económicos, Sociales y Culturales PIDESC por parte de la Asamblea General de las Naciones Unidas.
Este Protocolo Facultativo podría generar mayor número de litigios en el ámbito nacional y reformas constitucionales en virtud de su requisito de que primero se agoten los recursos en el ámbito interno y de su papel en la promoción de la conciencia acerca de la potencial justiciabilidad de los DESC MAHON, 2008; LANGFORD, 2009.
A menudo se le adjudica a la India el mérito de haber sido la primera jurisdicción en desarrollar lo que podría llamarse una jurisprudencia en DESC relativamente madura.
Luego del surgimiento en la década de 1970 de los litigios de interés público en casos sobre derechos civiles y políticos, se le dio al derecho a la vida una interpretación amplia que incluía una serie de derechos económicos y sociales DESAI; MURALIDHAR, 2000; INDIA, Bandhua Mukti Morcha vs.
Union of India, 1984. En su primer caso de derechos sociales en 1980, la Corte Suprema de la India ordenó a un municipio cumplir con la obligación que le imponía la ley de proveer agua, saneamiento y sistemas cloacales INDIA, Municipal Council Ratlam vs.
Vardhichand and others, 1980. Sin embargo, las sentencias y las órdenes de la Corte Suprema con frecuencia han sido conservadoras, especialmente en lo relativo a los derechos al trabajo, la vivienda y la tierra, creando un cierto nivel de ambivalencia respecto de la experiencia en la India MURALIDHAR, 2008; SHANKA; MEHTA, 2008.
Algunos fallos posteriores de la Corte Constitucional de Sudáfrica atrajeron la atención internacional por la claridad del razonamiento judicial y por estar basados en derechos constitucionales explícitos.
En Grootboom, un caso precursor, un grupo de residentes que estaban viviendo en el borde de un campo de deportes presentó una demanda aduciendo que se estaba violando su derecho a la vivienda.
La Corte determinó que las autoridades del gobierno no habían tomado medidas legislativas y de otra índole que fueran razonables, dentro de sus recursos disponibles, para lograr la efectividad progresiva del derecho a la vivienda dado que sus programas no se ocupaban de ofrecer auxilio a quienes carecían de acceso a un refugio básico SUDÁFRICA, Government of the Republic of South Africa and Others vs. Grootboom and Others, 2000.
Lindiwe Mazibuko and Others Case, 2009 avalan la opinión de quienes critican a la Corte diciendo que su enfoque de razonabilidad es demasiado débil respecto de las obligaciones positivas y excesivamente deferente para con el Estado PIETERSE, 2007.
Estas experiencias en India y Sudáfrica simbolizan una tendencia más amplia y contemporánea de aceleración del uso del litigio en América latina y Asia Meridional y, en menor medida, Europa, América del Norte, Filipinas y algunos países africanos COOMANS, 2006: GARGARELLA, DOMINGO Y ROUX, 2006: LANGFORD, 2008; ICJ, 2007: ODINDO, 2005, MUBANGIZI, 2006.
Para tomar alguna de estas jurisdicciones, la Corte Constitucional de Colombia ha usado la acción de tutela en miles de casos tendientes a asegurar el acceso inmediato a medicamentos de personas viviendo con VIH/SIDA, beneficios de la seguridad social para indigentes, y subsidios de alimentos para mujeres embarazadas pobres y desempleadas SEPULVEDA, 2008.
Para abordar las violaciones sistémicas de los derechos económicos y sociales, la Corte también desarrolló la doctrina del 'estado de cosas inconstitucional', como la situación de los desplazados internos o aquella derivada de un sistema de salud disfuncional YAMIN; PARRA-VERA, 2000.
Si bien el foco de este trabajo está puesto en la exigibilidad en el ámbito nacional, no debe pasarse por alto la dimensión internacional.
Se han utilizado mecanismos internacionales y regionales, y la jurisprudencia de estos órganos ha moldeado la interpretación de los DESC a nivel nacional M. BADERIN, 2007: LANGFORD, 2008b.
Por ejemplo, la decisión del Comité Europeo de Derechos Sociales sobre trabajo infantil en el caso Comisión Internacional de Juristas c. Portugal ha tenido un impacto significativo sobre el derecho y la práctica en Portugal COMITÉ EUROPEO DE DERECHOS SOCIALES, ICJ vs.
Portugal, 1999. La decisión de la Comisión Africana de Derechos Humanos y de los Pueblos en el caso SERAC c. Nigeria es notable por su articulación de las obligaciones de los Estados Africanos respecto de los DESC y, si bien no fue implementada en gran medida, proveyó una norma rectora clave para el continente y para litigios posteriores en Nigeria COMISION AFRICANA DE DERECHOS HUMANOS Y DE LOS PUEBLOS, Purohit and Moore vs.
The Gambia, 2003. Incluso la Corte Internacional de Justicia ha salido al ruedo, sosteniendo que el Estado de Israel había violado el PIDESC y la Convención sobre los Derechos del Niño CRC al construir el muro de 'seguridad' y su régimen asociado CORTE INTERNACIONAL DE JUSTICIA, 2004.
Más allá de los mecanismos internacionales de derechos humanos, ha aumentado la intervención de los movimientos y organizaciones de la sociedad civil en controversias internacionales relacionadas con las inversiones, junto con el uso del Panel de Inspección del Banco Mundial y los procedimientos de quejas de las directrices de la OCDE para empresas multinacionales, a pesar de sus limitados poderes PETERSON, 2009; CLARK, FOX & TREAKLE, 2003; CERNIC, 2008.
Este bosquejo no busca trazar un panorama simple y optimista.
Una cantidad significativa de Estados, muchos del Sudeste Asiático, Medio Oriente y Occidente, se han negado a constitucionalizar los derechos con un efecto justiciable.
Esto ocurre a pesar de que el Comité de Derechos Económicos, Sociales y Culturales de Naciones Unidas Comité DESC instó con vehemencia a todos los Estados a tomar esa dirección en su Observación General No. 9 y les hizo recomendaciones especiales a algunos Estados, como Canadá, el Reino Unido y China, en el transcurso del examen periódico NACIONES UNIDAS, 1998; 2002; 2005; 2006.
En otras jurisdicciones persisten las objeciones filosóficas a la justiciabilidad de los DESC aun cuando los derechos estén establecidos como justiciables en la constitución.
Irlanda es un buen ejemplo de esta situación NOLAN, 2008.
En la decisión del caso O'Reilly, que luego fue ratificada por la Corte Suprema de Irlanda, el Ministro de la Corte Costello declaró que "ningún árbitro independiente, como un tribunal, puede juzgar respecto de la afirmación de una persona en el sentido de que ha sido privada de lo que le corresponde" si ello involucrara una distribución de recursos públicos para el bien común IRLANDA, O'Reilly, 1989.
Los tribunales de Europa del Este también han exhibido niveles similares de conservadurismo o lo que podría considerarse activismo neo-judicial.
No estoy sugiriendo que deberían desestimarse las preocupaciones por los aspectos democráticos e institucionales de la función de los tribunales.
En algunos casos o jurisdicciones el péndulo puede haber oscilado hasta llegar demasiado lejos.
Doctrinas tales como la división de poderes deberían fijar límites a los tribunales, pero la pregunta para muchos es dónde deberían trazarse esos límites y si las innovaciones jurisprudenciales, procesales y en materia de remedios pueden disipar estas preocupaciones en la práctica.
Este trabajo se dispone a brindar un panorama socio-jurídico sobre la exigibilidad de los DESC en el ámbito nacional formulando algunas preguntas sobre sus orígenes, contenido, impacto y estrategias.
Parte de cuestiones que pueden ser de relevancia particular para quienes ejercen la práctica jurídica y para los movimientos sociales, sin explayarse respecto de cuestiones de teoría jurídica o política.
La sección 2 intenta identificar algunas de las razones que dan lugar al surgimiento de la jurisprudencia y qué obstáculos siguen enfrentando los defensores de los derechos en muchas jurisdicciones nacionales.
En la sección 3, se analizan las tendencias en la jurisprudencia utilizando ciertas categorías, mientras que en la sección 4 se abordan las evidencias emergentes de los impactos del litigio.
La sección 5 delinea algunas lecciones clave sobre estrategias de litigio, en especial según la mirada de los defensores de derechos, y la última sección del documento repasa brevemente algunas estrategias que podrían ser efectivas para los movimientos y organizaciones que se desempeñan en este ámbito.
2 Razones del avance de la justiciabilidad de los DESC
Un supuesto jurídico habitual es que el grado de justiciabilidad es función del paisaje jurídico.
El aumento en la cantidad de jurisprudencia se relaciona claramente con el avance de la constitucionalización de los DESC SIMMONS, 2009, particularmente en América latina, Europa del Este, África y, en menor medida, Occidente.
No obstante, la jurisprudencia de los DESC no siempre ha surgido en forma pareja en estas jurisdicciones y también ha florecido en jurisdicciones que tienen un enfoque más restrictivo de la justiciabilidad, por ejemplo Asia Meridional.
Charles Epp 1998 intenta una segunda teoría según la cual el avance de las 'revoluciones de los derechos' para todos los derechos por la vía judicial se basaba en la configuración de la sociedad civil.
Epp sostiene que "la atención y reconocimiento judicial sostenido de los derechos individuales surgió principalmente de la presión desde abajo y no de un liderazgo desde arriba".
Señala "el esfuerzo cuidadoso y estratégico de los defensores de los derechos" que fue posible gracias a "la estructura de apoyo para la movilización legal conformada por organizaciones de defensa de los derechos, abogados dedicados a la defensa de los derechos... y fuentes de financiamiento".
Sin duda, en el ámbito de los DESC, la mayor parte de los casos de gran escala y que sentaron precedentes han sido impulsados por movimientos sociales, comunidades indígenas, organizaciones de derechos humanos y de la mujer, y grupos que trabajan por los derechos de los niños, los migrantes, las minorías, las personas con discapacidades y las personas que viven con VIH/SIDA, con un considerable grado de coordinación y apoyo.
Estos nuevos actores no estatales han acrecentado el movimiento sindical tradicional y en general han estado más dispuestos a usar los tribunales como vehículos de cambio social.
En algunos casos, este movimiento está compuesto de 'izquierdistas' que se van inclinando hacia 'modelos más reformistas basados en los derechos' GARGARELLA, DOMINGO & ROUX, 2006 pero está igualmente integrado por organizaciones tradicionales de derechos civiles y políticos que han ido incorporando cada vez más los derechos sociales en su agenda.
Sin embargo, casos como el de Costa Rica arrojan dudas sobre el poder explicativo de esta tesis.
Los litigios han proliferado en ausencia de una estructura significativa de apoyo para la movilización ante los tribunales WILSON, 2009.
En América Latina y Asia Meridional se han iniciado numerosas causas por demandas presentadas directamente por particulares y pequeñas comunidades que actúan por fuera de cualquier estructura de apoyo para la movilización ante la justicia.
Así, el recurso a los tribunales como respuesta a violaciones de los derechos humanos, incluidos los DESC, no puede explicarse haciendo referencia a un único factor.
Diversos Estados con garantías justiciables similares han seguido trayectorias distintas LANGFORD, 2008b y Gauri y Brinks 2008, p. 14 señalan el cálculo estratégico de los actores relevantes: "Los potenciales litigantes, por ejemplo, evalúan sus capacidades de acción legal y el posible beneficio de presentar, en cambio, una demanda en el ámbito político o incluso de ir al mercado".
Quienes deseen identificar los medios que puedan alentar la exigibilidad de los derechos sociales deben comprender los múltiples factores que han llevado a su éxito y fracaso.
Obviamente, asegurar la inclusión de derechos constitucionales y exigibles y una sociedad civil bien financiada y organizada aumentará las probabilidades pero no será decisivo, y los siguientes dos factores parecen tener igual importancia.
El primero es la configuración institucional del sistema jurídico, en particular la disponibilidad de tribunales, sus procesos, la orientación de los jueces y la existencia de jurisprudencia en derechos civiles y políticos.
Muchas víctimas de violaciones enfrentan serias dificultades simplemente para acceder a un tribunal.
Éste es un problema particularmente grave en zonas periféricas a los centros urbanos y en zonas rurales.
Según un estudio realizado en Sudáfrica, sólo el 1 por ciento de los desalojos de residentes de zonas rurales siguió un procedimiento judicial a pesar de que la constitución exige una orden judicial para cualquier desalojo SOCIAL SURVEY AFRICA, NKUZI DEVELOPMENT ASSOCIATION, 2005.
Esta brecha en el acceso se agrava con la falta de asistencia legal específica y asequible y la corrupción de la justicia.
En Camboya, muchos han señalado la inutilidad de las estrategias judiciales debido a la corrupción sistémica del poder judicial.
Sin embargo, cabe destacar que los defensores de derechos humanos actualmente están utilizando estrategias de litigio ante la aparente ausencia de otros recursos o estrategias alternativas.
Otras jurisdicciones se caracterizan por tener procedimientos judiciales complejos e inflexibles con una pesada carga de la prueba para los demandantes, una aversión a los mecanismos colectivos o de interés público o a los procedimientos innovadores de instrucción o remediales COMISIÓN INTERNACIONAL DE JURISTAS, 2008.
Algunos de estos problemas han sido abordados.
Los tribunales de la India, Pakistán, Bangladesh, Sri Lanka y Nepal como así también los de Costa Rica y Colombia han desarrollado procedimientos de litigios de interés público que facilitan los reclamos individuales y colectivos; por ejemplo, pueden iniciarse causas con una simple presentación hasta con una postal y los tribunales desempeñan un papel procesal más activo.
Las constituciones de Argentina, Hungría, Nigeria y otros países permiten acciones colectivas, mientras que la Corte Constitucional de Colombia ha desarrollado la práctica de agrupar causas que son similares si considera que se está dando una situación inconstitucional.
Sin embargo, estos tribunales difieren en su capacidad de lidiar con la creciente carga de trabajo.
Los tribunales de Colombia y Costa Rica se han desempeñado mejor que sus pares de la India en la tramitación de decenas de miles de causas, mientras que la Corte Suprema de Pakistán hizo más restrictivos sus procedimientos de admisibilidad como resultado de esta situación.
La Comisión Internacional de Juristas 2008 también observa que en los sistemas de derecho continental, el Estado tiene ventajas procesales sobre los demandantes particulares.
Otros argumentan que los sistemas tradicionales de derecho continental pueden estar mejor equipados que los del derecho anglosajón para proveer a los demandantes particulares una solución básica y urgente.
Sin embargo, las órdenes de provisión de reparación inmediata pueden permitir a los tribunales hacer caso omiso de otros potenciales beneficiarios y de las limitaciones de recursos, lo que podría generar mayores dilemas éticos, legales e institucionales HOFFMAN y BENTES, 2008, a menos que se cuente con procedimientos altamente desarrollados véase ROACH, 2008.
La orientación o preferencias de los jueces son también decisivas.
Algunos interpretan los DESC o los estándares relativos a estos derechos desde un enfoque teleológico, mientras otros han permanecido más 'conservadores', aun frente a derechos justiciables explícitos.
Un tercer grupo de jueces simplemente parece desconocer la existencia de estándares y jurisprudencia en materia de derechos humanos.
Estas diferencias a menudo se observan dentro de un mismo país; los jueces fuera de las zonas urbanas tienden a estar menos familiarizados con los derechos humanos y suelen ser más conservadores.
Esta orientación no es estática.
En una causa pionera por derechos a la vivienda en Sudáfrica, el solicitante, abogado, envió con anticipación al domicilio particular del juez varios libros sobre el tema, lo que parece haber tenido algún efecto sobre la decisión final SUDÁFRICA, Government of the Republic of South Africa and Others vs.
Grootboom and Others, 2000..Asimismo, el poder judicial a menudo procura mantener su legitimidad frente al Poder Ejecutivo, que suele tener el poder de designación, y se asegura de emitir fallos que puedan implementarse.
Por lo tanto, las decisiones judiciales en algunos casos sólo pueden entenderse como parte de la interacción histórica más general entre los distintos órganos del Estado ROUX, 2009.
Esta variable de la cultura judicial también se ve afectada por concepciones más amplias acerca de la naturaleza y alcance de los derechos humanos.
En los países en los que los DESC no fueron parte de la mitología fundante de la constitución lo que afecta en particular a las constituciones anteriores a 1980, estos discursos sociales más amplios juegan un rol en el ámbito de decisión de los tribunales.
Otro factor institucional relevante parece ser la existencia de jurisprudencia en derechos civiles y políticos.
Es más probable que los tribunales que se sienten cómodos con el razonamiento jurídico y aplicación general de los derechos humanos extiendan el razonamiento al ámbito de los DESC.
Los derechos civiles y políticos bien protegidos también ayudan a crear algunas de las condiciones subyacentes para los litigios por derechos sociales, como la libertad de expresión, procedimientos judiciales efectivos y cierto grado de atención a la efectividad de los remedios.
Sin embargo, también puede ocurrir lo contrario.
Morka 2003 señala que los litigios por los DESC en Nigeria durante los años de la dictadura eran más aceptables que las causas por derechos civiles y políticos MORKA, 2003, p. 113.
En China se observa en la actualidad un fenómeno similar TANG, 2007.
Un último conjunto de variables explicativas se relaciona con el nivel de efectividad de los derechos sociales y económicos dentro del máximo de recursos de que disponga el Estado.
La receptividad judicial de las demandas por derechos sociales, en particular los positivos, en general está condicionada por pruebas elocuentes de falta de cumplimiento por parte del Estado o privados.
El sufrimiento inhumano frente a la negativa del Estado a cumplir su propia legislación y políticas ha dado lugar a gran parte de la jurisprudencia innovadora en países como Sudáfrica, Estados Unidos, India y Colombia, pero puede ser una de las razones por las que los litigios han sido poco frecuentes en un Estado como Noruega.
Como observan paradójicamente Gauri y Brinks, en el ámbito de los derechos sociales y económicos, los tribunales a menudo actúan como "actores pro-mayoritarios" en el sentido de que "sus acciones achican la brecha entre las creencias sociales ampliamente compartidas y las preferencias políticas incompletas o embrionarias por parte de los gobiernos, o entre el comportamiento de las empresas privadas y los compromisos políticos expresados" GAURI Y BRINKS, 2008, p. 28.
Por lo tanto, los litigios que abordan el incumplimiento sistémico y de larga data pueden tener más probabilidades de éxito cuando ha habido una ineptitud política clara.
Una explicación distinta aunque complementaria sería que en los países con muy altos niveles de desigualdad social estructural resulta muy difícil para los grupos e individuos marginados hacer un uso efectivo de los mecanismos de representación.
En tales circunstancias, si los tribunales conservan un alto grado de independencia, es menos probable que sean excesivamente condescendientes a ejecutivos y legislaturas elitistas o mayoritarios.
3 Logros legales sustantivos y remediales y barreras conceptuales
Si observamos la jurisprudencia misma, podríamos notar que uno de sus primeros 'logros' ha sido que su peso acumulado ha contribuido a derribar dos objeciones filosóficas de larga data a la justiciabilidad de los DESC.
Tales objeciones fueron bien expresadas por Vierdag, que señaló, en forma un tanto circular, que: 1 los DESC no eran derechos legales ya que no eran inherentemente justiciables; y 2 los DESC no eran justiciables porque involucraban temas de política y no de derecho.
Al exponer su tesis, daba el típico y consabido ejemplo: 'la aplicación de estas disposiciones [del PIDESC] es una cuestión política, no una cuestión de derecho' dado que un tribunal debe priorizar recursos 'dándole o quitándole a una persona un trabajo, una vivienda o la educación'. VIERDAG, 1978, p. 69.
Estas críticas conceptuales tienen ahora menos peso.
Comentaristas como Dennis y Stewart 2004, p.462 reconocen que la justiciabilidad es posible aun cuando a ellos personalmente no los entusiasme.
Como lo determinó un tribunal, "los derechos sociales y económicos están expresamente incluidos en la Declaración de Derechos; no se puede decir que existen sólo en papel... y los tribunales están obligados por la constitución a asegurar que los mismos sean protegidos y cumplidos".
Al abordar la diferencia entre el derecho y la política expresada en la segunda objeción, muchos tribunales han trascendido consideraciones más abstractas para adoptar o adaptar principios legales existentes a casos particulares.
La Corte Constitucional de Sudáfrica invocó así un enfoque gradualista clásico del derecho anglosajón y señaló en la causa Grootboom: 'La cuestión entonces no es si los derechos sociales y económicos son justiciables en virtud de nuestra constitución, sino cómo aplicarlos en un caso específico". SUDÁFRICA, Government of the Republic of South Africa and Others vs. Grootboom and Others, 2000.
Hay otras dos objeciones filosóficas y jurídicas que son más persistentes y presentan fundamentos para determinar los límites o la forma de la justiciabilidad de los DESC.
La primera es la afirmación de que la justiciabilidad es democráticamente ilegítima, la cual no se limita necesariamente a los derechos sociales y económicos WALDRON 2006; BELLAMY 2008.
La revisión judicial de los derechos humanos, en particular la revocación de legislación, sigue siendo algo controvertido en algunos ámbitos.
Los DESC tradicionalmente han sido considerados un problema adicional, dado que requieren que el Poder Legislativo y el Ejecutivo legislen o establezcan prioridades de gasto y políticas.
Esta preocupación por las implicancias para la doctrina de la división de poderes, una de las preocupaciones democráticas, llevó a un tribunal a declarar que 'si los jueces tuvieran que emprender tales tareas, diseñando los detalles de las políticas en casos individuales o en general, y priorizando ciertas áreas de política frente a otras, estarían yendo más allá de la función que les corresponde" IRLANDA, Sinnot, Justice Hardimann, para.
La idea de que la democracia se ve amenazada por la justiciabilidad de los derechos humanos ha sido ampliamente debatida en la ciencia política y en la teoría del derecho. Pueden encontrarse algunos argumentos en contra de esta objeción en FABRE, 2000; GARGARELLA, 2006; BILCHITZ, 2007.
Estos argumentos a menudo abrevan en la teoría democrática tradicional por ej., que la revisión judicial de los derechos sociales complementa a la democracia parlamentaria tomando en cuenta a las minorías y permite a ciudadanos y residentes participar efectivamente en el proceso democrático mediante un adecuado acceso a la educación, la alimentación, etc., presentan argumentos sustantivos por ej., los DESC deben ser protegidos como derechos fundamentales al igual que los derechos civiles y políticos o procuran destacar el papel específicamente legal o deliberativo del Poder Judicial su función de rendición de cuentas y no de formulación de política y su capacidad de brindar un foro para que las personas interactúen con el Estado respecto de los derechos fundamentales en forma más considerada.
Estas consideraciones suelen aparecen en la jurisprudencia, aunque con resultados diversos.
La Corte Federal de Suiza justificó en parte su derivación de un derecho a la subsistencia mínima de una serie de derechos civiles y políticos con argumentos democráticos y sustantivos: "La garantía de la satisfacción de necesidades humanas elementales como el alimento, la vestimenta y el abrigo, es la condición para la existencia y desarrollo humanos como tales.
Es al mismo tiempo un componente indispensable de un sistema de gobierno constitucional y democrático" SUIZA, V. vs. Einwohnergemeinde X. und Regierungsrat des Kantons, para.
Y estableció límites jurídicos acotados, declarando que intervendría únicamente si primero se demuestra que el Estado ha incumplido su deber de proveer un nivel mínimo de asistencia social para un adecuado nivel de vida de todas las personas que residan en su territorio SUIZA, V. vs. Einwohnergemeinde X. und Regierungsrat des Kantons, para.
La segunda objeción persistente es institucional y dice que los jueces no están capacitados para esta tarea ya que no sólo carecen de los necesarios conocimientos específicos e información sobre cuestiones económicas y sociales sino que además no están en posición de resolver las consideraciones políticas en puja y las consecuencias que surgirían de sus decisiones.
Éstas son, por supuesto, limitaciones reales.
Pero puede decirse que son en gran parte relativas y no absolutas.
Todas las áreas del derecho requieren cierto nivel de conocimientos específicos y las instituciones con facultades judiciales han respondido al desafío relativo a la falta de información utilizando órganos especializados, peritos y presentaciones amicus curiae, un fenómeno que ha sido adoptado en el marco de las acciones de justiciabilidad de los DESC.
Scott y Macklem 1992 tratan este problema desde una perspectiva positiva argumentando que la justiciabilidad de los derechos sociales desempeña una función valiosa al poner en el dominio público información que en general puede no estar disponible para la legislatura: violaciones concretas de derechos, en particular de grupos marginados.
Horowitz 1977 señala que este argumento en parte pierde fuerza por el hecho de que los tribunales también tienden a mirar hacia atrás, en el sentido de que usan precedentes como evidencia existente.
El desafío aparentemente real es el dilema 'policéntrico', como lo llamó Lon Fuller 1979, quien argumentó que el Poder Judicial no puede y no debe ocuparse de situaciones que tengan repercusiones complejas más allá de las partes y los hechos frente al tribunal.
Quienes critican la justiciabilidad de los derechos sociales en general temen que un fallo en virtud del cual se otorgan más fondos para la vivienda, por ejemplo, ponga en peligro el financiamiento de la salud o la policía VIERDAG, 1978.
El problema de este argumento es que prácticamente todas las áreas de la justiciabilidad implican cuestiones policéntricas KING, 2008.
Sin embargo, esta objeción ha llevado a innovaciones judiciales y no al activismo o a la resignación.
La primera es el uso de principios legales claramente definidos como la razonabilidad, o la adaptación del procedimiento y los remedios. CHAYES, 1976; ROACH, 2008.
Por ejemplo, la orden de la Corte Suprema de Canadá en la causa Eldridge c. British Columbia, relativa a la provisión de servicios de interpretación a pacientes sordos en los hospitales, estableció que: "Una sentencia declarativa, a diferencia de alguna medida de tipo cautelar, es el remedio adecuado en este caso ya que el gobierno tiene incontables opciones que pueden rectificar la inconstitucionalidad del sistema actual.
No le corresponde a esta Corte dictaminar cómo ha de lograrse esto' CANADÁ, Eldridge vs.
3 1 Eliminación y limitación de derechos
En algunas jurisdicciones, la mayoría de las causas por DESC han sido reflejo de los reclamos tradicionales por derechos civiles y políticos.
Esto se ha dado en demandas de larga data por derechos laborales en relación con la libertad sindical y despidos injustos, aunque los tribunales cada vez más han ido revisando la legislación en esta área.
En la causa Aquino, la Corte Suprema de Argentina revocó una ley de 1995 que restringía fuertemente las indemnizaciones por accidentes laborales con el argumento de que era violatoria de toda una serie de normas internacionales, incluido el PIDESC ARGENTINA, Aquino Isacio vs. Cargo Servicios Industriales S. A. s/accidentes ley 9688, 2004.
Más recientemente, ha habido un aumento significativo de causas relacionadas con la denegación del acceso a la atención de la salud, educación y seguridad social, desalojos forzosos y eliminación de servicios básicos o interferencia con el ejercicio de los derechos culturales, en particular de pueblos indígenas véase panorama general en LANGFORD, 2008b.
En muchos casos, los tribunales están exigiendo tanto justificación sustantiva como debido proceso antes de que se vean afectados intereses sociales y económicos vitales.
Por ejemplo, la Corte Constitucional de Colombia detuvo la explotación de recursos naturales en territorios indígenas por violaciones de los derechos de los pueblos indígenas a los territorios ancestrales, así como también de los derechos a la diversidad étnica y cultural y a la identidad cultural SEPÚLVEDA, 2008, p. 158.
Algunas causas han tenido superposiciones directas con los derechos civiles y políticos.
La Corte Suprema de Bangladesh Bangladesh, Bangladesh Society for the Enforcement of Human Rights and Others vs. Government of Bangladesh and Others, 2000 dictaminó que el desalojo forzoso de una gran cantidad de trabajadoras del sexo y sus hijos violaba su derecho a la vida, que incluía el derecho al sustento y el derecho a la protección contra el desalojo.
Si bien estas causas pueden parecer conceptualmente claras, es de notar que desafían intereses poderosos en términos de la autoridad del Estado y la expectativa económica.
El resultado es que la jurisprudencia no siempre es coherente.
El caso de la Represa de Narmada en la India es un buen ejemplo de la reticencia del tribunal a dar efectividad a su propio fallo en el que ordenaba una indemnización o la provisión de un medio de sustento alternativo para los desplazados INDIA, Narmada Bachao Andolan vs. Union of India, 2000.
La jurisprudencia también parece estar afectada por otros dos factores.
En primer lugar, las características del demandante.
Si las violaciones afectan a grupos considerados ilegales en virtud de la legislación nacional -por ejemplo, personas que viven y trabajan en la economía informal-, la respuesta de la justicia en algunos países a veces puede ser menos favorable, mientras que en otros puede ocurrir lo contrario si la justicia y la sociedad consideran que el grupo en cuestión tiene una mayor necesidad de protección.
En segundo lugar, y esto se relaciona con el primer factor, resulta notable que en aquellos países en los que los DESC están explícitamente incorporados a la constitución, las órdenes emitidas suelen ser más firmes.
En la jurisprudencia de Asia Meridional, el alojamiento alternativo en el caso de los desalojos forzosos a menudo se formula como una recomendación remedial INDIA, Olga Tellis vs. Bombay Municipal Corporation, 1985, pero en una serie de causas en Sudáfrica, donde el derecho a la vivienda y a la protección contra el desalojo forzoso está reconocido en la constitución, los tribunales han exigido mayor justificación para los desalojos y la creación de situación de calle SUDÁFRICA, Port Elizabeth vs. Various Occupiers, 2004b: "En términos generales, sin embargo, un tribunal debería ser reticente a ordenar el desalojo de ocupantes relativamente asentados a menos que tenga conocimiento de la disponibilidad de una alternativa razonable, aunque sea una medida provisoria pendiente del acceso definitivo a la vivienda en el programa habitacional formal". Por lo tanto, la estrategia de litigio deberá tener en cuenta el equilibrio de poder, el derecho y las normas morales imperantes que pueden influir sobre las clases medias y los poderes judiciales conservadores.
Estas pruebas sustantivas y procesales también están siendo adoptadas para proteger no sólo los activos, recursos, posiciones y espacio de organización de personas, comunidades y asociaciones, sino también el mantenimiento de programas y servicios gubernamentales.
A nivel internacional, el desmantelamiento de programas o servicios sociales es considerado como una 'medida regresiva' y requiere consideración explícita de los recursos disponibles de un Estado además de otras consideraciones sustantivas y procesales NACIONES UNIDAS, 1990.
En Portugal, la decisión del gobierno de eliminar el Servicio Nacional de Salud y aumentar la edad para acceder a una renta mínima de inserción fue considerada una medida regresiva violatoria del derecho a la salud y a la seguridad social respectivamente PORTUGAL, Decision Acórdão nº39/84, 1984a; Decision Acórdão nº 509/2002, 1984b.
Sin embargo, estos casos no son muchos y es importante explorar por qué: ¿el problema es contar con 'pruebas suficientes en un período de tiempo corto y a menudo muy cargado políticamente?
¿Es más probable que los tribunales tengan para con los gobiernos mucha deferencia si se dice que un país ha entrado en recesión, por ejemplo, o necesita adoptar un nuevo modelo económico?
¿O es que los defensores de derechos recién están entrando en este ámbito?
Pensemos en el creativo argumento del caso de Sudáfrica Mahlangu c. Departamento de Desarrollo Social en el cual los actores argumentaron que la negativa a extender subvenciones a la infancia a las personas de 15-18 años violaba el principio de realización progresiva.
3 2 Limitación del poder de los actores privados
Los litigios por los DESC están cada vez más relacionados con las acciones de los actores no estatales: desde empresas multinacionales hasta los nuevos proveedores de servicios bajo la forma de asociaciones público-privadas así como a través de miembros de la familia y líderes tradicionales.
Si bien el marco jurídico de los derechos humanos está obviamente muy centrado en el Estado, algunas constituciones y leyes permiten la presentación de demandas directamente contra los actores privados, mientras que algunos órganos con facultades judiciales se han concentrado en la función de protección que tiene el Estado.
En relación con lo primero, muchos casos tienen que ver con el derecho al trabajo, donde el papel de los actores privados es significativo en economías de mercado.
La Corte Constitucional de Colombia dictaminó que un empleador estaba violando el derecho al trabajo al haber despedido a un empleado luego de que su análisis de VIH diera positivo y ordenó el pago de una indemnización COLOMBIA, SU-256, 1996.
En la causa Slaight Communications, la Corte Suprema de Canadá sostuvo que la decisión de un árbitro laboral privado debe respetar la Carta Canadiense, que debe interpretarse en la mayor medida posible tomando en consideración los derechos contenidos en el PIDESC CANADÁ, Slaight Communications Inc. vs. Davidson, 1989.
En la causa Vishaka c. Estado de Rajasthan, sobre acoso sexual en el lugar de trabajo, la justicia de la India recurrió a la CEDAW para desarrollar directrices que permanecerían vigentes hasta que el Parlamento sancionara una ley adecuada INDIA, Vishaka and others vs. State of Rajasthan and others, 1997.
En cuanto a la segunda forma, la obligación de proteger, podemos mencionar ejemplos como la primera demanda que dirimió el Comité para la Eliminación de la Discriminación contra la Mujer.
En A.T. c. Hungría NACIONES UNIDAS, 2003, el Comité hizo extensas recomendaciones en un caso sobre violencia doméstica incluyendo la reforma de la legislación y la provisión de servicios de apoyo sociales y habitacionales.
En el caso Comunidades Indígenas Maya, la Comisión Interamericana determinó que Belice había violado los derechos a la igualdad y a la propiedad de poblaciones mayas al otorgar concesiones de desmonte y explotación minera sin su consentimiento y sin ningún proceso de consulta CIDH, Maya Indigenous Communities of the Toledo District vs. Belize, 2005.
En Tatad c. Secretario del Departamento de Energía, la Corte Suprema de Filipinas revocó una ley de desregulación que habría permitido que las tres principales empresas petroleras no tuvieran que pedir permiso a la autoridad reguladora para aumentar los precios.
Invocando el derecho a la electricidad, la Corte advirtió que un aumento en los precios del petróleo amenazaría con 'multiplicar la cantidad de personas con la espalda encorvada y una lata en la mano para la limosna' y declaró que no podía 'eludir su deber de revocar una ley que ofende a la constitución' a pesar de que dicha ley constituyera una 'decisión económica del Congreso' FILIPINAS, Tatad vs. Secretary of the Department of Energy, 1997.
La Corte señaló también la forma en que el gobierno podría lograr el mismo resultado mediante una enmienda legislativa, algo que hizo de inmediato.
Sin embargo, existen numerosos obstáculos en este ámbito.
En primer lugar, los litigios horizontales tienden a ser contractuales y a estar basados en la legislación de daños, lo que puede ser suficiente, pero sólo en pocas ocasiones se usan las normas de los DESC establecidas en la constitución o en las leyes por ej., la ley de discriminación para asegurar que tales leyes o principios siempre protejan los derechos humanos.
En segundo lugar, los procesos de privatización parecen ser cuestionados con una frecuencia menor a la que podría imaginarse, aunque ahora se pueden señalar casos en Egipto y Sri Lanka en los que se detuvo la privatización de los servicios de salud y de agua como consecuencia, en parte, del impacto de decisiones judiciales ARGENTINA, Aquino Isacio vs. Cargo Servicios Industriales S. A. s/accidentes ley 9688, 2004.
Esto puede deberse a la velocidad y la reserva con la que se desarrollan estos procesos y las dificultades que presenta la preparación de argumentos sustantivos.
Dado que los derechos humanos por lo general son considerados neutrales respecto de la elección del sistema económico, hacen falta pruebas que demuestren que la privatización va a afectar derechos económicos y sociales, lo que en general se consigue después de concretados los hechos.
No obstante, algunos movimientos e incluso gobiernos han hecho un uso más laxo de argumentos más creativos basados en la obligación de proteger con el fin de impedir la privatización litigando por estándares mínimos que hagan que la provisión con fines de lucro resulte difícil ARGENTINA, Isacio vs. Cargo Servicios Industriales S. A. s/accidentes ley 9688, 2004 o cuestionando el proceso con argumentos relacionados con la participación u otras objeciones procesales. SUDÁFRICA, Nkonkobe Municipality vs. Water Services South Africa PTY Ltd & Ors, 2001b.
En tercer lugar, las órdenes remediales pueden ser más difíciles de elaborar.
En Sudáfrica, los desalojos por parte de los propietarios son cada vez más cuestionados con el argumento de que violan el derecho a la vivienda, pero los actores privados argumentan que no se está respetando su derecho a la propiedad y que las obligaciones respecto del derecho a la vivienda recaen sobre el Estado.
La solución a la que se está recurriendo con mayor frecuencia consiste en incluir al gobierno como tercero de modo de obligarlo a explicar los avances en su programa habitacional y a brindar alojamiento alternativo en caso de desalojo SUDÁFRICA, Blue Moonlight Properties 39 Pty Ltd vs. The Occupiers of Saratoga Avenue and the City of Johannesburg, 2008 o, como ocurrió en un caso, pagarle una indemnización al dueño de la propiedad SUDÁFRICA, President of RSA and Another vs. Modderklip Boerdery Pty Ltd and Other, 2005b.
Cuarto, la protección de los derechos humanos no siempre se extiende si las leyes limitan las obligaciones a los actores públicos.
Por ejemplo, la prueba para determinar si un proveedor privado es una autoridad pública en el Reino Unido y por lo tanto queda encuadrado dentro de la Human Rights Act ha sido interpretada en forma conservadora REINO UNIDO, Donoghue vs. Poplar Housing and Regeneration Community Association Ltd, 2002a.
No obstante, en la causa Eldridge en Canadá, la Corte determinó que los hospitales, aunque sean no gubernamentales, eran proveedores de servicios de salud financiados con fondos públicos y ofrecían un programa integral de salud en nombre del gobierno, y por lo tanto estaban obligados a respetar el derecho a la igualdad establecido en la Carta Canadiense CANADÁ, Eldridge vs. British Columbia, 1997.
3 3 Imposición del deber de los Estados de adoptar medidas para dar efectividad a los derechos
Como ya se dijo, el hecho de que los tribunales de justicia les ordenen a los Estados u otros actores adoptar medidas positivas se encuentra en el centro del debate sobre la justiciabilidad de los DESC.
La jurisprudencia emergente contiene toda una serie de respuestas prácticas a estos dilemas, que son reflejo, en gran medida, de la tendencia en derechos civiles y políticos de imponer obligaciones positivas CORTE EUROPEA DE DERECHOS HUMANOS, Airey vs.
Ireland, 1979. En términos generales, muchos jueces tienden a exigir el cumplimiento de las dos obligaciones estatales clave identificadas en la Observación General No.
3 del Comité DESC NACIONES UNIDAS, 1990. o de alguna de ellas. Éstas son la obligación de adoptar medidas adecuadas para lograr progresivamente la plena efectividad de los derechos dentro de los recursos de que disponga y la obligación mínima de asegurar la satisfacción de por lo menos niveles esenciales de cada derecho, recayendo sobre el Estado la obligación de presentar pruebas en el caso de argumentar que esto no puede lograrse por falta de recursos.
Colombia es un ejemplo de una jurisdicción que adoptó y exigió el cumplimiento de ambas obligaciones.
La Corte Constitucional ha reconocido que las obligaciones respecto de los DESC son de índole progresivaCOLOMBIA, SU-111/97, 1997 pero ha hecho hincapié en que el Estado, como mínimo, 'debe elaborar y adoptar un plan de acción para la satisfacción de los derechos' COLOMBIA, T-595/02, 2002; T-025/04, 2004.
Del mismo modo, y con mucha mayor frecuencia, la Corte junto con los tribunales inferiores, recurre a la Acción de Tutela para la satisfacción inmediata de 'las condiciones mínimas para la vida digna' de un individuo, que se basa en el derecho a la vida, la dignidad y la seguridad, con una conexión cada vez mayor con los DESC.
Este enfoque dualista es evidente en Finlandia, donde las autoridades han sido reprobadas por no adoptar suficientes medidas para asegurar el trabajo para una persona en busca de empleo y por no proveer de inmediato servicio de cuidado de niños para una familia FINLANDIA, Employment Act Case, 1997; Child-Care Services Case, 1999; Medical Aids Case, 2000.
Los tribunales del estado de Nueva York anularon la política de financiamiento escolar con el argumento de que no brinda una educación adecuada y determinaron 'la obligación positiva del estado' de brindar prestaciones de seguridad social a toda persona considerada indigente según el 'estándar de necesidad' del estado ESTADOS UNIDOS DE AMÉRICA, Tucker vs. Toia, 1997.
Otros tribunales han seguido sólo uno de estos caminos.
La Corte Constitucional de Sudáfrica ha optado sólo por lo primero, utilizando el parámetro de la razonabilidad, y rechazó la idea de la obligación mínima de asegurar la satisfacción inmediata de un nivel esencial de los derechos BILCHITZ, 2002, p. 484, BILCHITZ, 2003, p. 1, LIEBENBERG, 2005, p. 73.
Los máximos tribunales de Hungría y Suiza han adoptado la postura opuesta.
Se han negado a hacer cualquier tipo de examen acerca de si el gobierno ha adoptado medidas suficientes para dar efectividad a los derechos sociales establecidos en la constitución el primero simplemente ha requerido la existencia tal ley o programa HUNGRIA, Decision 772/B/1990/AB, 1991 y en cambio se fijan solamente si se satisface un nivel esencial del derecho HUNGRIA, Decision 32/1998 VI.25 AB; Decision No. 42/2000.
Es interesante mencionar que este enfoque de una obligación mínima es particularmente evidente en jurisdicciones donde los intereses sociales están protegidos judicialmente a través de los derechos civiles y que han abrevado en la doctrina alemana de un Existenzminimum HUNGRÍA, Case No. 42/2000 XI.8, 2000; ALEMANIA, BverfGE 40, 121 133, 1975; CORTE INTERAMERICANA DE DERECHOS HUMANOS, Five Pensioners' Case vs. Peru, 2003; SUIZA, V. vs. Einwohrnergemeine X und Regierunsgrat des Kantons Bern, 1995.
En la mayoría de las jurisdicciones, las preocupaciones acerca de la legitimidad democrática y la competencia institucional parecen determinar muchas de las decisiones judiciales.
En algunos casos, los tribunales usan estos conceptos para desarrollar una doctrina aparentemente coherente que pueda aplicarse en distintos casos. Este es el caso de los tribunales de Colombia y Sudáfrica que utilizan distintos conjuntos de criterios para sus respectivos tests.
Al mismo tiempo, también es posible observar el uso arbitrario que los tribunales hacen de estas preocupaciones para desestimar casos difíciles y evitar dar cuenta adecuadamente de las obligaciones pertinentes y establecer su aplicación en un caso particular. COURTIS, 2008, p. 175.
Es así que suele resultar difícil predecir dónde un tribunal va a trazar la línea, en particular en causas que implican asignación de recursos.
Sin embargo, la jurisprudencia sugiere que las Cortes tienden a intervenir en las causas de acuerdo con 1 la gravedad de los efectos de la violación; 2 la precisión de la obligación del gobierno; 3 la contribución del gobierno a la violación; y 4 la capacidad el gobierno de hacer cumplir la orden judicial en términos de recursos LANGFORD, 2005, p. 89.
Es también importante reconocer que algunas de las medidas requeridas pueden simplemente implicar el reconocimiento de derechos subyacentes, como exigirle al Estado que reconozca y proteja los derechos a la tenencia de la tierra o al trabajo.
EIDE, 1995, p. 89. La Corte Interamericana de Derechos Humanos determinó que Nicaragua había violado el derecho a la protección judicial establecido en el artículo 25 de la Convención Interamericana de Derechos Humanos al no sancionar legislación ni asegurarse de que las tierras de los pueblos indígenas estuvieran demarcadas y escrituradas CORTE INTERAMERICANA DE DERECHOS HUMANOS, The Mayagna Sumo Indigenous Community of Awas Tinga v. Nicaragua, 2001; COMITÉ EUROPEO DE DERECHOS SOCIALES, ICJ v. Portugal, 1999; CANADA, Dunmore vs. Ontario Attorney General, 2001a.
State of Rajasthan and others, 1997. Sin embargo, es poco frecuente que los tribunales nacionales emitan órdenes de amplio alcance que exijan el reconocimiento positivo de derechos subyacentes dado que les preocupa estar entrometiéndose en el ámbito de la formulación de políticas correspondiente a la legislatura.
En muchos casos, el reconocimiento positivo tiende a ser más específico respecto de un contexto particular, por ejemplo, el reconocimiento del derecho de las comunidades marginadas a la tenencia de la tierra.
Incluso una Corte como la Corte Constitucional de Hungría no ha hecho uso de la autoridad específica que tiene de determinar el 'incumplimiento de la obligación de legislar'.
No obstante, los tribunales de India y Colombia no han dudado en emitir órdenes de largo alcance en los casos en los que han encontrado violaciones sistemáticas.
3 4 Derecho a la igualdad
La invocación del derecho a la igualdad en el ámbito de los DESC tiene una larga trayectoria en causas como Brown c. Junta Educativa ESTADOS UNIDOS DE AMERICA, Brown vs. Board of Education, 1954 y en la legislación anti-discriminación.
En otras jurisdicciones, el fenómeno es más reciente.
La jurisprudencia cubre una amplia gama de factores que no pueden ser motivo de discriminación en el reconocimiento de los derechos que incluye no sólo las características expresamente mencionadas en instrumentos internacionales es decir, raza y color, sexo, idioma, religión, origen nacional o social, posición económica, nacimiento sino también otros como edad, discapacidad, nacionalidad, orientación sexual.
Por ejemplo, la Cámara de Apelaciones de Versalles, Francia, anuló una disposición de un acuerdo colectivo entre los trabajadores y la patronal con el argumento de que prohibía la contratación de personas de más de 35 años de edad FRANCIA, Recueil Dalloz, 1985.
Existe, por supuesto, el peligro, como lo sugiere implícitamente el Comité de Derechos Humanos de Naciones Unidas, de poner demasiado énfasis en encontrar los motivos específicos de los que se sospecha, en lugar de considerar la arbitrariedad de la clasificación COMITÉ DE DERECHOS HUMANOS DE LAS NACIONES UNIDAS, Karel Des Fours Walderode vs. the Czech Republic, 2001.
El uso de 'comparadores' en muchos tribunales nacionales puede no siempre ser adecuado en el caso de los DESC y pueden ser particularmente difíciles de encontrar en casos de segregación estructural de grupos diferentes o discriminación de las mujeres por motivos de embarazo.
La mayoría de los casos han estado relacionados con la discriminación directa pero existen varios en los que se determinó la existencia de discriminación indirecta por motivos prohibidos JAYAWICKRAMA, 2002.
Los tribunales de Bulgaria, por ejemplo, han determinado que el hecho de que los niños romaníes asistieran en su mayoría a escuelas para niños con discapacidades constituía discriminación racial EUROPEAN ROMA RIGHTS CENTRE, 2005 y la Corte Europea de Derechos Humanos determinó lo mismo respecto de la República Checa CORTE EUROPEA DE DERECHOS HUMANOS, D.H. and Others vs.
Czech Republic, 2008. En la causa Kearney c. Bramlea Ltd, el uso del criterio de nivel de ingresos para evaluar a candidatos a locatarios de propiedades fue declarado injustificado en base al argumento de que no se tenía en cuenta la verdadera voluntad y capacidad de pago de la persona en cuestión y se determinó que constituía discriminación por varios motivos, incluidos raza, sexo, estado civil, edad y recepción de asistencia pública, ya que afectaba desproporcionadamente a ciertos grupos CANADÁ, Shelter Corporation vs. Ontario Human Rights Commission, 2001b.
La pregunta acerca de si los derechos o garantías de igualdad son de índole sustantiva y contienen obligaciones positivas de eliminar la discriminación ha llamado la atención de algunos tribunales.
En Pakistán, la Corte Suprema ha enunciado dicho principio con bastante audacia en un período de florecimiento de los litigios de interés público.
En Fazal Jan c. Roshua Din, la Corte determinó que el derecho constitucional a la igualdad impone obligaciones positivas a todos los órganos del Estado, que deben tomar medidas activas para proteger los intereses de las mujeres y los niños PAQUISTÁN, Fazal Jan vs.
Roshua Din, 1990. En Canadá, la Corte Suprema rechazó los argumentos del gobierno provincial de British Columbia que sostenía que el derecho a la igualdad no exigía que los gobiernos asignaran recursos a la salud para resolver situaciones preexistentes de desventaja de determinados grupos como los sordos y personas con dificultades de audición CANADÁ, Eldridge vs. British Columbia, 1997, para.
87. Los tribunales brasileños han determinado que el derecho de los niños a la salud exige un mayor nivel de priorización y que "incluir a un niño o adolescente en una lista de espera para atender a otros equivale a legalizar la más violenta agresión al principio de igualdad" BRASIL, Resp 577836, 2003.
Sin embargo, otros tribunales, por ejemplo en Sudáfrica y Hungría, han sido menos receptivos a la idea de priorizar los derechos de los niños en el ámbito socio-económico.
Un dilema constante es si las instituciones con facultades judiciales pueden 'igualar hacia abajo' para alcanzar la igualdad respecto del interés o los derechos sociales.
En Canadá, la Corte Suprema emitió órdenes de reparación positiva en causas por derechos de igualdad, extendiendo o aumentando la asistencia social, los beneficios previsionales y la seguridad de la tenencia, pero no ha descartado la posibilidad de igualar para abajo.
En Khosa c. Ministerio de Desarrollo Social, SUDÁFRICA, 2004a, la Corte Constitucional de Sudáfrica adoptó una fórmula para igualar hacia arriba e incluir a los residentes permanentes en los programas de asistencia social.
Sin embargo, la Corte señaló que la presencia del derecho a la seguridad social en la constitución fue un factor en la consideración de la falta de razonabilidad de la exclusión de los residentes permanentes, algo que no se encuentra en todas las constituciones.
3 5 Logros en materia de remedios
Un logro significativo en este ámbito ha sido extender la posibilidad de otorgar remedios más allá de los remedios tradicionales basados en el derecho privado, como la compensación, la restitución y la declaración de invalidez o agravio.
En esta materia, se observan varias tendencias.
En primer lugar, algunos tribunales les han exigido a los Estados seguir un curso de acción para reparar un agravio, en ocasiones con poder de supervisión.
En Argentina, los tribunales intervinieron fuertemente para asegurar que las autoridades cumplieran con el plan y presupuesto de provisión de vacunas contra la fiebre hemorrágica argentina, que constituía una amenaza para 3.500.000 habitantes FAIRSTEIN, 2005; ARGENTINA, Viceconte, Mariela vs. Estado nacional - Ministerio de Salud y Acción Social s/amparo ley 16.986, 1998.
A partir de un análisis de la jurisprudencia emergente, Roach y Budlender 2005 sostienen que los tribunales tienden a tomar estas medidas cuando las autoridades u otros responsables no están dispuestos o no son capaces de cumplir las órdenes.
En muchos sentidos, las innovadoras órdenes remediales que emitió la Corte Suprema de Estados Unidos en la causa Brown c. Junta Educativa II, relativas a la eliminación de la segregación racial en las escuelas ESTADOS UNIDOS DE AMÉRICA, 1955 han sido reconocidas como precursoras de este nuevo espacio en materia de remedios CHAYES, 1976, p. 1281.
En segundo lugar, se han desarrollado remedios más 'dialoguistas' y 'provisorios'.
Un ejemplo es el mayor uso de una declaración de invalidez retardada a través de la cual los tribunales determinan que ha habido una violación pero retardan el efecto de la orden para darle al gobierno tiempo de encontrar la forma de reparar el defecto de la legislación o política en cuestión CANADÁ, Eldridge vs.
British Columbia, 1997.. La Corte Suprema de Nepal en la causa Mira Dhungana c. Ministerio de Derecho se negó a declarar la inconstitucionalidad de una ley que le daba a un hijo una parte de la propiedad de su padre a partir de su nacimiento pero no hacía lo mismo con la hija por lo menos hasta que ella cumpliera 35 años y siempre que permaneciera soltera, y en cambio le exigió al Estado que en un plazo de un año revisara la legislación luego de consultar a las partes interesadas, incluso a las organizaciones de mujeres.
Este aspecto dialoguista se evidencia también en el mayor uso que hacen los tribunales y mucho antes, los organismos internacionales del procedimiento judicial como un espacio de diálogo con las partes, lo que incluye instarlas a que encuentren soluciones antes de emitir un fallo SUDÁFRICA, Occupiers of 51 Olivia Road, Berea Township And Or. vs. City of Johannesburg and Others, 2008.
Otra estrategia utilizada es la elaboración de recomendaciones.
Por ejemplo, los tribunales de India y Bangladesh en ocasiones han adoptado este enfoque en lugar de emitir órdenes de provisión de alojamiento alternativo en el caso de los desalojos forzosos, aunque fueron sin embargo criticados por privar a los demandantes de un remedio efectivo en la práctica BANGLADESH, Aino Salish Kendra and others ASK vs. Government and Bangladesh and others, 2001.
Los órganos con facultades judiciales que han adoptado un doble enfoque al momento de decidir sobre remedios han demostrado ser más hábiles.
En causas relativas a los derechos a la salud ambiental y la alimentación, la Corte Suprema de la India ha emitido una serie de órdenes continuas y provisorias antes de llegar a una orden final.
Por ejemplo, se obligó a las autoridades a informar sobre el cumplimiento de las órdenes que el tribunal había emitido para que se extendieran y se implementaran con eficiencia esquemas de raciones de alimentos INDIA, People's Union for Civil Liberties vs. Union of India, 2001; INDIA, People's Union for Civil Liberties vs. Union of India, 2004.
El uso cuidadoso de las órdenes provisorias puede ser una forma de evitar la crítica que reciben las órdenes judiciales más sistemáticas en el sentido de que no les ofrecen nada a las víctimas en el corto plazo ROACH, 2008, p. 46.
En tercer lugar, los defensores de los derechos han sido creativos y han promovido la emisión de órdenes complementarias tendientes a asegurar que los remedios se hagan efectivos.
En Argentina, India y Sudáfrica, los defensores de derechos han usado instancias penales y sanciones por incumplimiento de deberes de funcionario público para asegurar el cumplimiento de los fallos HEYWOOD, 2003, p. 7; SWART, 2005, p.215.
En una causa en Sudáfrica, un juez ordenó el arresto de un ministro si la policía no restablecía un asentamiento informal dentro de las 24 horas posteriores a su desmantelamiento.
En la India, la Corte Suprema amenazó con iniciar procedimientos de desacato si no se cumplía con un cronograma de conversión de vehículos para el uso de combustibles más limpios.
Una de las más fuertes objeciones a la justiciabilidad de los DESC es que no puede satisfacer la expectativa de lograr una justicia social individual y transformadora.
Estas críticas instrumentales son de índole diversa y muchas se aplican también a los litigios de derechos civiles y políticos.
Algunos señalan la debilidad de los tribunales para dar efectividad a sus decisiones, y cada jurisdicción parece tener por lo menos una causa notable que entra dentro de esta categoría.
Otras críticas son de índole más política y señalan que la estrategia del litigio puede distraer la atención de la construcción de nuevas coaliciones para el cambio social y que las clases medias son más hábiles en el uso de los tribunales para dar efectividad a los DESC y logran mayores éxitos que las personas en situación de pobreza BELLAMY, 2008; ROSENBERG, 1991.
Determinar el impacto real del litigio en la práctica es un ejercicio complejo ya que depende del criterio elegido para juzgar el éxito, el aislamiento de distintas causas y la comparación con estrategias alternativas.
Este desafío metodológico ha dado como resultado conclusiones enteramente diferentes para un mismo caso.
Rosenberg 1991 medía el impacto de los fallos de la Corte Suprema de Estados Unidos según la medida en que satisfacían las expectativas expresadas en declaraciones públicas de los abogados antes de la causa, algo que Feeley 1992, p. 745 consideró irrazonable en base al argumento de que las verdaderas expectativas de los demandantes podían en realidad haber sido más modestas.
En respuesta a esta crítica, pueden decirse tres cosas.
En primer lugar, surgen evidencias en el sentido de que muchos casos, aunque ciertamente no todos, han tenido impactos directos e indirectos, como sentar precedentes judiciales, influenciar el desarrollo de legislación y políticas, catalizar movimientos sociales y crear conciencia, e incluso cuando el fallo ha sido desfavorable puede haber servido para demostrar la falta de protección legal LANGFORD; 2008b.
En un estudio cuantitativo de cinco países en desarrollo, Gauri y Brinks 2008 quedaron 'impresionados por lo que pudieron lograr los tribunales', diciendo, en síntesis, que 'legalizar la demanda de derechos sociales y económicos podría haber evitado miles de muertes' y 'enriquecido la vida de millones de personas'.
Ciertamente pueden encontrarse casos que avalen las críticas mencionadas.
El reciente fallo Chaoulli en Canadá relativo al derecho de acceso a un seguro privado de salud es quizás un ejemplo de eso. Asimismo, se nota una mayor prevalencia de órdenes positivas fuertes en causas cuyos beneficiarios pertenecen a la clase media.
Sin embargo, es posible referirse a varios fallos que han sido desfavorables para los propietarios de clase media SUDÁFRICA, Minister of Public Works vs. Kyalami Ridge Environmental Association, 2001; SUDÁFRICA, Blue Moonlight Properties 39 Pty Ltd vs. The Occupiers of Saratoga Avenue and the City of Johannesburg, 2008 o a otros que involucran amplias coaliciones de diferentes grupos, a menudo en el ámbito de la salud y la educación, donde la necesidad o la existencia de políticas universales ha contribuido a la formación de coaliciones.
Es importante señalar que no siempre es una orden judicial lo que genera un impacto. En algunos casos, es la amenaza de un litigio o el inicio de acciones judiciales lo que conduce a un cambio en una política o a un acuerdo.
Es necesario incluir estos casos en la ecuación aunque no aparezcan en el registro formal.
En el caso de Nigeria, donde el dictamen de una sentencia puede llevar años, Felix Morka 2005 afirma que los litigios por derechos sociales eran usados como herramienta de movilización de la comunidad y plataforma para establecer un contacto inicial y negociar con el gobierno y actores no estatales poderosos, como empresas petroleras multinacionales, con quienes de otro modo habría sido imposible dialogar.
En segundo lugar, al considerar el impacto, es necesario tener en cuenta las consecuencias no buscadas, tanto positivas como negativas.
Los primeros casos de alto perfil en Argentina y Sudáfrica tuvieron una aplicación solo parcial pero representaron un significativo avance para el derecho y la cultura legal, sentando las bases para litigios más exitosos en el futuro.
Otros resultados pueden ser negativos. Rosenberg 1991 señala la complacencia respecto de la incidencia en materia de políticas públicas que pueden generar los fallos judiciales exitosos, mientras que Williams 2005 y Scheingold 2005 observan la reacción adversa de grupos conservadores de Estados Unidos ante las estrategias progresivas de reclamo de efectividad de los derechos.
Un exceso de derrotas para un gobierno también puede hacer que los tribunales se vuelvan más vulnerables a la presión política y a nombramientos judiciales favorables al ejecutivo, como lo demuestra la experiencia de Hungría.
Tercero, al pensar en el impacto, es necesario preguntarse dónde está la falla cuando no se detecta ningún impacto sustancial.
¿Se trata del litigio o del contexto?
En otras palabras, al hacer una crítica del litigio, hace falta considerar si había otras estrategias alternativas disponibles, como la movilización, el ejercicio de presión, la negociación, o si el litigio era realmente el último recurso de las víctimas.
¿O puede culparse por un mal fallo al sistema de justicia, si los litigantes cometieron errores clave en sus estrategias judiciales y no judiciales?
5 Lecciones aprendidas acerca de la estrategia de litigio
El avance del litigio en DESC junto con sus éxitos y fracasos en la práctica, ha conducido a una mayor reflexión sobre las estrategias que pueden resultar más efectivas véase CIJ, 2008; GARGARELLA, DOMINGO & ROUX, 2006 y LANGFORD, 2003.
Podemos resumir algunas lecciones de la siguiente manera:
5 1 Estrategia de defensa más amplia - movimientos sociales y comunidades
Muchos consideran que es crucial la existencia de una actividad de 'defensa más amplia', en particular para los casos que involucran el interés público o grupos marginados.
La movilización social, la organización comunitaria, las campañas mediáticas y de concientización y la presión política son considerados entonces como indispensables para lograr el éxito en los litigios.
Esto genera un sentido de pertenencia en relación con la estrategia, brinda apoyo a la preparación de las pruebas, amplía la legitimidad del reclamo y ayuda a asegurar la aplicación de las órdenes o acuerdos alcanzados.
Ha habido muchas movilizaciones de gran escala en torno a ciertos casos como los relativos a beneficios sociales en Hungría, el caso TAC en Sudáfrica y los de derecho a la educación en Kentucky, Texas y Nueva York.
Sin embargo, algunos han logrado menos éxito aun siguiendo este modelo, como el caso de la represa Narmada en la India.
No obstante, es importante evitar el dogmatismo.
Las campañas de alto perfil pueden ser menos útiles si los litigantes han sido víctimas de prejuicios muy arraigados en la comunidad.
La reserva con que se manejan los procedimientos judiciales permite que esas personas reivindiquen sus derechos de forma más efectiva y que gobiernos indecisos deleguen en los tribunales la toma de decisiones poco populares.
En otros casos, es posible observar movimientos sociales que han surgido de fallos exitosos, como el movimiento por el derecho a la alimentación en la India MURALIDHAR, 2008.
Las estrategias de litigio exitosas también tienden a asignar un papel importante a los demandantes o víctimas, lo cual es crucial para el empoderamiento, que es sin duda un indicador de impacto en el largo plazo.
En Canadá, el Comité sobre la Pobreza desarrolló un modelo de litigio responsable, según el cual el comité cuenta en su directorio con representantes de los sectores de bajos ingresos.
En la India, un abogado, después de dos décadas de litigios de interés público, ahora se niega a tomar un caso a menos que haya una comunidad involucrada en forma directa.
Sin embargo, los casos de gran escala pueden plantear dificultades específicas en la negociación con los clientes.
Si bien en Estados Unidos, el Reino Unido y Australia los estudios jurídicos han desarrollado sistemas de gestión para este tipo de casos, la práctica es comparativamente poco frecuente.
5 2 Selección de casos y procedimientos
Muchos defensores aconsejan incorporar estrategias de largo plazo en la selección de los primeros casos.
Por ejemplo, se sugiere que es conveniente comenzar con casos modestos antes que con casos más ambiciosos.
Al mismo tiempo, los casos demasiado poco ambiciosos pueden anquilosar el desarrollo futuro del derecho.
Hay tres categorías de selección de casos que tienden a ser exitosas en una primera etapa: los litigios que se inician a partir de reclamos que se asemejan a la tradicional defensa de derechos civiles y políticos, violaciones flagrantes o claros incumplimientos de los gobiernos de su obligación de implementar sus propios programas; y reclamos modestos que dejan abierta la posibilidad de desarrollo futuro de la jurisprudencia.
Un segundo grupo de decisiones gira en torno al tipo de procedimiento a ser utilizado, en particular cuando existe la posibilidad de iniciar acción tanto individual como colectiva.
Algunos defensores y comentaristas advierten legítimamente en contra de las demandas colectivas dado que las ONG y los abogados pueden cooptar la estrategia de litigio PORTER, 2004 o puede quedar eliminada la posibilidad de reparaciones internacionales dado que no se han agotado los recursos individuales MELISH, 2006.
Sin embargo, los procedimientos colectivos pueden ser particularmente útiles cuando las víctimas individuales temen o corren el riesgo de ser hostigadas por participar en la causa o cuando las víctimas se encuentran dispersas FAIRSTEIN, 2005.
Una solución posible, que se usa en algunas jurisdicciones, consiste en incluir entre los litigantes tanto a individuos como a organizaciones.
5 3 Argumentos jurídicos, fácticos y remediales
Los casos exitosos en general se caracterizan por una fuerte atención puesta en presentar argumentos legales de calidad.
Sin embargo, los tipos de argumentos tienden a variar en forma considerable de una jurisdicción a otra y obviamente resulta difícil clasificarlos con precisión.
Por ejemplo, los tratados internacionales de derechos humanos y la jurisprudencia internacional y comparada han tenido considerable influencia en algunos países y menos en otros.
Asimismo, algunos casos han logrado el éxito basándose en argumentos jurídicos bien acotados mientras que otros se han beneficiado más del uso de argumentos más ambiciosos y expansivos.
No obstante, el hecho de que la base de datos de jurisprudencia de la Red-DESC, que contiene unos 100 casos, haya tenido 72.000 visitas en dos años es una muestra del fuerte y creciente interés que despierta la jurisprudencia comparada.
Las organizaciones y movimientos con visiones de más largo plazo tienden a no basarse únicamente en normas de derechos humanos sino que también dedican suficiente energía al desarrollo de legislación que pueda optimizar las estrategias legales.
Por ejemplo, los grupos que trabajan en la defensa del derecho a la vivienda en Estados Unidos hicieron campaña a favor de una nueva ley federal que estableciera una serie de derechos específicos y concretos para las personas sin hogar.
Esto fue seguido de litigios para asegurar la efectividad ante la falta de implementación de la legislación.
Sin embargo, si bien este enfoque en general es ideal, incluso desde una perspectiva política, puede no ser siempre posible, en especial cuando los grupos son muy marginados o cuando hay poca voluntad política de implementar la legislación existente.
Algunos casos de DESC pueden presentar complejas dificultades probatorias.
Un ejemplo notable es el caso Kearney en Canadá, en el que los defensores demostraron cuantitativamente que el criterio de ingreso mínimo para el mercado de alquileres se basaba en supuestos erróneos: la mayoría de los inquilinos de bajos ingresos podía en realidad afrontar alquileres más altos y mantener un bajo índice de morosidad aun frente a dificultades económicas.
Así, estadísticas adecuadamente definidas y mensurables han sido, a veces, el factor decisivo en alguna causa.
Pero hay quienes están comenzando a plantear preocupaciones en el sentido de que los tribunales están poniendo demasiado énfasis en el desarrollo de pruebas cuantitativas.
Los defensores a menudo mencionan los remedios débiles o inadecuados como un obstáculo clave para la implementación de fallos favorables.
A riesgo de decir lo obvio, cabe mencionar que la decisión de litigar debe ir acompañada de una cuidadosa estrategia remedial, que además debe ser un factor a considerar a la hora de organizar campañas y darle forma al caso.
Aunque los tribunales parezcan dispuestos a proveer remedios que estén a la altura de las violaciones, la supervisión judicial de las órdenes puede ser crucial para garantizar su efectividad.
Los fallos en casos relativos al medio ambiente en la India y a la segregación racial en las escuelas en Estados Unidos han tardado años en ser implementados, debiéndose recurrir constantemente a la justicia.
5 4 Preparación para el cumplimiento de los fallos
Una debilidad de muchas estrategias legales parece ser que no incluyen una adecuada preparación para asegurar la efectiva implementación de un acuerdo o fallo judicial favorable.
Como se dijo anteriormente, una estrategia de defensa y movilización más amplia puede asegurar que haya voluntad y recursos financieros, humanos y técnicos 'más allá de los abogados' para el cumplimiento de los fallos.
Los defensores a menudo observan que la implementación de la decisión puede requerir tanto o más trabajo que obtener una sentencia.
También puede requerir habilidades que están más allá de los demandantes y las partes, como mediadores y trabajadores comunitarios.
Los demandantes y sus abogados necesitan planificar desde el principio el seguimiento que deberá hacerse y contar con suficientes recursos para esta tarea.
Este relevamiento comparativo de la exigibilidad de los DESC revela un campo en transición entre su nacimiento y la madurez.
Para muchos Estados del mundo, los litigios por los DESC siguen siendo una parte pequeña e insignificante del panorama de derechos humanos y de las campañas por la justicia social y de la jurisprudencia.
Sin embargo, en un contexto de pobreza y desigualdad social, la combinación de un mayor conocimiento sobre derechos, la diseminación de estrategias de exigibilidad basadas en derechos humanos y la creciente independencia del poder judicial ha llevado al litigio en casos de DESC en países tan diversos como China, Egipto, Namibia y los Estados Unidos.
En una minoría no despreciable de jurisdicciones, se está alcanzado un cierto nivel de madurez en la jurisprudencia y el debate sobre las estrategias de litigio adecuadas, aunque no haya uniformidad entre todos los actores, en particular respecto de la doctrina jurídica o la implementación de las decisiones.
Desde una perspectiva histórica, es de notar que muchos de los supuestos tradicionales en el sentido de que los DESC no son legales ni justiciables fueron puestos en duda en poco tiempo.
Los tribunales nacionales han dictado sentencias respecto de toda la gama de obligaciones de los Estados de dar efectividad a los DESC, desde la prevención del daño hasta el financiamiento para remediar la desigualdad y sentencias para garantizar el acceso a servicios esenciales y medicamentos.
Esta jurisprudencia no está exenta de las objeciones en el sentido de que la justiciabilidad de los DESC es democráticamente ilegítima o está institucionalmente plagada de complejidades, pero ofrece un contexto más fundamentado para estos debates y su resolución judicial.
Es crucial que quienes deseen alentar el desarrollo del derecho y la práctica de la justiciabilidad de los DESC usen como base los desarrollos jurisprudenciales y las lecciones aprendidas a partir de los litigios exitosos.
Significa dar a conocer muchos de los caminos de la justiciabilidad insuficientemente utilizados, emprender la larga lucha por mejorarlos en otros lugares, construir alianzas nacionales y transnacionales con diferentes grupos de derechos humanos, movimientos sociales y comunidades, y concentrarse en casos que sean concretos, vitales y que revelen un fracaso de la política.
Hace falta sabiduría para evitar un uso excesivo o demasiado ambicioso del sistema judicial que desmovilice las posibilidades de acción política o desarrollo gradual de jurisprudencia, ejerciendo al mismo tiempo el derecho humano fundamental a un remedio efectivo y asegurando que los DESC se incorporen a la jurisprudencia y, por extensión, al espacio político y de políticas de los Estados-nación.
Desde su creación en 1926, la Asociación Brasileña de Enfermería ABEn trabaja para el desarrollo de la Enfermería Brasileña.
Nosotros entendiemos la necesidad de continuar con esto proceso y movilizar toda la categoría para enfrentar los desafíos actuales en una sociedad compleja, dinámica y desigual.
La directoria electa para la gestión 2007-2010 presentase a la Enfermería Brasileña con disposición para preservar la historia de la Asociación Brasileña de Enfermería y articular nuevas estrategias de acción para el reconocimiento y la visibilidad de la profesión en el contexto social brasileño e mundial.
Es necesariocontinuar fortaleciendo los lazos y construyendo nuevos, luchando con los usuarios y los otros más trabajadores del Sistema Único de Salud por sus derechos, primando por la capacitación política y reafirmando la necesidad de la vida asociativa.
Tenemos que provocar la participación, despertar de la gana y coraje para la defensa de los espacios de la Enfermería, atrever en lo fortalecimiento de la alianza con los usuarios, y en la consolidación de la relación de respeto con los otros profesionales, gerentes y autoridades del sistema de salud y con miembros del parlamento y de la justicia brasileña.
Mantener la ABEn como articuladora y interlocutora de la Enfermería junto a las instancias formuladotas de políticas públicas en el campo de salud, educación, ciencia y tecnología; - Defender la actuación de los trabajadores de la Enfermería en un contexto de sociedad con los otros profesionales de salud, contribuyendo para consolidar el trabajo de enfermería como práctica social, esencial a la atención a los usuarios y a la gestión y gerencia de los servicios y acciones de salud en el país; - Adoptar la integralidad y la competencia colectiva como estrategia para la calificación de la atención en salud; - Repensar la atención de la enfermería como herramienta de ciudadanía, invistiendo en procesos de capacitación que posibiliten a los profesionales de enfermería  "Gente que cuida de la gente" -, la construcción de un paradigma de atención centrado en lo cuidado y en la calidad de la asistencia; - Estimular la aplicación de diferentes vertientes teórico-metodológicas en la actividad de conocer y de producir conocimiento, de lo cual resulta el saber profesional de salud/enfermería; - Apoyar las iniciativas de las secciones estaduales, regionales y de los núcleos de la ABEn que contribuyan para alcanzar las finalidades y para dar visibilidad al carácter socio-cultural, científico, y político de la Asociación.
Para atender estos compromisos tenemos que garantizar la manutención del proyecto político profesional de la Enfermería Brasileña, investir en el fortalecimiento político, pedagógico y técnico-operacional de la ABEn-Nacional, de las secciones estaduales, regionales y de los núcleos.
En especial, comprender que el poder de acción/actuación de la entidad se hace por el poder de sus asociados al definir sus destinos, incrementar la unión y fomentar el debate sobre los temas de salud y educación presentes en la Agenda Nacional de la inclusión social.
Haremos esto manteniendo la asociación con la Federación Nacional de los Enfermeros, el Consejo Nacional de Salud, la Organización Panamericana de Salud con la Iniciativa de Educación Permanente en la Enfermería, la Frente Parlamentar de la Salud, el Ministerio de Salud y, intensificando el trabajo en red, principalmente en el Foro en Defensa de la Reforma Sanitaria, el Foro Nacional de Entidades de Enseñanza de las Profesiones, en el Foro Nacional de Entidades de Trabajadores de Salud, con la Sociedad Brasileña para el Progreso de la Ciencia, la Asociación Brasileña de Salud colectiva, las sociedades científicas y escuelas y facultades de enfermería vinculadas a la ABEn-Nacional, la Asociación Latino-Americana de Escuelas y Facultad de Enfermería, y la Federación Panamericana de Profesionales de Enfermería.
Juntase a estas asociaciones, la propuesta de filiación de la ABEn a la Red Feminista de Salud, Derechos Sexuales y Reproductivos, cuya deliberación ocurrió en la Asemblea Nacional de Delegados, realizada en el 23 de diciembre de 2007.
Esta filiación deja la Enfermería más cercana del movimiento de mujeres brasileñas por lo derecho a la salud y a la ciudadanía.
Especialmente sobre la gestión de la REBEn, la meta principal es su indización en las bases de dados internacionales.
Para el tanto, la modernización de su escritorio en la sede de la ABEn en Brasilia, es un desafío a ser alcanzado con inversión en la infraestructura y en los recursos humanos, así como también para el aumento en el número de artículos publicados por cada volumen y reducción del intervalo entre la sumisión y la publicación, realizando la evaluación online de acuerdo con la metodología SciELO.
Vamos garantizar la visibilidad de la REBEn ampliando el cuerpo de revisores y también publicando artículos de investigaciones de otros países.
También deseamos reafirmar nuestro compromiso, principalmente por las pierdas insubstituibles de nuestros colegas Marcos y Edma Valadão, de no desanimar y continuar luchando contra las prácticas autoritarias del sistema del Consejo Federal y Regional de Enfermería, invistiendo nuestras fuerzas y energía para librar la Enfermería de las acciones que avergonzaran a todos.
Honraremos a los ideales, los principios éticos y democráticos y los compromisos de esta joven señora llamada ABEn, con sus 80 años de historia y de construcción permanente en el cotidiano de nuestras prácticas.
Sin olvidar el pasado, viviremos y construiremos el presente en la perspectiva de superación de los desafíos que el futuro presentará a nosotros.
Introducción
La resonancia magnética cardíaca RMC conquistó espacio como método estándar en el estudio de la función ventricular, por el método de Simpson, y en la investigación de viabilidad miocárdica, por la técnica del realce tardío.
Estudios recientes revelan la importancia de la RMC en la investigación de isquemia miocárdica, con la técnica de perfusión bajo stress farmacológico, haciendo que se establezca definitivamente como método multimodal en el estudio del corazón en la enfermedad arterial coronária.
Según Bezerra et al, en publicación fechada en 2006, la RMC viene ganando cada vez más su espacio e importancia en los servicios de radiología y diagnóstico por imagen, principalmente con la reducción en el tiempo de realización del examen y la posibilidad de adquisición de imagen en pacientes con arritmias o que no consiguen realizar una buena apnea.
Un hecho aún no definido y poco comentado en publicaciones científicas es la relación costo-beneficio de la realización del examen en nuestro país, el que constituye un importante limitador a la inserción del método, que es realizado apenas en grandes centros.
Las secuencias en tiempo real están acelerando la ejecución del examen, fortaleciendo su implantación en el día a día, ya que hay ganancia en el tiempo sin perjuicio en la realización de las medidas relacionadas a los volúmenes, índices y fracción de eyección, necesarias para el análisis cardíaca completo.
La precisión diagnóstica en la elucidación de las etiologías de las cardiomiopatías no isquémicas, en especial en los casos de miocarditis, hizo que la RMC adquiriese un nuevo papel en la práctica cardiológica y radiológica diaria.
Con el aumento del número de publicaciones relacionadas al tema en el Brasil, tenemos la seguridad de que la RMC influenciará y mucho en el pronóstico de los pacientes con cardiopatía, volviendo el método indiscutiblemente indispensable a la práctica cardiológica y radiológica.
La creciente aplicación de la resonancia magnética cardíaca en la rutina terapéutica hace que el médico solicitante necesite una mayor familiarización con los planos anatómicos utilizados habitualmente.
Así, nuestro principal objetivo fue el de didácticamente describir los principales planos realizados por la RMC.
Cuando se inicia el estudio por resonancia siempre tenemos, en primer lugar, tres planos anatómicos: el coronal, el sagital y el axial Figuras 1A, 1B y 1C, respectivamente, que son ejes ortogonales al tórax y que no respetan la orientación cardíaca.
Prescribimos en el eje axial del tórax un plano que abarca el ventrículo izquierdo VI y el atrio izquierdo AI mediano a la cavidad ventricular Figura 1C.
Esa adquisición nos proveerá un plano conocido como eje largo vertical dos cámaras localizador Figura 1D, en el cual podremos identificar la oblicuidad del eje cardíaco en el plano súpero-inferior.
En la imagen podemos planear la adquisición del plano conocido como eje largo horizontal cuatro cámaras localizador - Figura 1E que, como su nombre dice, irá a identificar el VI, el AI, el ventrículo derecho VD y el atrio derecho AD.
En ese momento del examen, tenemos el eje cardíaco orientado y podremos prescribir el eje corto Figura 1E o 1F, siempre de forma ortogonal al VI, y de la base hasta el ápex Figura 1G, pudiendo en algunos casos ser extendido a los atrios.
Marcación de los planos eje largo radiales
Partiendo de los planos basales del eje corto próximos a la vía de salida del VI VSVI y del primer plano basal en que no la identificamos, hacemos la marcación de los ejes largos radiales Figura 2A.
Esa marcación es importante para el completo análisis territorial, segmentar y funcional del VI.
Partiendo de ese principio, consideramos importante la realización de cuatro planos, siendo ellos el cuatro cámaras Figura 2B, el vía de salida del VI tres cámaras - Figura 2C y los ejes largos de dos cámaras Figura 2D y 2E.
EL plano en cuatro cámaras irá a cubrir los segmentos relacionados a la pared ínferoseptal y ánterolateral de la base hasta el ápice del VI.
EL plano en vía de salida irá a cubrir los segmentos relacionados a la pared ánteroseptal e ínfero-lateral de la base hasta el ápice del VI.
Los ejes largos de dos cámaras irán a cubrir, principalmente, las paredes anteriores y inferiores de la base al ápice del VI, pero serán también los responsables por ayudar en los planos de transición segmentar, como el ánteroseptal y el anterior o el anterior y el ántero-lateral, lo que facilitará el análisis segmentar de la contractibilidad miocárdica y el estudio de los 17 segmentos del VI.
Algo importante es aprender a identificar los planos, ya que uno de los ejes largos dos cámaras tendrá el hígado abajo y el pulmón encima Figura 2D y el otro tendrá la arteria pulmonar encima y el estómago abajo Figura 2E.
En la literatura, algunos grupos prefieren realizar apenas tres ejes largos dos cámaras, tres cámaras y el cuatro cámaras, pero por lo que se describe encima y por observaciones en la práctica diaria sabemos que el corte con cuatro planos trae mayor precisión diagnóstica.
Estudio del VD
Con el eje corto basal, se puede hacer dos tipos de corte: un cuatro cámaras barredura Figura 3A, que respeta el eje cuatro cámaras radial, pero que cubre todo el VD hasta la vía de salida VSVD; y otro que puede ser realizado de forma oblicua en el propio VD para el completo estudio de la VSVD Figura 3B.
Otra forma de abordaje es la utilización del propio cuatro cámaras para la cobertura del VD y del AD, visualizando así el plano eje largo dos cámaras a la derecha Figura 3C.
Esa última adquisición nos proveerá un plano conocido como eje largo del VD, en que podremos estudiar el plano tricúspide y la VSVD Figura 3D.
Con esos planos, podemos hacer estudios específicos para la VSVD y la arteria pulmonar Figura 3E - VSVD en el plano sagital; Figura 3F - plano aórtico-pulmonar.
Plano de la valva aórtica
LA RMC, a pesar de tener una resolución espacial mayor que la del ecocardiograma ECG - método que presenta una mejor resolución temporal -, posee imágenes con mayor limitación en el abordaje funcional valvar, lo que puede, en innúmeros casos, auxiliar en el estudio completo y no invasivo de las valvas y de los grandes vasos.
Iniciamos con el eje corto basal Figura 4A, después de identificación de la VSVE, en la cual prescribimos un plano a lo largo de este segmento.
La imagen adquirida es llamada tres cámaras o plano de la VSVE Figura 4B, en la cual iremos a estudiar el AI, la valva mitral, el VI, la valva aórtica, la raíz de la aorta y un segmento del VD.
En ese plano, podemos prescribir un eje que cubra la VSVE y la aorta Figura 4B, el que nos mostrará un plano coronal oblicuo bajo la valva aórtica Figura 4C.
Después de la realización de esos planos con la completa cobertura de la valva aórtica, se hace necesario un plano perpendicular verdadero sobre la valva, que puede ser realizado en Cine-RM o en PC técnica de contraste de fase - Figuras 4B a 4D muestran los planos de prescripción para el corte transversal de la valva aórtica en Cine-RM.
Imágenes de gradiente eco permiten el estudio de la coaptación y morfología valvar, además del estudio del flujo por la valva Figura 4E - sístole y Figura 4F - diástole, en eje corto de la valva aórtica: no son mostradas imágenes de contraste de fase.
Plano de la valva mitral
De la misma forma que para la valva aórtica, el estudio de la valva mitral es importante, principalmente en la medición del volumen regurgitante.
Iniciando por el eje corto basal Figura 5B, siempre cuidando para no envolver la raíz de la aorta Figura 5A - plano azul de puntos, se prescribe el cuatro cámaras Figura 5C.
En esa etapa, es importante la identificación de la raíz de la aorta para que el cuatro cámaras no posea, por error de prescripción, la imagen de la raíz de la aorta, perjudicando el análisis del septo basal.
Con el plano cuatro cámaras verdadero Figura 5C y tres cámaras Figura 5D, podemos trazar planos tangenciales a la valva mitral, facilitando el estudio de toda la su circunferencia durante el cierre valvar Figura 5E y su apertura Figura 5F.
Planos de las valvas tricúspide y pulmonar
Por el eje largo que abarca el VD y el AD Figura 6A o por el cuatro cámaras Figura 6B, podemos trazar planos tangenciales a la valva tricúspide, los cuales irán a facilitar el estudio, en el plano axial y tangencial, en la apertura Figura 6C y en el cierre Figura 6D valvar.
Utilizando los planos de la VSVD, sean ellos el oblicuo sagital Figura 6E o el oblicuo coronal Figura 6F, se prescriben los planos tangenciales en la valva pulmonar, facilitando el estudio circunferencial de la valva en la diástole Figura 6G y en la sístole Figura 6H.
El estudio por PC, luego encima de la valva aórtica y luego encima de la valva pulmonar, nos provee informaciones acerca de la velocidad del flujo y del flujo por medio de las valvas pulmonares y del flujo sistémico, valva aórtica, el que puede nos revelar el cociente entre el débito sistólico pulmonar y el débito sistólico sistémico Qp/Qs.
EL valor normal es próximo de 1.
Cuando hay un shunt de izquierda para derecha, el débito sistólico pulmonar aumenta, así como el Qp/Qs.
Este es un objetivo específico de desarrollo de la RMC, pero que aún requiere mayores estudios y aplicación de alta tecnología, lo que imposibilita parcialmente su inserción en la práctica clínica actual.
Con el desarrollo de novas técnicas y de la entrada de nuevos aparatos en el mercado, centros especializados ya pueden emplear tal método en el estudio de la enfermedad arterial coronaria EAC.
Estamos vivenciando una importante revolución en los aparatos de tomografía computadorizada multidetectores, los cuales, mientras tanto, aún presentan grandes dosis de radiación, generando gran preocupación sobre la necesidad de sistemas de reducción que mantengan la calidad de la imagen angiográfica.
Debemos recordar que la angiotomografía de coronarias ya está establecida como gran método de exclusión de EAC en la práctica clínica.
Con el foco en un estudio no invasivo y con potencial de realización del examen sin contraste venoso, podemos caracterizar el potencial real de la resonancia magnética.
Debemos destacar que es nuestra opinión y la de otros autores que la técnica aún no soporta su uso como rutina en la práctica diaria, aunque haya consenso de que en un futuro muy próximo la resonancia magnética superará sus limitaciones y alcanzará madurez técnica, además de una curva de aprendizaje suficiente para justificar su empleo de rutina.
Habitualmente, realizamos el estudio con el paciente respirando y sin contraste venoso, pero existen técnicas con apnea y con infusión de gadolinio.
Con el paciente respirando, es necesaria la utilización del navegador colocado en el ápice de la cúpula diafragmática derecha para eliminar los artefactos respiratorios.
Siempre necesitaremos la utilización del ECG y de la programación del tiempo de retardo después de la onda R time delay, que deberá ser ajustada para la mesodiástole, fase en que la coronaria está llena y con menor movimiento.
Estamos demostrando, en el presente trabajo, una secuencia 3D volumen de todo el corazón whole heart, adquirida por la técnica de navegación con respiración libre, realizada en el Hospital Universitário Clementino Fraga Filho, de la Universidad Federal de Rio de Janeiro HUCFF-UFRJ, y sus reconstrucciones curvas de las coronarias tronco de la coronaria, descendente anterior y coronaria derecha  Figura 7.
Segmentación del ventrículo izquierdo y territorios coronarios
Por recomendación de las sociedades de imagen y de cardiología, fue realizada una estandarización del estudio de la segmentación miocárdica entre los varios métodos de imagen del corazón, como visto en la publicación de Cerqueira et al.
EL ventrículo izquierdo es subdividido en 17 segmentos y puede ser representado por el gráfico del tipo bull´s eye o mapa polar Figura 8A.
En esa representación, encontramos tres planos de corte: el basal, medial y apical.
EL apical estará representando por apenas cuatro segmentos de 13 la 16, siendo estos, respectivamente, el anterior apical, septal apical, el inferior apical y el lateral apical.
EL segmento 17 es el ápex, segmento estudiado apenas en los ejes largos del VI.
Los aparatos modernos pueden estudiar de forma no invasiva las coronarias, el que transforma la RMC en el único método completo y sin radiación ionizante que permite análisis cardíaca en tres dimensiones, posibilitando el estudio funcional, muscular y coronario individualizado.
Además de eso, fue establecida una relación entre los territorios coronarios y los segmentos del VI.
Podemos verificar en la Figura 8B que los segmentos 1, 2, 7, 8, 13, 14 y 17 están relacionados a la coronaria descendente anterior DE LA.
Los segmentos 3, 4 y 10 están relacionados a la coronaria derecha CD.
Los segmentos 9 y 15 pueden estar siendo irrigados por la CD o por la DE LA.
Los segmentos 5 y 11 pueden estar siendo irrigados por la coronaria circunfleja Cx o por la CD.
Ya los segmentos 6, 12 y 16 estarán siendo irrigados por la Cx o por la DE LA Figura 8B.
Tal segmentación obedece los estándares de dominancia más frecuentes, siendo apenas un guía para la real distribución coronaria que puede ser individualizada, en caso de se obtenga la información de la anatomía del árbol coronaria, el que, como demostramos, es posible se utilizamos equipamientos específicos.
Como es realizado el examen?
Como el estudio con stress farmacológico es el protocolo de estudio más complejo y completo y que envuelve la mayoría de las etapas de los exámenes más simples, iremos discutirlo de forma pormenorizada.
El examen posee 8 etapas propiamente dichas.
Con el entrenamiento correcto y una mejor integración del equipo de apoyo marcación, recepción, enfermería, técnicos y equipo médica, sus tiempos de duración pueden ser reducidos.
Actualmente, la ejecución del examen puede durar de 30 a 50 minutos, dependiendo de las etapas que serán descriptas la seguir.
La primera etapa se inicia en el día de la marcación del examen y irá a influir por completo su realización.
Por tratarse de un estudio del corazón, existe un carácter emocional diferente, presente en los pacientes que irán a someterse al examen.
Así, cuando es realizada una correcta orientación y una preparación adecuada, el paciente entiende mejor el procedimiento, permaneciendo menos ansioso y cooperando mejor en el día del examen.
La orientación fundamental es en cuanto a la dieta, principalmente por la no ingestión de cafeína por al menos 24 horas antes del examen.
Debemos resaltar que no son contraindicados pacientes con stents coronarios, prótesis valvares metálicas o biológicas, endoprótesis aórticas y esternorrafia.
La segunda etapa es el preexamen y sucede el propio día del examen.
Esa etapa puede demorar cerca de 10 a 15 minutos, y es en ella que será recogida una historia objetiva sobre la indicación del examen, además de ser realizados un electrocardiograma ECG basal y medidas de presión arterial, altura, peso y frecuencia cardíaca.
Ejercicios con orientación y entrenamiento para una correcta apnea deben ser hechos en ese momento.
El paciente debe entrar en el aparato con una punción venosa, preferentemente en la vena antecubital derecha con gelco calibroso, para la realización de la infusión del medio de contraste paramagnético gadolinio.
Ese es un momento que no influye en el tiempo de realización del examen, pues puede ser realizado fuera del aparato de resonancia magnética.
La tercera etapa puede demorar alrededor de 10 minutos y se restringe al correcto posicionamiento del paciente en el aparato, con acoplamiento del monitoreo cardíaco y respiratorio.
Serán realizadas las imágenes localizadoras de los ejes del corazón y la Cine-RM del eje corto en el reposo.
La cuarta etapa puede demorar en torno de 6 minutos y es completada después de la inyección de dipiridamol 0,56 mg/Kg durante 4 minutos.
En su pico de acción, se obtienen las imágenes de perfusión en stress con el gadolinio 0,05 - 0,1 mmol/Kg a la velocidad de infusión 4 la 5 ml/seg.
La quinta etapa puede demorar alrededor de 5 minutos y es específica para el estudio de la contracción miocárdica y Cine-RM durante el stress farmacológico.
La sexta etapa puede demorar cerca de 5 minutos y es realizada con la infusión de aminofilina durante dos minutos para reverter el efecto vasodilatador dipiridamol.
En ese momento son hechos los estudios en Cine-RM en los planos de eje largo.
La sétima etapa puede demorar por volta de 5 minutos y se restringe al estudio de la perfusión en reposo con nueva inyección de gadolinio 0,05 - 0,1 mmol/Kg a la velocidad de infusión 4 la 5 ml/seg.
La octava etapa puede ser realizada en 10 minutos - de 5 a 15 minutos después de la última infusión del gadolinio -, cuando son adquiridos los ejes cortos y largos del VI con la técnica de realce miocárdico tardío Figura 9 para evaluación de fibrosis o infartos Figura 10.
Al cumplirse todas las etapas, el tiempo de utilización del aparato será de cerca de 30 la 50 minutos, pero es importante que todo el proceso sea organizado desde el día de la marcación hasta la entrada del paciente en el aparato.
EL tiempo de análisis cuantitativo del examen puede ser de 30 a 40 minutos, utilizando los softwares adecuados y una estación de trabajo completa para que todas las medidas y análisis sean correctamente realizados.
El análisis cualitativo de isquemia miocárdica y la viabilidad llevan apenas algunos minutos, permitiendo un precoz manejo del paciente.
Consideraciones Finales
Demostramos que el examen de resonancia magnética cardíaca acrecienta una gran diferencia en calidad para el servicio y provee informaciones clínicas fundamentales para el paciente y sus médicos asistentes.
Es importante resaltar que el foco de la RMC es el de calidad y diferencial tecnológico, trayendo beneficio clínico directo al paciente por medio de diagnósticos precisos y bien estructurados.
Para el profesional que realiza la resonancia magnética cardíaca, el profundo conocimiento de anatomía, fisiología, fisiopatología y de las diferentes herramientas de estudio que la RMC ofrece es imperativo para la ejecución del examen, pues el desconocimiento de una de esas etapas puede reducir, y mucho, la capacidad diagnóstica del método.
Finalmente, este artículo demostró de forma simple y objetiva los planos de corte utilizados por la RMC en la rutina, proyectando para los clínicos la reproductibilidad de cada una de ellas y como deben ser adquiridas.
Buscamos también familiarizar a los profesionales envueltos con las clásicas imágenes de la resonancia magnética cardíaca.
Potencial Conflicto de Intereses
No hay conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Introducción
La violencia es un fenómeno que está presente en la historia de la humanidad.
Es una cuestión social que afecta la salud de las personas, siendo una de las principales causas de muerte en el mundo en la banda etaria de 15 a 44 años.
Son incalculables los perjuicios económicos, los días perdidos en el trabajo, los daños sobre la salud mental, sufrimientos y el dolor de las victimas y familiares.
La violencia no excluye clases sociales, razas, etnias.
Es considerada como fenómeno creciente en toda sociedad, presentándose de forma multifacética.
Representa una de las principales causas de morbimortalidad, especialmente en la población joven.
Con relación al escenario de ocurrencia, los hombres son más alcanzados en la esfera pública; ya las mujeres, son más agredidas en el espacio privado, y el agresor es comúnmente alguien con quien mantenga lazos de afinidad, cuya relación es de sometimiento y de poder.
En ese sentido, incide sobre ellas la violencia de género.
Ese tipo de violencia trae como elemento constituyente las relaciones sociales, basadas en las diferencias entre los sexos y, de modo primordial, en las relaciones de poder.
Es considerada un problema de salud pública por la Organización Mundial de la Salud y conceptuada como cualquiera acto que resulta o pueda resultar en daño o sufrimiento físico, sexual o psicológico a la mujer, incluso amenazas de tales actos, coerción o privación arbitraria de libertad en público o en la vida privada, así como castigos, maltratos, pornografía, agresión sexual e incesto.
Esa relación establecida entre hombres y mujeres, teniendo como mecanismo la desigualdad de poder, constituye violación de los derechos humanos y genera problemas de orden social, de salud pública y de salud de la mujer, colocándola a la merced de otros tipos de violencia, como la prostitución, embarazo no deseado y enfermedades sexualmente transmisibles.
En el caso de la prostitución, ésta puede avenir de la violencia, pero puede ser también escenario para tal.
La mujer, siendo meretriz, no se fuga al contexto de violencia históricamente construido.
Para la sociedad, la actividad que ella ejerce es ilícita y moralmente reprobable, exponiéndola a una violencia aun mayor.
El tipo de ambiente donde ella actúa también la deja más vulnerable, pues en la calle está sujeta a las agresiones arbitrarias de la vigila, de los agenciadores, de los clientes, principalmente con relación al acierto del "programa" y uso del condón.
Esas agresiones aun no son registradas en los servicios de salud.
En esa actividad, las mujeres ofrecen satisfacción sexual a cambio de remuneración y van, a los pocos, perdiendo su 'cuerpo' y su 'destino', pues pasan a desconstruir las relaciones de protección y derecho individual y colectivo, surgiendo, en ese escenario, los factores de riesgo.
Entre los varios riesgos, están aquellos relacionados con las agresiones, pues las mujeres no escogen los clientes y la violencia en ese escenario es constante, tanto física, como abusos sexuales, tráfico de mujeres, estupros, robos, denuestos, insultos y otros, manifestados por humillaciones, agravios verbales y morales.
Otro riesgo que pasa la meretriz dice respeto a las cuestiones de salud pública, en lo que se refiere a la vulnerabilidad para las enfermedades sexualmente transmisibles DSTs, exactamente por el sexo sin protección.
Hay aun el riesgo de la quiebra del sigilo de su actividad, pues muchas meretrices a esconden de sus familiares.
Investigación realizada con meretrices en Leeds, en Inglaterra, Glasgow y Ediburgo, en la Escocia, reveló que 30% fueron abofeteadas o chutadas por un cliente, 11% fueron estupradas y 22% sufrieron tentativa de estupro, de estas solamente 34% denunciaron en la policía.
En la estela de ese camino de riesgos, las mujeres meretrices continúan siendo objetivo de la violencia por los clientes, por ésos entender qué el pago les confiere poder para el abuso físico, sexual y psicológico, como también por la interpretación de la imagen de la meretriz la cual aun sufre influencias del pasado.
Así, se comprende que la violencia contra la mujer se insiere en la cuestión de género y que posee importantes intersecciones con otros determinantes de salud de las mujeres, claramente el uso de drogas, baja autoestima, formas de vida y de trabajo.
Se vuelve necesario dar visibilidad a esa violencia, dar voz a ese grupo de riesgo, para comprender como es la situación de la violencia, lo que sienten esas mujeres y como las políticas públicas, el servicio de salud puede aproximarse más para desarrollar trabajos de promoción de la salud y prevención de la violencia en el cotidiano de esa actividad.
La complejidad del tema y del grupo estudiado nos impulsó a buscar el fenómeno en la dimensión subjetiva, desde la situación, y lo que él significa para quien lo vive.
En esa dirección, la cuestión orientadora fue: ¿Cómo es la situación de la violencia en el cotidiano de la prostitución femenina?
Partiendo de esa cuestión, el objetivo del presente estudio es desvelar el sentido de la violencia en el cotidiano de la prostitución femenina.
Se realizó una investigación cualitativa, subvencionada por el método de la fenomenología para aprehender, describir y analizar comprensiblemente el significado de la situación de la violencia y el sentido que emana de él.
El método fenomenológico fue utilizado en tres etapas: la descripción, cuando se interrogó el sujeto sobre el fenómeno investigación; la reducción, momento en que se buscó aislar juzgamientos cerca de concepciones pre-establecidos sobre el tema en investigación, para dar inicio a la lectura de las descripciones y seleccionar partes esenciales con el objetivo de constituir las unidades de significación.
Después de esa etapa, hubo el análisis comprensivo, cuya interpretación analítica y hermenéutica tuvo como base conceptos del referencial filosófico de Martin Heidegger.
El estudio fue realizado en Teresina/Piauí, localizada en la región Nordeste de Brasil.
Fueron sujetos investigados 11 mujeres que ejercen o ejercieron actividades de prostitución.
El criterio de inclusión era ser miembro de la Asociación de las Meretrices de la Provincia de Piauí APROSPI y concordar en participar voluntariamente.
El número de entrevistadas se dio por saturación de las informaciones logradas en los relatos.
Para la producción de datos, se utilizó la entrevista abierta acarreada por un guión con preguntas acerca de la vivencia como meretriz y su relación con la violencia.
Tales cuestiones posibilitaron el conocimiento ontológico del fenómeno, en aquello que parte de la conciencia y de la situación con relación al investigado.
El proyecto y los objetivos fueron presentados a los participantes, y las entrevistas fueron grabadas después que los sujetos leyeron y firmaron el término de consentimiento libre y esclarecido.
Las entrevistas fueron realizadas en el período de abril a mayo de 2009.
Considerando exigencias formales contenidas en la Resolución 196/96, el proyecto fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Piauí nº 0007.
Resultados y Discusión
En la primera unidad de significación, fue posible agrupar términos esenciales que destacaban un cotidiano de agresiones, imposición de quiebra de acuerdos que llevaron las entrevistadas a describir el mundo de la prostitución como de riesgo y generador de miedo.
El mundo se constituye más allá de un espacio geográfico, es todo el contexto en el cual se está inserto, en el cual pasan a través de las relaciones que se establecen entre los seres, y que se encuentra inmergido en la cotidianidad, envuelto en situaciones a veces previsibles a veces inusitadas. [...] si harás programa tiene tres peligros: el cara matar la gente, ser estuprada, ser asaltada. D 7.
Una vez, en la hora allá él quería que yo hiciese todo, yo no hice él me dio dos bofetadas y aun robó mi dinero D 11.
Estoy saliendo con un muchacho por necesidad, pero él quiere hacer sexo de aquéllos que la persona bate en el otro, dando golpes, machacando D 8.
En ese mundo de la prostitución, la violencia ocurre en una realidad en la cual la mujer se encuentra, que fue se tejiendo, caracterizando el mundo propio de esa situación. [...] tiene de ellos que quiere dar hasta en la cara de la gente, pero tiene de ellos que preguntan cuál precio para nos apaleen, apenas que yo nunca acepté, pero ya fui apaleada de diversas maneras, de cinturón, de azotaina en la nalga risas, de mordida en la vagina, en la pierna, apenas no fui violentada, apenas no fui estuprada [...]
En ese cotidiano, aunque no siendo aceptado, pero previsible, está la mujer en situación de prostitución y violencia.
El mundo de la prostitución es un mundo relacional, en el cual, por constituirse a cambio de satisfacción y disfraces sexuales, por dinero y sin contrato formal, es previsible que haya quiebras en esa relación.
En esa quiebra, la violencia puede venir-junto-a, llevando el hombre a la práctica de actos agresivos para satisfacer sus deseos más íntimos. [...]
Tiene es mucho que apenas quiere dar 10 reales, ahí dice así: ah, estoy pagando, tiene que hacer lo que quiero.
Es humillación, tiene que tener sangre en la vena, y estómago para salir con esos hombres. [...]
La relación meretriz-cliente es expresa como encuentro ocurrido a través de la humillación, repulsa y aversión, pues, además de ser agredida, es obligada a hacer "cosas" en contra de su voluntad y aceptar cualquier cliente.
Uno se queda por el dinero, unos quieren besar en la boca, agarrar, quiere beso, acelero luego, pongo es la almohada en la cara [...]
En esa relación comercial, las mujeres establecen reglas entre la actividad profesional y la vida particular. Diferencian las relaciones con clientes y compañeros.
Con cliente o desconocido, siempre usan preservativos, no es permitido gozar, besar en la boca y mantener sentimientos de afectividad.
La relación es constituida apenas por el cambio de sexo por dinero.
La relación que se establece entre la meretriz y el cliente es comercial.
Se caracteriza por la venta del cuerpo y/o placer por dinero, en la cual la mujer pasa a ser vista como mercancía por los servicios prestados.
En esa negociación, se construye una imagen despectiva de la meretriz, en la cual pierde el referencial de mujer, madre, hija, ciudadana, favoreciendo, así, prácticas discriminatorias en su cotidiano, expresas por violencia simbólica, agresiones físicas y hasta asesinato.
En el análisis comprensivo, en esa relación dicha comercial surge el miedo.
Las agresiones que las meretrices viven es una amenaza a la integridad física y psicológica, de tal modo que ese miedo a veces se reviste de temor.
El temor está presente para esas mujeres bajo tres perspectivas Heideggerianas: qué se teme, temerlo y el de lo que se teme.
Qué se teme es siempre algo que viene al encuentro dentro del mundo.
El temor se muestra para las meretrices como algo inesperado, por ejemplo: lo de ser estuprada y/o muerta.
Mientras, cuando lo que se teme posee el carácter no familiar, ése temer pasa a constituirse en horror.
En el caso de las mujeres de este estudio, el horror está presente cuando las agresiones parten de los clientes; no se configuran, por tanto como familiares.
Las mujeres de este estudio apuntan sentidos de la violencia en los modos de disposición del miedo.
Se comprende también que esa actividad abre posibilidades para diversas maneras de con-vivencia con la violencia.
El cliente impone el tipo de práctica sexual que desea realizar.
En esa cuestión, se considera que la meretriz fue paga para tener relaciones sexuales y ese modo de contrato debe ser cumplido.
Serlo de ella no es considerado, así ella se vuelve un objeto, de la imposición, sometimiento y exploración por el cliente. [...] él se quedó conmigo y cuando terminó tomó mi dinero que ya había recibido con otro cliente, tomó lo que él me había dado, me empujó, me machacó, me llamó de vagabunda [...]
El hecho de no pagar por los servicios prestados es considerado, en algunos estudios, como violencia y desvalorización del trabajo de la meretriz.
Lo no recibimiento por los servicios es comparado a un estupro.
La quiebra del acuerdo hace con que los clientes utilicen la fuerza física y la imposición del miedo y de la humillación para que sus deseos sean atendidos.
Se observan, en ese escenario, relaciones desiguales, asimétricas y de desvalorización, en las cuales pasan a través de la superioridad masculina y discriminación a la meretriz, por el hecho de ser mujer, pobre y ejercer tal actividad.
En el contexto de esa relación, se configura la violencia de género, cuyos resultados afectan la integridad biopsicosocial, con manifestaciones que van desde las enfermedades en los sistemas digestivos y circulatorios la ansiedad, depresión, uso de drogas, así como el surgimiento de lesiones físicas.
Estudio del área de la enfermería ha demostrado que durante la consulta de enfermería, y por medio de la escucha sensible y discusión de cuestiones como sexualidad, auto imagen y otras, constituyen estrategias de reducción de la violencia de género.
Ésas son acciones que deben ser compartidas con otras áreas de cuidado a la mujer, facilitando la prevención de agravios a la salud física y mental resultantes de actos violentos.
Mientras, algunas ponderaciones han demostrado que la comprensión de las prácticas en salud vueltas para mujeres en situación de violencia no llevan en consideración una perspectiva de género, y de ese modo ni siempre consideran la asimetría de poder en las relaciones entre hombres y mujeres, oriundos de procesos sociales más amplios.
Así, para una práctica en salud que contemple efectivamente esa realidad, es necesario que los profesionales pasen por un proceso de comprensión de la construcción social de la identidad de género y violencia de género.
En la segunda unidad de significación, las mujeres relatan un cotidiano de desaire, discriminación y acusaciones de la sociedad, autoridades policías y otros.
La sociedad también hace violencia con la gente desde el momento que ella nos discrimina.
Tiene muchas personas que pasan por allí de coche, son universitarios, todo hijo de "papá", echando pis en la gente.
Ejercer la actividad de prostitución coloca la mujer en una posición vulnerable a las agresiones que avienen de la sociedad como un todo.
En ese contexto, la población discrimina y desvaloriza la mujer que ejerce esa práctica.
Ese comportamiento de la sociedad parece ser reforzado por las representaciones prejuiciosas que el sentido común detiene de la imagen de la meretriz y está relacionado a los comportamientos considerados como inmorales por la sociedad, según muestran las deponentes: [...] todo el mundo, del mayor al menor, sabe lo que uno hace, tienen muchos que no le gusta la gente, no habla, no se acerca, cree que vamos a robarlos, dicen que estamos con HIV, enfermo [...]
La degradación moral de esa actividad puede ser atribuida a las prácticas sexuales, que vienen a resaltar un tipo de 'sexualidad criminosa' y el cotidiano de esa actividad favorece la discriminación de ese segmento.
La opresión a que ese grupo está sometido muestra la violencia contra la mujer banalizada, bajo la justificativa de que esas agresiones son inherentes a la actividad de prostitución.
En los discursos, las mujeres consideran la calle un espacio malo y expresan que todos saben de sus actividades.
Diariamente, son llamadas de vagabundas y desocupadas, lo que tornan evidentes, en el discurso, la discriminación y el preconcepto en las relaciones vividas por ellas en la práctica de la prostitución. [...] los policías son los más prejuiciosos, muchas veces no quieren transar, cree que la mujer meretriz es vagabunda, [...]
La represión por autoridades policías también hace parte del cotidiano de ellas.
En sus declaraciones, revelan agresiones físicas, amenazas de detención, insultos, denotando contradicción: aquéllos que debían protegerlas son también perpetradores de violencia.
En ese segmento social, la violencia parte de los clientes, de la policía y de la propia sociedad, que visualizan esas mujeres como una amenaza a la familia nuclear y, de esa manera, practican la violencia sobre el grupo, dejando marcas invisibles a través de la violencia psicológica y social, haya vista que ese grupo es cotidianamente objetivo de preconcepto, estigma y discriminación por parte de la sociedad.
En lo que se refiere a la agresión que parte de eses agentes, las meretrices consideran como violencia las acciones arbitrarias, amenazas de muerte por arma de fuego y ser aun retiradas de los puntos de prostitución de calle donde realizan su trabajo.
La policía también practica violencia contra la gente por qué ellos quieren nos poner arma en la cabeza para vamos aunque, ellos no quieren que nos quedemos en la calle.
Ya fui agredida por policías en plena luz del día porque dijo que tenía una ocurrencia allí en la plaza.
Algunas dejan claro que delante de las dificultades, de las agresiones y de la falta de respecto de la situación en el mundo circundante, le gustaría ejercer otra actividad, pero por falta de calificación no visualizan posibilidades, siendo obligadas a permanecer en la actividad de meretriz.
Uno sufre, sufre mismo.
Si pudiese salir de esa vida aquí saldría.
Aquí es una bola de nieve.
Uno no escoge ese camino D 8 [...] en la hora que yo arreglar un servicio, algo que sepa hacer, salgo y no quiero ni recordar que eso existe.
Así es que, en esa cotidianidad, la violencia para la meretriz es fruto de las relaciones que tienen experiencia con los clientes, con la sociedad, con la policía.
Esas mujeres muestran constantes conflictos en la convivencia cotidiana con los otros.
Por cotidiano, se comprende un modo de estarse inmerso en las preocupaciones del día a la vida y lanzados sin posibilidades de elecciones.
En esa comprensión, esas mujeres se olvidan de sí mismas, no si dando cuenta de que son los otros que determinan sus posibilidades.
Surge ahí la inautenticidad, se distancian de ellas propias y viven el miedo y la ambigüedad.
La ambigüedad es siempre presente.
Dicen que no escogieron ese camino, pero permanecen sin buscar alternativas.
Así también acontece con la violencia.
Dicen que no aceptan las palizas, los puntapiés, los pellizcos, las mordeduras, pero no denuncian sus agresores.
Está lanzada la suerte.
Volverán o no.
Conclusiones
En este estudio, la utilización del método de la fenomenología posibilitó desvelar los sentidos de la violencia en el cotidiano de la prostitución femenina por medio de la situación de las mujeres que ejercen esa actividad.
El discurso transmite los sentidos de la violencia en los modos del temor, de la inautenticidad y de la ambigüedad.
La violencia expresa por las deponentes indica un movimiento de encuentro con un cotidiano, que ónticamente se muestra por palizas, insultos, humillaciones, robos, quiebra de acuerdo, amenazas de muerte, acusaciones de ser portadora de enfermedades sexualmente transmisibles y otras tantas situaciones que retractan la presencia de violencia de género en las formas física, sexual, moral y psicológica.
Por fin, es necesario atentar para las dificultades que las mujeres meretrices enfrentan en su cotidiano existencial.
En el estudio en cuestión, las mujeres eran oriundas de la periferia, con baja escolaridad y bajo poder adquisitivo, lo que torna el estudio limitado, necesitando ampliar investigaciones con grupos de mujeres que ejercen la prostitución en otro contexto.
En lo que tañe la cuestión de salud, el estudio revela la necesidad de que programas de prevención de violencia de género fuesen estructurados en las universidades, escuelas, en las instituciones de atención básica, unidades de salud y por los movimientos sociales, y que fuesen también elaborados programas vueltos a la desnaturalización de posturas prejuiciosas.
Introducción
Los cánceres de estómago y colorrectal se destacan entre las principales causas de cáncer en hombres y mujeres.
En Brasil, para el 2016 se estimaban 34.280 nuevos casos de cáncer colorrectal y 20,520 nuevos casos de cáncer de estómago.
A nivel mundial, el cáncer colorrectal es el tercer tumor más común y el cáncer de estómago la tercera causa principal de muerte por cáncer en ambos sexos.
El cáncer de estómago y colorrectal están relacionados con varios factores de riesgo, endógenos y exógenos, similares para ambos tipos de tumores, como: tabaquismo, el consumo de alcohol, los hábitos dietéticos bajo consumo de verduras, dieta alta en sal, alimentos conservados y embutidos sobrepeso u obesidad, la inactividad física, el sexo masculino, la edad mayor de 50 años, la predisposición genética o antecedentes familiares de cáncer.
Además de estos factores, se destaca para el cáncer de estómago la infección gástrica por la bacteria H. pylori y para el cáncer colorectal la presencia de pólipos y la historia de enfermedades inflamatorias tales como colitis ulcerosa o enfermedad de Crohn.
El diagnóstico de cáncer de estómago pasa por el análisis histopatológico de la lesión por biopsia, sin embargo, la mayoría de los casos se diagnostican en una fase avanzada, debido a la falta de síntomas específicos en la etapa temprana de la enfermedad, tales como dolor abdominal difuso, astenia, anorexia y pérdida de peso, lo que compromete la curación y se refleja en las altas tasas de mortalidad, ya que la cirugía más radical consiste en la extirpación total del estómago.
En cuanto al cáncer colorrectal, la prevención está anclada en dos aspectos principales: la prevención primaria ligada a la educación y la modificación del estilo de vida, y el secundario, que consiste en la detección temprana, a través de la identificación de signos y síntomas como: hematoquecia, el cambio en los hábitos intestinales diarrea o estreñimiento, pérdida de peso, sensación de vaciado incompleto del intestino y dolor abdominal, combinadas con exámenes de sangre oculta en las heces, la sigmoidoscopia y colonoscopia con biopsia posterior.
Dependiendo de la etapa de la enfermedad, el tratamiento principal es la cirugía.
En el cáncer colorrectal, la cirugía más radical consiste en la extirpación del intestino grueso y el recto, con la necesidad de hacer una colostomía, lo que provoca impacto sociales, físicos y psicológicos.
Países como Japón, Inglaterra, Canadá y los Estados Unidos de América EE.UU., que tienen programas consolidados de seguimiento de cáncer estómago o cáncer colorrectal han observado una disminución significativa de la morbilidad y la mortalidad asociadas con la enfermedad, gracias a la calidad de sus métodos de seguimiento y el uso más eficiente de las pruebas de diagnóstico disponibles, el aumento de la detección y eliminación de adenomas y/o carcinomas en etapa temprana .
Por lo tanto, el diagnóstico y la estadificación son esenciales para el tratamiento de cáncer de estómago y colorrectal, ya que la tasa de mortalidad y los cambios en la calidad de vida están directamente relacionados con ellas.
La busqueda precoz de atención en la red de servicios de salud, que proporciona asistencia de especialistas y la existencia de un programa de seguimiento organizado, provisto de estudios y procedimientos de laboratorio para el diagnóstico precoz son factores que contribuyen a aumentar la probabilidad de recuperación del paciente, evitando procedimientos más invasivos y extensos.
Idealmente, el tiempo entre la búsqueda de diagnóstico del tumor a la cirugía no debe tardar más de seis a ocho semanas.
Sin embargo, debido a la distribución desigual de los recursos de atención de la salud y la vasta extensión geográfica del Brasil, las condiciones de salud son muy diversas, y tienen a menudo demandas muy superiores a la capacidad de los servicios, lo que conduce a retrasos en el diagnóstico y tratamiento, y ponen en peligro el bienestar y la calidad de la recuperación del paciente.
A pesar de la existencia de estudios internacionales que muestran las causas y consecuencias de la demora entre la búsqueda de atención médica, el diagnóstico y el inicio del tratamiento, existe una brecha de conocimientos sobre el tema en la literatura nacional para el cáncer colorrectal, y especialmente para el cáncer estómago.
Ante este escenario epidemiológico de alta incidencia y mortalidad y el número limitado de publicaciones sobre el tema, para contribuir a la identificación de fortalezas y debilidades del sistema, con el fin de reconocer la calidad del servicio ofrecido a la población y también proponer medidas de mejora, lo que favorece la planificación y la calidad de la atención al paciente, se propuso el presente estudio que tuvo como objetivo identificar el tiempo entre los síntomas, la búsqueda de asistencia y el inicio del tratamiento en pacientes con cáncer de estómago y colorrectal y los factores que interfieren en estos procesos.
Estudio cuantitativo, descriptivo correlacional, realizado con 101 pacientes diagnosticados con cáncer de estómago o colorrectal, de ambos sexos, sometidos a cirugía electiva, tratados en un hospital especializado en el tratamiento del cáncer de diagnóstico en el municipio de Sao Paulo - Brasil, en el período julio-diciembre 2014.
Los criterios de inclusión fueron: edad mayor que o igual a 18 años y pacientes con cáncer de estómago o colorrectal admitido a la clínica quirúrgica del hospital seleccionado para el estudio, para someterse a cirugía electiva para el tratamiento de cáncer.
Se excluyeron los pacientes que tenían dificultades de comprensión o comunicación con el investigador y los pacientes sometidos a cirugía de reconstrucción del tránsito intestinal después de la finalización del tratamiento, ya que en esos casos las dificultades de tratamiento podrían dificultar recordar las situaciones experimentadas hasta ese momento.
Para calcular el tamaño de la muestra en el momento de la realización de este estudio, la única investigación similar a este, es decir, la evaluación del tiempo de la aparición de los síntomas hasta el diagnóstico, se ha llevado a cabo en pacientes con cáncer de pulmón.
Por lo tanto, a pesar de las diferencias entre los tipos de tumores se decidió utilizar el mismo, ya que se consideraba que el sistema de atención pública a la salud utilizados por los pacientes fue la misma, además que la investigación citada contiene los datos estadísticos necesarios, que nos permitió estimar con precisión el número de observaciones que se llevarán a cabo.
Por lo tanto, el cálculo del tamaño de la muestra se basó en los hallazgos del estudio nacional en el que el tiempo medio entre la aparición de los síntomas y la primera visita fue de 110 días con una desviación estándar de 72,5 días.
Por lo tanto,, teniendo en cuenta el tiempo entre los síntomas y la primera visita, se estimó que tomaría la observación de 90 pacientes, para obtener el tiempo medio de búsqueda para la ayuda a la salud, con un margen de error de 15 días y un intervalo de confianza 95%.
El proyecto ha cumplido la resolución 466/2012, y fue aprobado por el Comité Ético de Investigación, con el número de protocolo 24731414.3.0000.5392.
La recolección de datos fue hecha a través de un instrumento de recolección de datos, que contenía datos sociodemográficos y aspectos relacionados con el diagnóstico y el tratamiento.
El instrumento de recolección de datos fue sometido a evaluación a tres enfermeros expertos en oncología, que analizaron el instrumento por su capacidad para alcanzar los objetivos propuestos y su claridad, sugiriendo cambios que fueron aceptados por los autores.
La recolección de datos, en sí, era a través de entrevista con el paciente o responsable en el período preoperatorio, después de recibir explicaciones acerca de los objetivos de la investigación y luego de expresar su acuerdo con la firma en el consentimiento libre e informado.
El expediente clinico del paciente también fue utilizado como fuente de información adicional asi como los datos y la estadificación clínica.
El análisis de datos se realizó de forma descriptiva y inferencial, por medio de software Statistical Package for the Social Science SPSS, versión 20.0.
Los resultados se presentan de acuerdo con las distribuciones de frecuencia y estadísticas descriptivas como media aritmética, desviación estándar DE, la mediana, valores mínimos y máximos para las variables cuantitativas.
Las variables dicotómicas se evaluaron mediante la prueba exacta Fisher y las variables continuas por la prueba Mann Whitney.
El nivel de significación se definió α igual a o menor que 0,05.
De 101 pacientes investigados, la edad media fue de 61,7 años DE=12,94 años, predominantemente masculino 53,5% Tabla 1 y que reside en Sao Paulo 43, 6%.
El paciente era responsable de los ingresos familiares en 69 casos 68,3%, 16 15,8% de las situaciones fue citado el cónyuge, y, como resultado, hijos 10:9,9% o otros 6; 6%.
Dichos ingresos fue de dos a cinco veces el salario mínimo 47; 46,5%, seguido de un salario mínimo 35; 34,7%, cuatro 4% fueron situaciones de ingreso superior a seis salarios y 15 14,9% no sabía o reportaron ingresos por debajo del salario mínimo.
En cuanto el estado nutricional, 12 11,9% tenían un índice de masa corporal IMC que representa bajo peso, 43 42,6% peso normal, 33 32,7% sobrepeso y 13 12,9% eran obesos.
Nueve 8,9% sujetos informaron que son alcohólicos, mientras que 46 45,5% nunca habían consumido alcohol y 46 45,5% habian interrumpido su uso. Los fumadores reportados eran 16 15,8% mientras que 41 40,6% eran ex fumadores.
Las comorbilidades estaban presentes en 51 sujetos 50,5%, especialmente la Hipertensión Arterial Sistemica HAS 21; 20,8%, enfermedad cardíaca 18;17,8% y una combinación de HAS y la diabetes mellitus DM 15; 14,9% Tabla 2.
Sólo 19 18,8% encuestados se sometieron a pruebas de prevención endoscopia, colonoscopia, sangre oculta fecal y la tomografía, y de éstos, 13 68,4% habían tenido un diagnóstico previo de cáncer; cuatro 21% realizado por indicación médica; uno 5,3% debido a antecedentes familiares de cáncer en estos lugares y uno 5,3% informo sobre la realización "por su voluntad".
En cuanto a la historia familiar de cáncer, 62 61,4% pacientes tenían antecedentes de cáncer en la familia, 37 36,6% negaron casos y dos 2% no sabían porque desconocen la familia biológica.
En total, 100 familias fueron citadas diagnosticados con cáncer, 22 22% de estómago, 19 19% colorrectal y 59l 59% en otros lugares.
Diez encuestados tuvieron al menos dos familiares con cáncer de estómago o colorrectal.
Debido a la realización de pruebas de detección preventivas, siete 6,9% pacientes no tenían síntomas antes del diagnóstico de cáncer.
Los síntomas se asociaron por los pacientes en 35 34,7% casos con alguna enfermedad, pero no con el cáncer; 18 17,8% pacientes asociaron los síntomas a los hábitos alimentarios y 13 12,9% no refería los síntomas a nada especial.
Sólo nueve 8.9% reportaron síntomas de cáncer.
Los síntomas principales se pueden ver en la Tabla 3.
La búsqueda de la atención médica se produjo dentro de los 30 días después de la aparición de los síntomas en 67 66,3% casos y 34 33,7% demoró más de 30 días para buscar un centro de salud.
De éstos, 24 70,6% demoró más de 90 días para buscar ayuda, seis 17,6% tomó 30 a 60 días y cuatro 11,8% demoraron de 60 a 90 días.
Cuando la razón del mayor retraso en la búsqueda, 25 73,5% respondieron no tener síntomas asociados a un problema de salud, tres 3% nunca habían asistido a un servicio de salud con anterioridad, dos 2% reportaron miedo, dos 2% no pudieron responder y uno 1% por que no podía estar ausente del trabajo.
El numero de pasos de referencia entre el local de atención primario buscado por el paciente hasta la institución que realizó el tratamiento de oncológico fue evaluado.
Por lo tanto, las referencias promedio hasta el tratamiento fue 1,14 DE=0,98 con un mínimo de cero y un máximo de tres.
En el primer lugar de búsqueda de atención hasta consultar una institución especializada, 33 32,7% de los casos requirieron una derivación; 32 31,7% se enviaron directamente a la institución; 26 27,7% tuvieron dos derivaciones y 10 9,9% tres o más referencias.
Así, en promedio, el tiempo entre el inicio de los síntomas y buscar atención médica fue de 2,15 meses; 4,78 meses entre la búsqueda de atención médica y el diagnóstico; 4,06 meses desde el diagnóstico y el inicio del tratamiento y el tiempo total entre los síntomas y el inicio del tratamiento fue, en promedio, de 15,16 meses Tabla 4.
Algunos pacientes dijeron no recordar los períodos que esperaron entre las etapas 7,9%.
La edad se relaciona con el tiempo entre el diagnóstico y el inicio del tratamiento quimioterapia, cirugía o RT p=0,044, es decir, a mayor edad, mayor es el tiempo para la búsqueda de atención médica.
La hipertensión arterial sistémica presentó una asociación significativa con la reducción del tiempo entre la búsqueda y diagnóstico médico p=0,012.
La historia familiar de cáncer se asocia significativamente a reducir el tiempo entre la aparición de los síntomas y la búsqueda de tratamiento p=0,08.
La consulta preventiva mostró asociaciones significativas entre el tiempo transcurrido más bajo en relación con la búsqueda de tratamiento y diagnóstico p=0,07 y también entre los síntomas y el inicio del tratamiento p<0,001.
Se observaron asociaciones significativas entre las variables: pérdida de peso y el tiempo transcurrido más bajo entre el inicio de los síntomas y buscar atención médica p=0,010; náuseas y el tiempo entre el inicio de los síntomas y el inicio del tratamiento p=0,024; vómitos y la reducción del tiempo entre el inicio de los síntomas y buscar atención médica p=0,042 y el inicio del tratamiento p=0,005; hematoquecia y menor tiempo entre el comienzo del tratamiento y la cirugía p=0,006 y dolor al menor tiempo entre el diagnóstico y el inicio del tratamiento p=0,003.
Se observó una asociación significativa entre los pacientes que iniciaron la búsqueda de tratamiento en la Unidad Básica de Salud UBS y la mayor parte del tiempo entre la búsqueda y el diagnóstico p=0,009.
Ingreso económico p=0,689, educación p=0,394, el sexo p=0,564, el estado civil p=0,842 y la religión p=0,552 no se asociaron con la búsqueda de ayuda después del inicio síntomas y no interfirieron en los intervalos de tiempo estudiados.
Discusión
La mayoría de los pacientes eran hombres; una edad media de 61,7 años; especialmente los fumadores o ex fumadores y bebedores y ex bebedores; casados; con ingresos entre dos y cinco salarios mínimos; tenían hasta cuatro años de estudio, siendo el diagnóstico más frecuente el cáncer de recto.
Hay que tener en cuenta que, cuanto más edad, mayor es el tiempo entre la aparición de los síntomas y la búsqueda de tratamiento.
Los resultados corroboran la literatura científica en relación a la edad media de los pacientes y la prevalencia de este tipo de cáncer entre los hombres, consumidores de alcohol y el tabaco y el bajo nivel educativo, como aspectos asociados con el retraso de más de 30 días antes del primer tratamiento, lo que demuestra que no sólo aspectos clínicos, sino también socio-culturales interfieren en el proceso de búsqueda de tratamiento.
En la presente investigación, la mayoría de los pacientes analizados buscaron atención médica dentro de los 30 días después de la aparición de los síntomas, sin embargo, el tiempo entre la búsqueda de la atención médica y el inicio del tratamiento ocurrió en un promedio de 8.84 meses.
En este sentido, buscando un acceso rápido a los servicios de salud, muchos países en el mundo han tratado de poner en práctica los programas de detección específicos para el cáncer de estómago y colorrectal.
En los años 90, el gobierno danés inició la implementación de un programa que recomienda que el tiempo entre la sospecha y los exámenes en pacientes investigados para el cáncer colorrectal se produzcan en no más de 14 días, sumado a otros 14 días entre el diagnóstico y el tratamiento, totalizando de esta manera, un período de 28 días entre la sospecha y el tratamiento.
En el Reino Unido, desde 2000, se introdujo la recomendación de "referencia en dos semanas" para los pacientes con sospecha de cáncer colorrectal, que caen en criterios predefinidos por edad, signos y síntomas.
Una investigación reciente analizando la implementación del programa británico mostró que el número de diagnósticos de cáncer colorrectal mostró un aumento significativo en comparación con períodos anteriores a su inicio, sin embargo, no hubo diferencias en la etapa de los tumores diagnosticados, o, en su período de supervivencia en dos años.
Aspecto que difiere de la implementación de los programas de tamizaje para el cáncer gástrico, especialmente en Asia, lo que ha contribuido al diagnóstico de la enfermedad en las primeras etapas y por lo tanto el aumento de la supervivencia de estos pacientes, lo que genera mejores resultados que los obtenidos en países occidentales por la misma enfermedad.
Recientemente, Brasil, a través de la Ley 12.732, promulgada en 2012, recomienda que el tratamiento del cáncer, independientemente del tipo de cáncer se debe comenzar dentro de los 60 días después del diagnóstico.
Es importante señalar que el término recomendado por la legislación brasileña tiene en cuenta sólo el período entre el ingreso y el tratamiento de los pacientes en la institución especializada en oncología, por lo tanto, no evalúa las referencias necesarias para este servicio.
A través de los informes recopilados a partir de las experiencias de los pacientes investigados, el período entre el diagnóstico o sospecha de diagnóstico y tratamiento eficaz, tomó una media de cuatro meses.
Es importante destacar que, en este estudio, es retratado en todo el proceso de búsqueda mediante el tratamiento de lo informado por el paciente, es decir, desde los primeros síntomas hasta el propio tratamiento contra el cáncer en la institución especializada.
Es de destacar que a pesar de que los programas de detección son capaces de aumentar la capacidad de diagnóstico de enfermedades oncológicas, a diferencia de lo que ocurre en los tumores gástricos, la literatura científica no parece ser capaz de demostrar la capacidad de estas iniciativas para impactar en la mortalidad asociada con el cáncer colorrectal.
En este sentido, existe evidencia de que independiente de garantías de igual acceso al sistema de diagnóstico a través de la salud y screening para la enfermedad, la mayoría de los diagnósticos se asocian con la presencia de signos y síntomas, especialmente sangrado rectal, dolor abdominal, o, el cambio en los hábitos intestinales y fatiga, que parece culminar en etapas superiores de neoplasia colorrectal.
Una revisión reciente indica controversias en el análisis del papel de retraso en el diagnóstico, la supervivencia al cáncer colorrectal y etapa de la enfermedad.
Parece haber consenso en afirmar que los signos y síntomas considerados más preocupante por los pacientes, tales como sangrado y dolor abdominal llevan a buscar más rápido el cuidado de la salud y la generación de diagnósticos más rápidos, como ocurre, por ejemplo, en los casos de tumores rectales.
Enfermedades con síntomas menos específicos, como los que existen entre los pacientes que sufren de cáncer de colon, requieren más tiempo de investigación hasta su diagnóstico definitivo, culminando en etapas más avanzadas de la enfermedad.
En esta investigación, se observó también que el momento actual entre los primeros síntomas y buscar ayuda médica era más de dos meses y el tiempo promedio entre los síntomas y el inicio del tratamiento fue de aproximadamente 15 meses.
Además, los pacientes que tomaron más de 30 días para buscar atención médica en el 73,5% de los casos, no asociaron sus síntomas a un problema de salud, destacando, de acuerdo con la literatura, la importancia asociada a aspectos actitudinales del paciente, en la asignación de valor a los signos y síntomas sentidos, el fomento de la flexibilidad en la búsqueda de los servicios de salud.
Aunque la información de las limitaciones de acceso a la etapa, se observó en este estudio, la minoría de los pacientes tenían enfermedad in situ.
El diagnóstico de cáncer in situ es difícil debido a la gran cantidad de pacientes asintomáticos o con síntomas atípicos en el cáncer gástrico y colorrectal, incluso en países con buenos métodos implementados de tamizaje, tales como Japón y los Estados Unidos de América EE.UU..
Sin embargo, vale la pena señalar que después de la ejecución del programa de detección de estos cánceres en los EE.UU., en los estadounidenses mayores de 50 años la tasa de colonoscopia fue triplicada en los últimos 11 años, lo que contribuye a la disminución del 3,9% la enfermedad en este grupo de edad, sin embargo, sólo 40% de los pacientes con cáncer colorrectal fueron diagnosticados con la enfermedad in situ en 2014.
En relación a los pacientes con cáncer gástrico en todo el mundo la supervivencia de cinco años para la enfermedad es del 20%, mientras que en Japón, para las enfermedades diagnosticadas entre las etapas I y II, la tasa de supervivencia es del 70%.
Por otra parte, es interesante observar que otro aspecto que puede haber influido en la búsqueda de los servicios de salud, puede estar relacionado con el hecho que el cáncer de estómago y colorrectal afecta con mayor frecuencia los hombres y se sabe que las mujeres tienden a tener mejor adhesión a programas de salud, como, por ejemplo, en el programa de seguimiento de cáncer de mama.
También se destaca que se observaron aspectos que cooperaron en la agilidad de servicio, como la asociación significativa entre la hipertensión y menos tiempo para el diagnóstico, lo que sugiere que los pacientes con enfermedades crónicas y que realizan el seguimiento en un servicio de salud presentan una mayor flexibilidad en la detección de nuevas enfermedades; de la misma manera, los que hacen el seguimiento o evaluación para la prevención debido a antecedentes familiares o personales de cáncer, lo que sin duda contribuye a aumentar las posibilidades de mejor pronóstico.
Por lo tanto, la vigilancia de las enfermedades crónicas favorece un mayor acceso a los servicios y profesionales de la salud, lo que aumenta las posibilidades de que los pacientes hayan reconocido sus síntomas, que se produce sospecha de enfermedad y remisión para las exámenes.
Existen recomendaciones sobre la necesidad de un programa de control para el cáncer gástrico y colorrectal en Brasil desde la década de 1990, sin embargo, no se puede pasar por alto las dificultades asociadas con el alto costo de la detección y su carácter invasivo, junto con la necesidad de formación profesionales de la salud desde su formación, especialmente los que trabajan en la atención primaria, para reconocer los signos y síntomas de sospecha.
Por lo tanto, mediante los resultados de esta investigación se pone de relieve la importancia de establecer un programa de seguimiento, difusión de información sobre el cáncer de estómago y cáncer colorrectal, así como la integración de los servicios de salud, la reducción del tiempo de espera exámenes y la inversión en la formación profesional en el cuidado de la salud para la detección rápida de los casos y una mejor calidad de vida del paciente.
Las limitaciones del estudio están en los límites geográficos de los datos resaltados, investigando los pacientes remitidos a un centro importante para el tratamiento del cáncer, de un solo municipio.
Otro aspecto a destacar es la falta de estudios nacionales para investigar el tema, especialmente entre los tumores gastrointestinales, que también se pueden presentar como una limitación, ya que debilita las comparaciones de los resultados a la realidad nacional.
Por lo tanto, se refuerza la necesidad de llevar a cabo investigaciones similares en otras regiones del país, la elaboración de estudios que identificará las barreras y soluciones, contribuyendo al desarrollo de una política pública brasileña bien estructurada, para la atención de los posibles casos de cáncer de estómago y colorrectal.
Conclusión
La principal causa de retraso en la búsqueda de atención médica fue la no asociación entre los síntomas que se presentan como una causa de la enfermedad.
La historia familiar de cáncer y el control preventivo se relacionaron significativamente con períodos más cortos para la búsqueda y el tratamiento temprano.
El período entre la manifestación de los síntomas y obtener tratamiento se produjo en promedio después de 15.16 meses, este período podría ser justificado por la necesidad encontrada en la mayor parte de la muestra, de por lo menos una o dos referencias hasta llegar al lugar de tratamiento eficaz.
Introducción
En las últimas décadas, Brasil, como otros países de América Latina, absorbió innovaciones tecnológicas en el sector de salud.
Se observa que los coeficientes de trauma entre los jóvenes son elevados. Sin embargo, los eventos de ese tipo ocupan el quinto puesto en el ranking de mortalidad mundial en la población anciana, que es acometida como consecuencia de la exposición a factores de riesgo, tales como la reducción de las reservas fisiológicas y de la capacidad funcional, relacionadas a la síndrome de la fragilidad, las comorbilidades, consumo de alcohol, polimedicación, estructura inadecuada de los espacios, dinámica del tránsito e inserción en el mercado de trabajo.
Las peculiaridades que tiene el anciano, tales como grado de fragilidad, chances de infecciones y sangramientos, instabilidad hemodinámica, mayor sensación de dolor y presencia de comorbilidades, comúnmente exigen cuidados específicos e incluso intensivos.
Tales circunstancias generan nuevas demandas en los cuidados de salud, contribuyen al aumento de los gastos de los servicios de atención, de las internaciones hospitalarias, institucionalizaciones, morbilidad y mortalidad, lo que resulta en carga social y económica.
Ante el aumento de los eventos traumáticos en ancianos y la importancia de la atención inmediata para la definición del buen pronóstico, ya que el trauma es tiempo-dependiente, la Atención Pre-Hospitalaria Móvil APHM tiene relevancia, ya que corresponde a una forma de atención prestada por un equipo médico y de enfermería que presta los primeros cuidados todavía en el sitio del evento, mediante unidades móviles, tales como las Unidades de Soporte Básico USB, Unidades de Soporte Avanzado USA y Motolancias.
La APHM funciona según la Política Nacional de Atención a las Urgencias y los preceptos del Sistema Único de Salud SUS, con los principios de universalidad, equidad e integralidad, y las directivas de descentralización, jerarquización y regionalización, ya que opera mediante una Central de Regulación, que permite la organización de los servicios, con objeto de impedir el hacinamiento de los hospitales y emergencias.
La dificultad de obtener lechos hospitalarios, sin embargo, representa un problema generalizado en el sistema de salud y exacerbado cuando se trata del paciente anciano, debido a las exigencias de cuidados más específicos.
Se debe subrayar que la falta de una red de salud organizada hace las unidades de atención ineficientes para atender a la demanda ante el envejecimiento poblacional progresivo, lo que dificulta el acceso de la población anciana a servicios de calidad, y también lleva a la pérdida de eficiencia de los recursos, con el consecuente aumento de los costes en el área de salud.
Se percibe así que el crecimiento de la población anciana, aliada a la demanda de ocurrencias del tipo traumático, representa nuevos retos para los servicios de urgencia y emergencia, especialmente en la esfera pre-hospitalaria, debido a las especificidades del anciano, que lo hacen más vulnerable a los eventos traumáticos y sus consecuencias, con el acceso necesario a un sistema de salud universal y de calidad, estructurado para responder a esa realidad.
Como se trata de problema emergente de salud, una mejor comprensión del trauma en la población anciana puede proveer al equipo multiprofesional, en el cual está insertada la enfermería, la planificación de estrategias y su implementación para atención geriátrica más específica y, consecuentemente, contribuir a la reducción de las chances de secuelas temporarias o permanentes, y también a la prevención de esos eventos, con vistas a equilibrar el sistema de salud como un todo.
En el contexto de los servicios de salud de urgencia y emergencia, la enfermería tiene papel fundamental para el alcance del acceso universal a esos servicios cuando aplica sus conocimientos y fundamentos en el uso del raciocinio crítico y reflexivo acerca de esa atención, ya que está presente en los diversos niveles de complejidad de la atención de salud y, respecto a la APHM, está insertada en las modalidades de atención, no sólo respecto a los aspectos asistenciales, pero también gerenciales.
Cuando se analiza el problema, por lo tanto, este estudio partió de la siguiente pregunta: ¿cuál la prevalencia del trauma en ancianos y cómo accedió al sistema de salud por la APHM?
La finalidad fue identificar la prevalencia del trauma en ancianos y como pasa el acceso de esa población al sistema de salud por la APHM.
Sus relevancia se refiere al hecho de que los estudios que engloban la magnitud, dinámica y comprensión del trauma en ancianos son cada vez más necesarios para el área de salud, pues permiten ampliar el conocimiento acerca de ese problema que produce fuertes impactos económicos y sociales.
También se debe subrayar que la ampliación del conocimiento permite perfeccionar las estrategias para mejorar la atención en los servicios de salud.
Estudio descriptivo y de diseño trasversal, del tipo documental retrospectivo, llevado a cabo a partir de fuentes secundarias en el Servicio de Atención Móvil de Urgencia de la ciudad de Natal, Rio Grande do Norte SAMU/Natal-RN, Brasil.
Fueron analizados los registros referentes a las ocurrencias de trauma en ancianos atendidos en el período de enero de 2011 a diciembre de 2012, lo que totalizó una población de 2.080 ancianos víctimas de trauma, correspondiente al 8,46% del total de ocurrencias traumáticas atendidas por el servicio en ese período.
La toma de datos se efectuó entre julio y septiembre del 2013 y, para estimar el tamaño de la muestra, se efectuó el siguiente cálculo: n0=ZP/E0, donde n es el valor del tamaño de la muestra, Z el intervalo de confianza del 95% Z=1,96, P es la probabilidad de encontrar el fenómeno estudiado P=0,5 y E el error muestral tolerado E=0,05.
Así, se obtuvo el número mínimo muestral de 384 víctimas de trauma, cuyo valor fue redondeado para 400, para minimizar los riesgos de error muestral.
La muestra fue seleccionada mediante el proceso de muestreo aleatorio sistemático, buyo primer elemento fue sorteado y los demás cumplieron con el intervalo K=N/n, donde N correspondió a la población N=2080 y n a la muestra n=400, alcanzándose la constante K=5,2, redondeada hacia 5.
Así, a cada cinco ocurrencias de trauma en ancianos, la quinta fue elegida para la muestra del estudio.
Como criterios de elegibilidad fueron adoptados: edad igual o superior a 60 años, víctimas de trauma, atendidas en el período entre enero de 2011 y diciembre de 2012.
Fueron excluidos los registros de relleno ilegible, que dificultaron el análisis para alcanzar el objetivo del estudio.
Las variables consideradas en el recorte de la investigación fueron: sexo y edad de las víctimas, mecanismo del trauma, unidad destinada a la atención, acciones practicadas por el equipo y destino de la víctima.
Como instrumento de recolecta de datos, fue utilizado un formulario de elaboración propia, validado por jueces especialistas, para el análisis retrospectivo de las fichas de atención, llenadas por el equipo de enfermería del servicio en el período seleccionado.
Los datos recolectados fueron registrados en el programa Microsoft Excel 2010 e importados al Statistical Package for Social Science SPSS, versión 20.0.
Para verificar la asociación entre las variables, fue aplicada la prueba ji-cuadrado de Pearson X², con intervalo de confianza del 95% y nivel de significancia del 5% p<0,005.
El estudio llevado a cabo recibió el consentimiento previo de la coordinación del SAMU/Natal-RN y opinión favorable del Comité de Ética en Investigación de la Universidad Federal do Rio Grande do Norte CEP/UFRN, bajo Protocolo 309.505/2013.
Fue observada prevalencia de trauma en ancianos del sexo femenino y del rango de edad entre 60 y 69 años, conforme mostrado en la Tabla 1.
El promedio de edad alcanzado fue de 74,19 años, con desvío-estándar de de 10,25 de±10,25.
Los resultados en la Tabla 2 evidencian que las USB son las más accionadas para la atención a la población anciana víctima de trauma, pues corresponden a más del 85% de la atención prestada y están presentes en la atención a los diversos mecanismos de trauma, aunque estén más representados en los casos de caídas, mecanismo prevalente entre los ancianos.
Las USA, entonces, fueron más accionadas en las ocurrencias de accidentes de tránsito y, en algunos casos, asociadas a las USB, según se puede visualizar en la Tabla 2.
Se subraya que la prueba X evidenció una asociación significativa entre el mecanismo de trauma y la unidad destinada a la atención.
Respecto a las acciones practicadas por el equipo de enfermería y con su colaboración en la APHM, se observó prevalencia de las acciones circulatorias, especialmente la reposición volémica, y también la inmovilización de miembros con la tabla rígida y la apertura de vías aéreas con control cervical.
Tales datos están sintetizados en la Tabla 3, a seguir.
Respecto al destino de la víctima, tras la atención pre-hospitalaria móvil, se pudo constatar que hay clara concentración de transportes hacia los hospitales de la red pública, en detrimento de la red privada, según dados evidenciados en la Tabla 3.
Se subraya que el hospital de referencia recibió más que la mitad del las personas ancianas víctimas de trauma atendidas por el SAMU/Natal-RN.
La Tabla 3 revela también que casi el 10% de las víctimas de trauma siguieron en el local de la ocurrencia.
Tal hecho fue consecuencia de diversas causas, entre las cuales se destacaron los óbitos, la recusa de la atención o transporte de la parte de la víctima y/o sus familiares, y también la remoción no indicada por el médico regulador de la ocurrencia.
En esos casos, el equipo de APHM provee orientaciones respecto a las conductas a ser adoptadas, con objeto de minimizar la posibilidad de secuelas.
Discusión
Los resultados alcanzados en este estudio, respecto a la prevalencia del trauma, sexo, edad y mecanismo, confluyen parcialmente hacia los relatos presentes en la literatura.
En un estudio semejante desarrollado en servicio de emergencia, se evidenció que el promedio de edad de las víctimas ancianas era de 72,6 años, con de±9,3 años, números aproximados a los encontrados en este estudio.
Los ancianos tienen perfil diferente de la población joven, por ser víctimas más frecuentes de caídas, accidentes de tránsito principalmente colisiones, quemaduras y violencia, según identificado en este estudio y indicado también en la literatura.
La prevalencia del mecanismo difiere según el sexo y la edad, pues las mujeres son las mayores víctimas de caídas, con edad superior a 69 años, debido al mayor grado de fragilidad vinculado a la osteoporosis, debido al período post-menopausia, mientras los hombres son más expuestos a los accidentes de tránsito y en el rango de edad entre 60 y 69 años, debido a la exposición a los factores de riesgo como mayor circulación en el perímetro urbano, en actividades de ocio y en el mercado de trabajo.
Ante la magnitud y el impacto que el trauma puede provocar en los índices de morbilidad y mortalidad entre los ancianos, es relevante la APHM, representada en Brasil por el SAMU. Además de ofrecer la atención precoz, permite la organización de los servicios hospitalarios a los cuales las víctimas son destinadas, mediante la Central de Regulación, según los preceptos de la Política Nacional de Atención a Urgencias y el concepto de descentralización de la atención, de acuerdo con niveles de complejidad preconizados por el Sistema Único de Salud.
En la Central de Regulación, el médico regulador orienta al ciudadano que acciona el servicio, y también evalúa la necesidad de enviar el recurso para la atención y cual la unidad más adecuada a ser movilizada ante la gravedad de la situación.
En este estudio, se evidenció que la mayoría de la atención fue prestada por las USB, lo que apunta las lesiones de menor gravedad, vinculadas al mecanismo de trauma prevalente, que abarcó las caídas, y también al hecho de que, en muchos casos, la USA es accionada tras la evaluación de la víctima por el equipo de soporte básico.
Tales dados son convergentes hacia otros resultados semejantes, en los cuales las USB representaron más que el 80% de la atención pre-hospitalaria prestada.
Las motolancias, siendo vehículos de intervención rápida, son utilizadas para trasponer los obstáculos relacionados al tránsito intenso de vehículos en la zona urbana y acceder a áreas limítrofes.
Así, garantizan el apoyo a las unidades de transporte y comúnmente son asociadas a las USB y/o a las USA, lo que justifica su menor número de atención, conforme identificado en este estudio.
Se debe enfatizar además que tales vehículos no circulan por la noche, debido a la menor visibilidad, exposición a violencia, reducción de los atascos y menor número de ocurrencias.
Además del transporte, la APHM presta las primeras acciones en el sitio de la ocurrencia con objeto de estabilizar la víctima antes de su remoción.
Respecto a las acciones iniciales de la atención a la víctima, se observó que las acciones de control circulatorio, apertura de vías aéreas y control cervical, además de la inmovilización, fueron las más practicadas por el equipo de enfermería o con su colaboración en la APHM, resultados que están de acuerdo con el estudio que apuntó que los procedimientos de apertura de vías aéreas, ventilación y control circulatorio fueron practicados en más del 92% de las ocurrencias.
Sin embargo, tan importante es el transporte de la víctima a una unidad hospitalaria para tratamiento definitivo, considerándose el tipo de atención a ser prestada, el sitio de la ocurrencia, presencia de barreras geográficas, distancia hasta la unidad hospitalaria y la infraestructura de la red de atención de salud.
En este estudio, fue observada la mayor concentración de víctimas destinadas a una unidad hospitalaria específica, en detrimento de otras, y también la prevalencia de los servicios públicos como destino final, conforme preconizado por las políticas que reglamentan la APHM y la Central de Regulación.
Tal unidad busca reducir el hacinamiento de los hospitales, pero la atención por la unidad hospitalaria de referencia se basa en el principio de "vacancia cero", pues debe ser practicado de manera independiente de la existencia de vacancias, ya que necesidades de urgencia demandan respuestas rápidas y adecuadas y, respecto a la cobertura universal de salud, garantiza la equidad y el derecho de salud.
Autores refieren que la mayor concentración de unidades móviles, destinadas a los hospitales de referencia, confluye hacia el modelo hospitalocéntrico de la atención e incumple los protocolos de regulación médica.
Otros indican que son necesarios mejor organización y perfeccionamiento de la APHM respecto a las formas de regulación, con objeto de evitar la sobrecarga de los servicios de salud que prestan los cuidados definitivos.
Aunque sea importante la política de vacancia cero, existe el aspecto de hacinamiento de los hospitales, debido a la dificultad de lograr lechos inmediatamente, especialmente cuando se trata de un paciente anciano, que suele exigir cuidados específicos e intensivos por causa de la edad y de sus comorbilidades, que pueden potencializar las secuelas del evento traumático.
Además, una vez internados, la estadía de los ancianos es mayor, y también las complicaciones, lo que aumenta los costes de la atención.
El equipo de enfermería, por estar insertado en todas las esferas de cuidado en la APHM, necesita establecer acciones específicas de atención al anciano, contribuyendo a la reducción de secuelas, ya que la primera atención es una de las mayores definidoras del pronóstico de la víctima de trauma.
Las limitaciones del estudio fueron la calidad de los registros, que imposibilitó la evaluación de los índices de gravedad de las víctimas y del tiempo/respuesta usado por la APHM, y también la insipiencia de estudios anteriores desarrollados en el mismo servicio, con objeto de comparar los resultados para mejor discusión.
El método empleado imposibilitó identificar las causas de trauma en ancianos y su desfecho tras la atención hospitalaria de los pacientes.
Se cree que los hallazgos de este estudio puedan contribuir con informaciones fundamentales para la reorganización de la atención pre-hospitalaria móvil prestada a personas ancianas víctimas de trauma, además de promover reflexiones sobre el tema, que hoy día representa un problema de salud en nivel mundial, ya que provoca fuertes impactos e interfiere directamente en los retos para el alcance de la cobertura universal de salud adecuada.
Conclusión
Este estudio permitió identificar la prevalencia del trauma en ancianos, en su mayoría del sexo femenino y con rango de edad entre 60 y 69 años.
Se observó esa prevalencia causada por caídas, accidentes de tránsito y violencia, lo que llevó al predominio de las USB en la prestación de la primera atención por el servicio pre-hospitalario móvil.
Respecto a las acciones practicadas por el equipo de enfermería, o con su colaboración, en la APHM, se destacaron el control circulatorio, la apertura de vías aéreas con control cervical y la inmovilización y, respecto al acceso al sistema de salud mediante la APHM, la mayoría de las víctimas fueron destinadas al hospital de referencia para atención a urgencias traumáticas, demostrando la mayor concentración de la atención en la red del SUS, y también la prevalencia del principio de vacancia cero.
Se apunta la necesidad de redistribución de la atención hospitalaria mediante la Central de Regulación, con objeto de impedir el hacinamiento de los hospitales de gran y medio tamaño, con el consecuente atasco del flujo de ambulancias, con sus constantes dificultades de logar lechos hospitalarios debido a las altas tasas de ocupación y largo tiempo de permanencia de las víctimas.
Le agradezco al editor el espacio que me ofrece para comentar la divulgación de Mandin y col.
Comentario: Winnie tuvo una importante contribución anatómica en la ejecución de los bloqueos de miembros.
Es bueno recordar que el sentido de la punción descrito en el bloqueo interescalénico ISC es casi perpendicular a la piel, lo que facilita las iatrogenias al tejido plexular braquial y medular.
Por eso, dependiendo de la constitución del paciente, no se recomienda una profundidad mayor que 2,5 cm.
Comentario: Si el click fue de la punción de la pleura parietal, es muy posible que haya traído como resultado un dolor instantáneo y rápido, seguido de tos.
Veinte mililitros de de Ropivacaína Rp 0,5% vía ISC bajo ultrasonido US deberían identificar bien la participación de los troncos.
Comentario: Una de las ventajas del ultrasonido en anestesia regional en esos casos, es la reducción del volumen anestésico en tiempo real.
La complementación de 20 mL de Rp al 0,5% más por vía axilar me hizo pensar en dos situaciones: a el volumen ISC no alcanzó satisfactoriamente los troncos plexo neurales, desapareció parcialmente en el espacio pleural entre las dos pleuras por la punción de la PP y generó el neumotórax insidioso; y b el acceso a la BNV fue parcial, con la evasión ectópica del volumen anestésico, lo que potencialmente, nos traería como resultado un bloqueo parcial.
Para garantizar la seguridad de la efectividad del bloqueo, se complementó el bloqueo por la vía axilar.
Comentario: El RX de tórax que muestra los dos campos pulmonares es más clarificador, especialmente cuando existe la sospecha de neumotórax y/o paresia diafragmática del campo pulmonar blanco.
De cualquier forma, se nota en el RX la lejanía pulmonar derecha de su pared costal, lo que evidencia un pequeño neumotórax.
Aunque normalmente hacia la derecha el diafragma esté ubicado más elevadamente con relación al lado contralateral a causa del volumen hepático, la paresia diafragmática comentada en el relato de caso debería poder ser visualizada en el RX.
Las flechas mencionadas, que no se ven, deberían ser de un color que contrastase blanco o amarillo claro serían las indicadas, con la imagen oscura del RX.
Aunque no exista ningún comentario sobre la analgesia postoperatoria PO probablemente el objetivo no era ese, ¡el dolor en el período PO se dio en los pacientes con drenaje de tórax!
Comentario: En el relato no existen evidencias sobre el dolor y la analgesia relacionados con la cirugía, pero sin embargo los drenajes torácicos son muy dolorosos, especialmente en las inspiraciones, lo que no fue comentado, pero sí que fue relatado que: "El paciente evolucionó con una mejoría de la disnea, con un drenaje que funcionó con oscilación.
Durante el ingreso fue necesario el reposicionamiento del drenaje y el uso de la aspiración continua".
Los drenajes torácicos de demora acarrean dolor e influyen en la respiración.
Creo que el objetivo de las consecuencias álgidas del drenaje no era pertinente en este caso.
Ciudadano brasileño, sexo masculino, 45 años, raza caucasiana, residente en Portugal desde hace 3 anos, que recurre a Urgencia de nuestro hospital por sudores fríos, vértigos, cefaleas, vómitos alimenticios y período de desorientación.
Como antecedentes personales presentaba hipertensión arterial, diabetes melito tipo 2, hipercolesterolemia y tabaquismo activo carga tabáquica de 60 UMA.
Episodio anterior de angina inestable hace cuatro meses, siendo entonces sometido a cateterismo cardíaco y angioplastia con implantación de stent con fármaco en la descendente anterior promedio 2,50*20 mm. El ecocardiograma bidimensional mostraba entonces ventrículo izquierdo VI de dimensiones aumentadas, hipocinesia anterolateral y buena función sistólica global.
Mala adherencia a terapéutica y a las instrucciones higiénico-dietéticas manteniendo hábitos tabáquicos y no tomando clopidogrel.
En este segundo internamiento, al ingreso el examen físico era normal, el electrocardiograma de 12 derivaciones revelaba fibrosis anteroseptal y elevación del segmento ST en V4 y V5, sugiriendo infarto agudo de miocardio con elevación del segmento ST EAMCSST.
Cateterizado de urgencia, presentando trombosis intra y pre-stent en la descendente anterior promedio, que se resolvió por angioplastia con balón.
En la ventriculografía se observó disfunción sistólica severa del VI con acinesia de la pared anterior y apex.
Cálculo de la fracción de eyección del 21% en OAD.
Se efectuó ecocardiograma transtorácico bidimensional con estudio Doppler y ecocardiograma tridimensional.
Presentaba dilatación del atrio izquierdo 4,6 cm y ventrículo izquierdo 6,0 cm de diámetro diastólico con disminución severa de la fracción de eyección 30% Simpson 4C y 2C; acinesia de los 2/3 inferiores del septo, región apical y apicolateral.
En la región lateroapical del VI se observa trabeculación exuberante con más del doble del espesor con relación a la región compactada y flujo entre las trabéculas.
Las imágenes tridimensionales evidenciaron la región no compactada Fig.
1. Se llevó a cabo RMN que confirmó el diagnóstico de miocardio no compactado localizado a la pared lateral y apex del VI Fig.
2. Repetido ecocardiograma 40 días tras el EAMCSST, manteniendo depresión severa de la función ventricular izquierda.
Se implantó desfibrilador CDI en septiembre de 2007.
El paciente se encuentra en clase funcional II de la NYHA con buen cumplimento de la terapéutica y sin necesidad de internamientos.
La primera descripción del "miocardio esponjoso" fue llevada a cabo por Chin et al, en 1990 .
Desde entonces hubo mucha controversia con relación a los criterios para su diagnóstico, y los grupos de Chin, de Jenni y de Stollberger tuvieron más aceptación en este momento.
Para el grupo de Chin es definido por una relación inferior a 0,5 entre las distancias: epicardio inicio de las trabéculas - epicardio pico de las trabéculas.
Estas deben estar ubicadas en el apex del ventrículo izquierdo, en la incidencia apical y en la paraesternal eje corto.
Las medidas corresponden al espesor de la pared libre del ventrículo izquierdo en el final de la diástole.
Jenni et al mantiene la necesidad de la capa trabeculada tener el doble del espesor de la capa no trabeculada, e introduce la exclusión de cardiopatías estructurales coexistentes, el concepto de trabeculaciones numerosas, excesivamente prominentes y recesos intratrabeculares profundos, con flujo Doppler de sangre proveniente del ventrículo.
Los criterios de Stollberger exigen más de tres trabeculaciones saliendo de la pared del ventrículo izquierdo, distales en relación a los músculos papilares y visibles en el mismo plan; los espacios intertrabeculares se deben perfundir a partir de la cavidad ventricular visualizado por Doppler color.
La terapéutica es dirigida por las manifestaciones más frecuentes de la enfermedad: tratamiento de la insuficiencia cardiaca, anticoagulación profiláctica y evaluación del riesgo proarrítmico.
Por la elevada prevalencia de arritmias malignas el Holter deberá llevarse a cabo anualmente como mínimo.
La efectuación de estudio electrofisiológico y/o la implantación profiláctica de CDI debe ser ponderada.
Deportes de competición se deberán evitar y los familiares de primer grado deberán rastrearse con recurso a ecocardiograma con estudio Doppler.
El MCNC inicialmente se describió como teniendo malo pronóstico: en una casuística de 34 pacientes adultos seguidos por 44 ± 39 meses, el 53% fueron internados por insuficiencia cardiaca; el 41%, por taquicardia ventricular; y el 24%, por eventos embólicos; cerca del 33% de los pacientes fallecieron y el 12% fueron trasplantados.
Sin embargo, casuísticas más recientes sugieren pronóstico más favorable: en una de estas casuísticas, se constató una sobrevida libre de trasplante del 97% a los 46 meses; en otra, de 65 pacientes, los asintomáticos al diagnóstico permanecieron sin eventos cardiovasculares a los 43 meses.
Teniendo en cuenta la presencia de MCNC y de la disfunción sistólica del ventrículo izquierdo con fracción de eyección del 30%, se implantó CDI en el paciente y se optimizó la terapéutica médica, encontrándose en este momento en clase funcional II de la NYHA.
Se recomienda contactar a los familiares en primer grado residentes en Brasil para que se lleve a cabo el ecocardiograma con estudio Doppler para la exclusión de esta enfermedad.
Este caso ilustra la diversidad de presentaciones del MCNC y refuerza la necesidad de, ante un ventrículo izquierdo dilatado y con función deprimida, procurar las trabeculaciones características en la región apical.
Se refuerza también la necesidad de un consenso amplio para los criterios diagnósticos de esta enfermedad.
Introducción
El Pacto por la Salud preconiza la reducción gradual de la mortalidad neonatal en 5% al año, y reducción en 2006 del 50% y del 20% de muertes en menores de cinco años por enfermedades diarreicas y por neumonías, respectivamente, que son causas consideradas evitables.
El Pacto por la Salud recomienda también la creación de los comités de vigilancia de mortalidad infantil en por lo menos 80% de los municipios con más de 80.000 habitantes.
De esta forma, estados y municipios deben monitorizar la salud de la población infantil y, conocer el perfil de internaciones hospitalarias en niños, lo que puede auxiliar en la identificación de necesidades de salud de la población en general, y de ese grupo en particular, además de amparar la implementación de acciones para el combate de esas causas.
Las tasas de hospitalización, según diagnóstico, son importantes indicadores de la calidad de vida y de la eficiencia del ambulatorio y sirven para monitorizar el alcance de las metas preconizadas por el Pacto por la Salud.
Estudios que utilizan esos indicadores han posibilitado el incremento de acciones y políticas públicas capaces de reducir ese evento traumático para el niño y su familia.
La alta frecuencia de internaciones por enfermedades consideradas de fácil prevención, posibles de ser diagnosticadas y tratadas puede reflejar tanto la inadecuación de la asistencia a los determinados grupos de la población como sus condiciones de vida y salud.
Las medidas de reducción de muertes consideradas evitables por intervenciones del Sistema Único de Salud SUS, dirigidas al grupo de menores de cinco años de edad son: acciones de imunoprevención, adecuada atención a la mujer en la gestación y parto y al recién nacido, acciones adecuadas de diagnóstico y tratamiento y de promoción de la salud.
Se espera, por tanto que en municipios con sistemas de salud planeados, donde las atenciones del ambulatorio sean apropiadas y accesibles a la población, la ocurrencia de internaciones por causas reducibles estén controladas y presenten una disminución.
En Brasil, el Ministerio de la Salud viene identificando una importante reducción de las internaciones infantiles a partir de la implantación del Programa Salud de la Familia PSF, principalmente por actividades de acompañamiento sistemático y garantía de acceso a los servicios de salud a los niños con problemas agudos.
Como resultado fue observado una disminución de 33% en el porcentual de internaciones en menores de cinco años por neumonía y deshidratación, que en 1999 era del 17,55% y en 2001 del 11,67% del total de internaciones realizadas para población atendida por el PSF.
Otra medida para acompañamiento y mejoría de la salud del niño fue la aprobación, por el Ministerio de la Salud, de la Relación de Indicadores de Atención Básica, entre otros las internaciones hospitalarias por enfermedades respiratorias y diarreicas en niños menores de cinco años, que son indicadores que deben ser implementados por estados y municipios.
Estudios de morbilidad hospitalaria en Brasil han sido posibles con la utilización del Sistema de Informaciones Hospitalarias del SUS SIH-SUS.
A pesar de que el SIH-SUS tenga como objetivo pagar a los hospitales públicos y privados participantes del convenio, los datos de las internaciones como diagnóstico, sexo, edad, municipio de residencia, media de permanencia, costos y mortalidad hospitalaria son útiles en estudios epidemiológicos, ampliando la posibilidad de producción de conocimiento en el campo de la salud.
Considerando las recomendaciones del Pacto por la Salud con énfasis en la reducción de la mortalidad materna e infantil, y considerando la existencia de desigualdades y áreas con poblaciones vulnerables, es necesario conocer el comportamiento de los principales indicadores de salud del niño para alcanzar las metas pactadas.
Así, las internaciones hospitalarias deben ser monitorizadas, principalmente las provenientes de infecciones respiratorias y por enfermedades diarreicas en menores de cinco años.
Fue objetivo de este estudio caracterizar el perfil de la morbilidad hospitalaria según edad y diagnóstico principal de internación, en niños menores de cinco años, residentes en tres municipios del estado de Paraná: Maringá, Sarandi y Paiçandu, en el período de 1998 a 2009.
Métodos
Estudio descriptivo y exploratorio de las internaciones hospitalarias de residentes en Maringá, Sarandi y Paiçandu, ocurridas en el período de 1998 a 2009.
El municipio de Maringá está localizado en la Región Noreste del estado de Paraná con población total, en 2010, de 357.077 habitantes, siendo 4.232 menores de cinco años de edad; con una tasa de urbanización del 98,2% y IDH, en 2000, de 0,84, cuenta con 25 unidades básicas de salud, tres unidades de referencia Centro Integrado de Salud Mental CISAM, Centro de Atención Psicosocial II CAPS II y CAPS alcohol y drogas y el Centro de Especialidades Odontológicas CENO, además de 13 hospitales, dos de carácter público, siendo que ninguno es exclusivamente infantil.
Maringá es sede de la 15ª Regional de Salud del estado de Paraná y de la Región Metropolitana de Maringá RMM, sirviendo como referencia para los municipios en su entorno, incluso en las hospitalizaciones infantiles que exigen un nivel mayor de complejidad.
La RMM es compuesta por 13 municipios, pero apenas los municipios de Maringá, Paiçandu y Sarandi tienen alto grado de integración entre sí, envolviendo flujos intermunicipales, complementariedad funcional e integración socioeconómica, además de presentarse conurbados.
La conurbación es definida como una aglomeración urbana entre dos o más ciudades, resultando del aumento de la urbanización y de su crecimiento geográfico, en que las áreas de las ciudades se amplían y se enlazan con los municipios vecinos.
Sarandi, municipio que se encuentra relacionado a Maringá en dirección al este, posee área total de 103 km y tuvo su población estimada en 82.847 habitantes en 2010.
En Sarandi es encontrada la mayor densidad de la población de la RMM, 816 habitantes por km, con tasa de urbanización del 99,1% e IDH, en 2000, de 0,76, considerado de medio desarrollo humano.
Paiçandu, el menor municipio del estudio, conurbado al oeste de Maringá, con población total en 2010 de 35.936 habitantes, tasa de urbanización del 98,6% e IDH, en 2000, de 0,74, es también considerado de medio desarrollo humano.
Para el estudio fueron utilizadas las informaciones registradas en los formularios AIH autorización del tipo 1, procesadas por el SIH/SUS, para los años de 1998 a 2009 disponibles en la página de la Internet del Departamento de Informática del SUS DATASUS.
La base de datos de las AIH presenta informaciones sobre atención hospitalaria para pacientes atendidos en el sistema de salud público, como el municipio de residencia del paciente y del municipio en el cual la internación aconteció; diagnóstico principal y secundario de internación; datos sobre mortalidad; edad; sexo y costos con salud.
Los datos de la población residente, por intervalo de edad, utilizados para el cálculo de los coeficientes, fueron también extraídos de la página de la Internet del DATASUS.
Se resalta que algunos factores pueden influir sobre la calidad de los datos clínicos de las internaciones contenidas en el SIH-SUS.
Las informaciones de diagnósticos y de las características de los pacientes en las internaciones pueden ser anotadas de forma precaria en las fichas médicas, con eventuales equívocos de codificación, además de problemas como ilegibilidad de las anotaciones médicas, falta de entrenamiento, no adhesión de los empleados de los hospitales a las reglas de codificación y la presencia de varios diagnósticos en una misma internación.
La morbilidad hospitalaria fue analizada por intervalo de edad, diagnóstico principal de internación y municipio de residencia.
Los diagnósticos fueron analizados por capítulos y agrupaciones de la Clasificación Internacional de Enfermedades - 10ª Revisión Cid-10, utilizando número absoluto, relativo y coeficientes de internación.
El coeficiente de internación hospitalaria estima el riesgo de internación y fue calculado por mil niños de cero a cinco años, residentes en cada municipio por año de ocurrencia.
El proyecto de investigación fue aprobado por el Comité de Ética en Investigación en Seres humanos de la Universidad Estatal de Maringá parecer nº 163/2010.
De 1998 a 2009 en los tres municipios ocurrieron 41.220 internaciones hospitalarias de niños menores de cinco años de edad.
Fue observada una disminución de 16,1% en los coeficientes de internación Figura 1 siendo la más expresiva la de Paiçandu -40,3%.
La Figura 2 ilustra la variación de los coeficientes según los principales diagnósticos de internación y la Tabla 1 muestra que las enfermedades del aparato respiratorio, con 54,6% del total de internaciones para el año de 2009, fueron las más frecuentes, seguidas por las enfermedades infecciosas y parasitarias y perinatales con 14,5% y 12,6%, respectivamente.
Se observó que el coeficiente de internación fue siempre menor para el municipio de Maringá, tanto para las enfermedades del aparato respiratorio como para las internaciones por enfermedades infecciosas y parasitarias durante todo el período de estudio Figura 2.
Cuando las internaciones son analizadas apenas para el año de 2009 se observa que las enfermedades del aparato respiratorio, las infecciosas y parasitarias y las originadas en el período perinatal representaron 81,7% de las internaciones, 72% para los niños residentes en Maringá, 92,1% para Sarandi y 87,5% para los niños residentes en Paiçandu Tabla 1.
Entre las enfermedades del aparato respiratorio se destacan la influenza y neumonías con 72,1%; y entre las infecciosas y parasitarias las enfermedades infecciosas intestinales fueron las más frecuentes con 36,4%.
Las internaciones por causas perinatales representaron 20,9%, 6,1% y 4,2% para Maringá Sarandi y Paiçandu, respectivamente Tabla 1.
Discusión
Este estudio aporta datos similares a los encontrados en la literatura, con relación a las causas de hospitalización, siendo las enfermedades del aparato respiratorio, infecciosas y parasitarias y afecciones originadas en el período perinatal también las causas más frecuentes de enfermarse y de demanda de los servicios de salud para niños con hasta cinco años de edad, en los países en desarrollo.
Estudio realizado en Brasil mostró también que las enfermedades respiratorias y las infecciosas y parasitarias fueron las causas más frecuentes de internación con 40,3% y 21,6%, respectivamente, con destaque para las regiones Norte y Noreste donde esos porcentuales son más elevados.
Los altos porcentuales y coeficientes de hospitalizaciones encontrados en este estudio representan una señal de alerta para accionar mecanismos de análisis y busca de explicaciones para su ocurrencia.
Varios estudios demuestran que las altas tasas de internaciones por enfermedades sensibles a medidas de atención primaria están asociadas a deficiencias en la cobertura de los servicios y/o a la baja efectividad de la atención básica para determinados problemas de salud, indicando la precariedad de la asistencia a la salud.
En el ámbito mundial, las enfermedades diarreicas todavía persisten como un importante problema de salud de la población, a pesar del avance en la prevención de su complicación, que es la deshidratación, a través del suero de rehidratación oral, en uso desde la década de 1980.
Las enfermedades diarreicas representan, en muchos países, la principal causa de muerte entre niños de uno a cuatro años, lo que implica en una carga considerable de morbilidad y, consecuentemente, importante demanda para la red de servicios de salud, debido al curso patógeno resultante del efecto conjunto de varios factores económicos, sociales, culturales y biológicos, pudiendo ocurrir y evolucionar diferentemente entre las varias regiones y grupos de poblaciones.
En Brasil las enfermedades diarreicas han disminuido, con tasas de mortalidad en 1980 de 11,9 por mil nacidos vivos, cayendo para 0,2 en 2000.
Las disparidades son encontradas también en el ámbito nacional entre las diferentes regiones, siendo que en el Noreste las diarreas representan 30% del total de muertes durante el primer año de vida, riesgo cuatro a cinco veces mayor que en la región Sur.
Sin embargo, se reconoce que los avances alcanzados en su manejo y la mejoría del saneamiento básico, agua potable y hábitos de higiene hicieron que su relevancia cediese lugar a las enfermedades respiratorias como principal causa de enfermarse, hospitalización y muertes de niños con edad inferior a cinco años.
En cuanto a las causas de internación transcurridas en el período perinatal, entre ellas, trastornos respiratorios, retardo en el crecimiento fetal, desnutrición, trastornos asociados a lo embarazo pretérmino, reflejado en el bajo peso al nacer, afecciones originadas en el período perinatal, infecciones congénitas, hipoxia intrauterina y asfixia neonatal, son generalmente asociadas a la calidad de la atención a la embarazada, al parto y al recién nacido.
Los resultados presentados señalan la necesidad de intensificar las acciones preconizadas por los programas dirigidos a la salud del niño, por tratarse de enfermedades que poseen condiciones sensibles a la atención primaria, o sea, que representan un conjunto de problemas de salud, así una efectiva acción de la atención primaria disminuiría el riesgo de internaciones.
En lo que concierne a las diferencias entre las áreas analizadas es importante reconocer la existencia de desigualdades mismo en municipios próximos como es el caso de este estudio.
Se observaron coeficientes de internación bien superiores en los municipios de Sarandi y Paiçandu, con destaque para Sarandi, principalmente para las internaciones por gripe y neumonía.
En cuanto que en Maringá fue de 18,1 y en Paiçandu fue de 25,8, en el municipio de Sarandi ese coeficiente llegó a 110,8 internaciones en menores de cinco años por 1.000 niños residentes Tabla 1, o sea, 6,1 veces mayor que el riesgo en Maringá y 4,3 mayor que el riesgo para Paiçandu.
Aunque la RMM está compuesta por 13 municipios, apenas Sarandi y Paiçandu configuran alto nivel de integración socioeconómica y demográfica con Maringá.
Esa dependencia es ejemplarizada por el porcentual de la población que trabaja en el municipio de Maringá.
De la población económicamente activa de Sarandi y Paiçandu, 50,4% y 60,4%, respectivamente, trabajan en empresas de Maringá además del desplazamiento de esas poblaciones para estudiar en Maringá.
Además, los municipios de Sarandi y Paiçandu son compuestos en su mayoría por clases de baja remuneración, siendo descritos como conjuntos de habitantes cuyas rentas ni siquiera alcanzan la posibilidad de tener acceso a la vivienda en Maringá, siendo por eso, segregados para el entorno de la ciudad polo.
Se observó que Sarandi posee la mayor representatividad en internaciones hospitalarias en los menores de cinco años y tiene características análogas a las encontradas en la literatura referentes a los factores de riesgo para morbilidad; es fuente de economía y prestación de servicios para la ciudad de Maringá, lo que puede impedir su propio crecimiento económico, reflejando de esta forma la precarización de los servicios, la reducción de la calidad de vida y la marginación de la población.
Considerando esto, se percibe la necesidad de suministrar una buena cobertura y calidad en la atención del ambulatorio, promover la calidad de vida y actuar en la prevención y promoción a la salud, objetivando reducir la tasa de hospitalización y, así, sus efectos deletéreos sobre el niño y su familia.
Por otro lado la ciudad de Maringá, que posee la menor tasa de internaciones hospitalarias en el intervalo de edad estudiado se destaca por ser la ciudad polo, sede de la 15ª Regional de Salud, siendo referencia para la mayor parte de la demanda de los servicios de salud de los municipios vecinos; presenta índices de renta, incremento económico, organización institucional, demografía y de habitación bastantes diferenciados y superiores a las demás ciudades con ella conurbadas.
Ese modelo núcleo-periferia configurado por Maringá polo y Sarandi y Paiçandu como periferia, también se refleja en los datos de nacimientos, lo que fue evidenciado por análisis de los datos del Sistema de Información sobre Nacidos Vivos SINASC.
En ese estudio fue encontrado que las regiones del Municipio de Sarandi y del Municipio de Paiçandu presentaron los peores indicadores socioeconómicos, demostrados en los altos porcentuales de adolescentes con baja escolaridad, y por nacimientos de raza/color negra y parda.
Como las enfermedades del aparato respiratorio, más prevalentes en la infancia poseen factores de riesgo, entre ellos la escolaridad materna, es importante que el equipo de salud al abordar familias con esa característica, se relacione de modo diferenciado y eficiente, prestando orientaciones claras y objetivas en cuanto a las atenciones a ser tomadas con relación al niño enfermo, además de garantizar el acceso y la calidad de la atención a la salud, factores esenciales que aportan para la participación y participación de los padres en la promoción y recuperación de la salud de su hijo.
A partir de los resultados de este estudio y de la constatación de diferencias entre los tres municipios, es importante resaltar que la atención dispensada por los órganos públicos en la prevención primaria podría ser más eficaz, combatiendo los factores de riesgo previamente señalados.
El acompañamiento de la ocurrencia de las hospitalizaciones debe merecer atención especial de la gestión local, por la posibilidad que tiene el gestor de estructurar la atención básica y reordenar el sistema de salud local.
El modelo económico influye en la persistencia de las desigualdades sociales y aporta para el mantenimiento de la cadena de eventos que culmina con muerte infantil por causas evitables.
Sin embargo, actividades como la prevención, el diagnóstico y el tratamiento precoz de enfermedades agudas, el control y acompañamiento de las enfermedades crónicas, son capaces de reducir las internaciones hospitalarias causadas por esos problemas.
Es importante considerar las limitaciones cuando los estudios utilizan datos secundarios como el banco de datos de internaciones hospitalarias, el SIH-SUS.
Primeramente se resalta que la magnitud de los indicadores de internación puede reflejar la oferta de servicios hospitalarios y la disponibilidad de recursos humanos, materiales y tecnológicos de las localidades estudiadas.
Con relación a los diagnósticos registrados en el banco de datos del SIH-SUS se debe prestar atención a que puede existir variación de los criterios de definición de causas de internación, tanto a lo largo de la serie temporal analizada en este estudio como entre los municipios analizados.
Esa variación puede ser resultado tanto de la dificultad del llenado de las informaciones en las AIH o de la subnotificación de hechos ocurridos.
Otra característica del banco de datos del SIH-SUS consiste en la no existencia de registros de reinternaciones, habiendo conteos múltiples de internaciones ocurridas para el mismo individuo, así como repetición de su diagnóstico lo que podría resultar en un volumen de internaciones sobrestimado.
Sin embargo, se considera que ese último factor no consiste en una limitación, llevándose en cuenta el objetivo general de este trabajo de describir el número, porcentual y coeficiente de internaciones en la población de niños de cero a cinco años de edad.
Inclusive con esas consideraciones relativas a algunas limitaciones del uso de datos secundarios y de los Sistemas de Información del SUS, se vuelve importante estimular la utilización de esas informaciones y sensibilizar a los profesionales de la salud para el correcto llenado de los documentos que alimentan los SIS.
Esa sensibilización es esencial, pues el banco de datos del SUS constituye fuente recomendada por el Ministerio de la Salud para monitorización de los indicadores de salud del niño, esenciales para la planificación de las acciones de salud.
Conclusión
Los resultados de este trabajo evidencian, para los tres municipios estudiados, una disminución del porcentual de internaciones en niños menores de cinco años con relación al total de internaciones en todos los intervalos de edad y también evidencian la disminución del riesgo de los niños de ser internados.
Fue también observado que las enfermedades respiratorias son la causa más común de internación hospitalaria, seguida por las infecciosas y parasitarias.
Otra constatación observada se refiere a las diferencias entre los municipios.
Los mayores porcentuales y coeficientes de internación en menores de cinco años en las ciudades de Sarandi y Paiçandu demuestran las diferencias en el acceso a servicios de salud, en la adecuación del servicio de la red básica de salud y las socioeconómicas de la población, cuando comparadas a Maringá.
Se espera que el estudio contribuya para la comprensión de la importancia de la evaluación y acompañamiento de la producción de internaciones hospitalarias por causas evitables, siendo fundamental que el enfermero entienda su papel en la prevención de estas ocurrencias y en la administración y ejecución del plan de atenciones durante la hospitalización y alta hospitalaria, analizando no apenas los aspectos técnicos del proceso de internación, como también, el impacto del mismo en la vida y en la salud de la comunidad.
Introducción
Algunas investigaciones han sido desarrolladas mundialmente con la finalidad de analizar la ocurrencia y el impacto de Trastornos Mentales Comunes TMC en la población.
El concepto de TMC caracteriza casos que presentan síntomas no psicóticos, tales como insomnio, fatiga, nervosismo, cefalea, síntomas depresivos, irritabilidad, olvido, dificultad de concentración y quejas somáticas inespecíficas, que producen incapacidad funcional, pero que no llenan los requisitos de los diagnósticos del Diagnostic and Statistical Manual of Mental Disorders DSM-IV.
Sin embargo, no se encuadrar en categorías diagnósticas definidas no disminuye el grado de sufrimiento de los pacientes y puede llevar a gastos desnecesarios con encaminamientos y exámenes, ya que se observa por parte de los profesionales, un enfoque apenas en la queja inmediata.
Además de eso, se piensa que los TMC pueden generar alto costo social, económico e individual, ya que contribuyen con un tercio de los días perdidos por enfermedad en el trabajo y un quinto de todas las consultas de atención primaria.
Así, ha sido demostrado que entre los factores relacionados a la ocurrencia de TMC están aquellos asociados a las peores condiciones socioeconómicas en diversos países, inclusive en Brasil.
En estudios brasileños, se destacan: baja escolaridad, género femenino, estado civil separado o viudo, baja renta, desempleo y clase social, regiones de gran desigualdad socioeconómica y eventos de vida productores de estrés.
En el escenario brasileño, las investigaciones sobre TMC, muestran tasas de prevalencia que variaron de 17% a 35%, pudiendo llegar a 50%.
Además de la alta prevalencia en la población y de los posibles costos relacionados a la presencia de TMC, algunos estudios han también asociado la presencia de TMC con el uso de medicamentos y enfermedades concomitantes crónicas, tales como hipertensión arterial, diabetes y enfermedades de la tiroidea.
Además, más relevante, un estudio demostró la asociación de los TMC con polifarmacia.
Es evidente la importancia de estudios que se preocupen en caracterizar el perfil farmacoterapéutico de esos pacientes objetivando su propia seguridad, ya que la utilización concomitante de varios medicamentos, por ejemplo, se configura como un factor que puede llevar a interacciones medicamentosas y a un mayor índice de efectos indeseables, lo que puede comprometer la salud del usuario.
Otra medida capaz de subsidiar la caracterización de aspectos relacionados a la seguridad del paciente que está usando medicamentos se refiere a la adhesión a la terapia farmacológica.
En ese sentido, la literatura ha demostrado que en condiciones crónicas, tales como las posibles enfermedades concomitantes que pueden ser encontradas con TMC, la no adhesión de los pacientes puede llegar a 75%.
Las razones para tasas de no adhesión tan altas pueden estar relacionadas a la no comprensión por parte de los pacientes de que la adhesión puede influenciar futuramente su calidad de vida e independencia.
Se sabe también que la cantidad de pastillas ingeridas diariamente puede interferir negativamente sobre la adhesión por una mayor probabilidad de efectos colaterales.
Un estudio reveló que para cada pastilla ingerida el riesgo de no adhesión aumenta 12%.
Sin embargo, esos estudios no investigaron la relación entre las referidas variables y el TMC.
Se observa de esta forma un vacío en la literatura en el sentido de caracterizar el perfil farmacoterapéutico y la adhesión al uso de medicamentos en pacientes con TMC.
El conocimiento de esos aspectos puede ofrecer subsidios para la implementación de acciones de salud dirigidas para ese público de manera a fomentar su seguridad en el uso de medicamentos.
Además de eso, esos datos pueden contribuir con la resolutividad en el ámbito del Sistema Único de Salud, al ofrecer informaciones para la comprensión de la necesidad de que los pacientes sean más asertivos.
Considerando el alto costo social, económico e individual que puede resultar de los TMC así como la posibilidad de uso indiscriminado de medicamentos por sus portadores, este estudio tuvo como objetivos identificar la prevalencia de Trastornos Mentales Comunes en usuarios de Unidad Básica de Salud de un municipio del interior del estado de Sao Paulo, así como su posible asociación con variables inherentes al perfil sociodemográfico y farmacoterapéutico.
Se trata de estudio transversal, descriptivo-exploratorio, con abordaje cuantitativo, desarrollado en una Unidad Básica de Salud UBS de un municipio del interior del estado de Sao Paulo.
El estudio fue desarrollado después de haber sido aprobado por el Comité de Ética en Investigación Protocolo número 1474/2011 y de haber solicitado a los participantes que firmasen el Término de Consentimiento Libre e Informado, de acuerdo con la Resolución 196/96 del Código Nacional de Salud.
La muestra fue constituida por 106 pacientes con consulta médica programada en el referido servicio, en el período de mayo a julio de 2012.
La ecuación para el cálculo del tamaño de la muestra fue la siguiente.
En la ecuación arriba, P representa la prevalencia del evento de interés, zα/2 representa el nivel de significancia adoptado y ε es el error tolerable del muestreo.
El error tolerable del muestreo fue de 5% y el nivel de significancia de 5%.
Fue acrecentada la tasa de no respuesta equivalente a 15%.
Fueron considerados criterios de inclusión tener edad igual o superior a 18 años, ser capaz de comunicarse verbalmente en portugués y tener consulta programada en las especialidades atendidas en la unidad clínica médica o ginecología y obstetricia.
Fueron establecidos como criterios de exclusión: comparecer al servicio únicamente con la finalidad de utilizar la farmacia, sala de curativos y/o la sala de vacunas sin consulta médica programada, tener edad inferior a 18 años y presentar imposibilidad de comunicación verbal.
Con la finalidad de comprobar si por medio de su contenido y forma el instrumento elaborado podría alcanzar los objetivos propuestos fue realizado un pretest en el local de la investigación.
Los sujetos entrevistados en la fase de pretest no hicieron parte de la muestra.
Durante la recolección de datos los investigadores permanecieron en el local de la investigación todos los días, en horarios alternados, de manera que fuese posible abarcar todo el horario de funcionamiento de la unidad.
Así, los pacientes fueron abordados en cuanto esperaban por su consulta médica y, si aceptaban participar del estudio las entrevistas eran realizadas en la propia unidad en local privativo designado por la misma, o si prefiriesen, tenían sus nombres, teléfonos y direcciones anotados para la programación de visita en su domicilio.
Fue utilizada la técnica de entrevista estructurada, orientada por un guión, que objetivó asegurar que las preguntas fuesen hechas de forma estandarizada a todos los sujetos.
El guión se constituyó de asuntos relacionados al perfil sociodemográfico y farmacoterapéutico de los pacientes.
Posteriormente, fueron verificadas las fichas médicas de los participantes del estudio con la finalidad de identificar correctamente los fármacos prescritos, buscando minimizar la probabilidad de fallas.
En lo que se refiere a los medicamentos, la descripción de los mismos fue realizada utilizando el primer nivel de la clasificación Anatomical Therapeutical Chemical - ATC.
Para identificar la prevalencia de los TMC fue utilizada la versión brasileña validada del SRQ-20 Self-Reporting Questionnaire, compuesta por 20 preguntas.
Se trata de escala dicotómica en la cual cada respuesta afirmativa puntúa con el valor uno para componer el puntaje final.
Son considerados como positivos los individuos que respondan "si" a ocho o más preguntas del instrumento.
El grado de adhesión fue definido por la aplicación del Test de Medida de Adhesión MAT.
Este test es compuesto por siete preguntas.
Por ejemplo, la primera de ellas es "¿Alguna vez usted olvidó de tomar los medicamentos?".
A cada pregunta le siguen respuestas de tipo Likert, las cuales pueden ser puntuadas de 1 a 6.
La puntuación 1 corresponde a "siempre" indicando menor adhesión y la puntuación 6 corresponde a "nunca" indicando mayor adhesión.
Después de la obtención de los datos, los valores referentes a las respuestas de cada pregunta del MAT son sumados y divididos por el número total de preguntas.
Fueron considerados como no adherentes los pacientes que obtuvieron valores de 1 a 4, relacionados a las respuestas siempre, casi siempre, con frecuencia y a veces. Para aquellos adherentes al tratamiento fueron considerados los valores 5 y 6, referentes las respuestas raramente y nunca.
Para el análisis de los datos fue utilizado el abordaje cuantitativo.
Los datos fueron analizados en el programa Statistical Package for the Social Science SPSS, versión 17.0.
Fueron investigadas asociaciones estadísticas entre las variables del estudio usando el test exacto de Fisher, siendo la hipótesis de asociación aceptada cuando el p encontrado fue menor o igual a 0,05.
Caracterización de los sujetos del estudio y Trastornos Mentales Comunes
Participaron de la investigación 106 usuarios de una UBS del interior del estado de Sao Paulo.
Se identificó que la muestra fue compuesta predominantemente por mujeres 88,7%, siendo la edad promedio de los pacientes de 40 años, variando de 18 a 68 años.
Se observa, en la Tabla 1, que mitad de los pacientes entrevistados 50% presentó resultado positivo para TMC.
La presencia de TMC se mostró asociada a las variables ocupación p<0,01 y renta familiar p=0,05.
Se nota que la prevalencia de TMC fue mayor en los individuos desempleados 64,7% y jubilados 85,7%.
Se observa una tendencia a la asociación de TMC en función de la escolaridad p=0,06.
Perfil Farmacoterapéutico y Trastornos Mentales Comunes
En cuanto a las clases de medicamentos utilizadas por los sujetos Tabla 2, según la Anatomical Therapeutic Chemical Code ATC adoptada por la Organización Mundial de Salud OMS, se destacan los medicamentos normalmente utilizados para la hipertensión arterial, tales como C09 Agentes que actúan en el sistema renina-angiotensina, C03 Diuréticos y C07A Betabloqueadores que estuvieron presentes en 25% de las prescripciones.
Se resalta que 12,9% de las prescripciones son pertenecientes a la clasificación N06A Antidepresivos y N05B Ansiolíticos, siendo que todos los ansiolíticos encontrados son benzodiazepínicos.
Además se evidenció, que los pacientes positivos para TMC configuran la mayor parte de las prescripciones en general.
Además de eso, hubo asociación entre la utilización de psicofármacos y TMC p<0,01.
En este caso, se constata que entre las prescripciones de psicofármacos 90,9% de los Antidepresivos N06A y 83,3% de los Ansiolíticos N05B fueron para pacientes positivos para TMC.
Se verifica, en la Tabla 3, que hubo asociación entre la presencia de TMC y las variables farmacoterapéuticas "utilización de medicamentos" p=0,05, "número de medicamentos prescritos" p=0,034 y "número de pastillas utilizados por día" p=0,036.
La adhesión a la terapéutica medicamentosa
En relación a la adhesión a la terapéutica medicamentosa, se verificó que el número de pacientes que respondieron al MAT 48 es mayor que el número de pacientes analizados como usuarios de medicamentos descritos anteriormente en este trabajo 43.
Esta discrepancia se debe al hecho de que cinco pacientes refirieron hacer uso de medicamentos continuos, habiendo entonces respondido al MAT, pero no fueron encontrados medicamentos prescritos en sus fichas médicas.
Optamos por utilizar los datos referentes a la ficha médica, buscando minimizar la probabilidad de fallas.
De esa manera, se constató que 27,1% de los pacientes fueron considerados no adherentes a la terapéutica medicamentosa mediante la aplicación del MAT.
También, se observó en lo que se refiere al número de tipos de medicamentos, que pacientes con más de tres tipos de medicamentos prescritos tuvieron mayor porcentaje de adhesión 76,2% comparados a aquellos que poseían hasta dos tipos de medicamentos prescritos 54,5%.
Lo mismo ocurrió con el número de pastillas administrados por día, siendo mayor el porcentaje de adhesión entre pacientes que utilizaban tres o más pastilla diarias 78,6% en relación al porcentaje de aquellos que utilizaban hasta dos pastillas por día 40%.
Sin embargo, esas diferencias no fueron significativas en el test de Fisher p=0,99.
El análisis estadístico no mostró asociación entre TMC y adhesión a los medicamentos p=0,52.
Sin embargo, se observó que entre los pacientes con resultado positivo para TMC, 69% eran adherentes a los medicamentos y entre los negativos ese porcentaje era de 78,9%.
Discusión
El análisis del perfil sociodemográfico reveló que la mayoría de los sujetos era del género femenino.
En esta investigación, uno de los criterios de inclusión de los sujetos era tener consulta médica programada en las especialidades médicas del local de estudio, incluyendo la clínica de ginecología y obstetricia.
Ese aspecto puede, en parte, justificar este hallazgo.
Además, se destaca que existen estudios que demuestran mayor utilización de servicios de salud por las mujeres, así como su asociación con TMC.
Las posibles causas de esta asociación con el género femenino todavía no fueron esclarecidas, a pesar de que existan indicios de una predisposición social y biológica para eso, en la cual el sistema neuroendocrino y el papel social juntos aumenten la susceptibilidad de las mujeres.
Por otro lado, en concordancia con los resultados de la presente investigación, existen estudios que no demostraron asociación entre género y TMC.
Los autores de los referidos estudios no apuntaron justificativas para ese hallazgo e indicaron la necesidad de realizar otras investigaciones con el objetivo de comprender mejor la relación entre esas variables.
Como en este estudio - que demostró la asociación entre TMC y las variables sociodemográficas ocupación y renta familiar - algunas investigaciones han atribuido alta prevalencia de TMC a esos indicadores de desventaja social.
En relación a la asociación entre TMC y ocupación la literatura revela que la inestabilidad del vínculo de trabajo, los bajos salarios, la ausencia de beneficios sociales y de protección de la legislación del trabajo propician el desarrollo de ansiedad y depresión entre trabajadores informales y desempleados.
Obviamente, la situación de trabajo de los sujetos influye en la renta familiar, siendo que trabajadores informales o desempleados y con menor renta familiar están más sujetos a la presencia de TMC.
Esos aspectos pueden, en parte, explicar los resultados de esa investigación en lo que se refiere a la ocupación y renta.
En cuanto a la escolaridad, los resultados del estudio refuerzan datos anteriores que demuestran la asociación entre la misma ser baja y los TMC.
La escolaridad aumenta la posibilidad de mejores oportunidades en la vida, además de influenciar aspiraciones, autoestima y adquisición de nuevos conocimientos, los cuales pueden motivar aptitudes y comportamientos.
La falta de estudio estaría relacionada a menor poder de decisión del individuo, generando una relativa incapacidad de influenciar el medio y, consecuentemente, producir daño a la salud psicológica.
Delante del conocimiento del perfil sociodemográfico de desventaja social asociado fuertemente a la presencia de TMC en el ámbito de la atención primaria a la salud, objeto del presente estudio, se evidenció la necesidad de contar con estrategias adecuadas y de preparar a los profesionales orientándolos para ese público.
La Política Nacional de Salud Mental vigente prevé la inserción de acciones de salud mental en este ámbito.
Sugiere, también, algunas propuestas de implementación de estas acciones, tales como el Apoyo Matricial.
Sin embargo, lo que se observa es la ausencia de esas acciones en gran parte de los servicios, considerando la alta prevalencia de TMC demostrada en la literatura y, también, en esta investigación.
La falta de preparación de los profesionales es todavía un obstáculo, ya que muchos además de ser incapaces de detectar señales de trastornos mentales no atribuyen la indicación de acciones de salud mental como uno de sus papeles en la atención primaria.
En ese contexto, el enfermero en la atención primaria ejerce un papel importante en el sentido de adecuar las acciones de salud mental a los usuarios con indicadores de desventaja social, ya que conoce la realidad de cada uno, haciendo efectiva, de esta manera, la atención integral.
Considerando los objetivos del estudio y la relevancia para la práctica clínica, llama la atención el hecho de que exactamente la mitad de los pacientes entrevistados presentaron TMC.
A pesar de que ese porcentaje corrobore la literatura, en la cual las prevalencias mundiales para TMC varían de 22,7% a 50,3%, es preocupante considerando su gran impacto en la asistencia en el ámbito de la atención primaria de la salud.
En concordancia con la literatura, los resultados revelaron la asociación entre TMC y la utilización de psicofármacos.
La tasa de utilización de psicofármacos observada 12,9% fue semejante a la encontrada en la población en general, que se estima ser de 9 a 13%.
Sin embargo, si se considerada el porcentaje de pacientes positivos para TMC, es posible inferir que una gran parte de los mismos no recibe tratamiento relacionado al aspecto psíquico que está presente en esta necesidad.
Esos aspectos apuntan para la necesidad de nuevas formas de abordaje de esa problemática en los servicios, que consideren las representaciones de la enfermedad en grupos específicos, las cuales pueden ser diferentes de aquellas que contienen el conocimiento médico moderno, centrado en la dicotomía cuerpo y mente, así como valoricen el acogimiento y la escucha.
Se destaca que la sintomatología presentada por estos pacientes frecuentemente es identificada por el sistema de salud como sufrimiento somático, en concordancia con el modelo biológico vigente, en el cual es más aceptable que las personas se quejen de enfermedades orgánicas o alteraciones fisiológicas, por ser "objetivas".
De ese modo, esos pacientes por no temer su queja tratada efectivamente, pueden retornar varias veces al servicio, lo que sobrecarga el sistema y aumenta los gastos con exámenes y medicamentos desnecesarios.
Los resultados encontrados relativos a la utilización de medicamentos corroboran esa proposición, ya que datos referentes al perfil farmacoterapéutico de los usuarios demostró la asociación de TMC con el uso de medicamentos, el número de medicamentos prescritos y el número de pastillas administrados por día.
Se verificó que el porcentaje de pacientes que utiliza más de dos tipos de medicamentos por día y más de dos pastillas por día es mayor entre los individuos positivos para TMC, en concordancia con un estudio anterior que verificó la asociación entre TMC y la polifármacoterapia.
Tal aspecto es preocupante, ya que es un hecho que la polifármacoterapia resulta en serios riesgos a la salud, ya que puede llevar a mayores probabilidades de interacciones medicamentosas y efectos adversos.
La asociación entre TMC y el uso de medicamentos fue encontrada también en un estudio en el cual individuos con TMC presentaron dos veces mayor probabilidad de hacer uso de medicamentos cuando comparados a personas sin TMC.
El referido estudio también reveló asociación entre TMC y enfermedades concomitantes clínicas.
A pesar de que esa variable no fue investigada en esa investigación, vale destacar el número elevado de medicamentos prescritos para patologías orgánicas.
Según la clasificación ATC citada en la Tabla 2, la clase de medicamentos más prevalente fue la utilizada para la hipertensión arterial, seguida de medicamentos para úlcera péptica y diabetes.
En relación a la adhesión medicamentosa, se constató que 27,1% de los pacientes fueron identificados como no adherentes.
Considerando los tipos de medicamentos más prescritos para la muestra en estudio, se observa que la tasa de adhesión encontrada está de acuerdo con la literatura, en la cual la adhesión medicamentosa para diabetes e hipertensión arterial varía de 36 a 66%.
A pesar de que no fue demostrada asociación estadística entre TMC y adhesión a la terapéutica farmacológica, hubo menor porcentaje de adhesión entre los pacientes con TMC.
Como citado arriba, es conocido que factores como número de medicamentos y número de pastillas ingeridas por día pueden interferir en la adhesión a medicamentos.
A ese respecto, un estudioreveló que la utilización de múltiples medicamentos exponen el paciente a un tratamiento más complejo, exigiendo mayor atención, memoria y organización delante de los horarios de administración de los fármacos.
Como observado en estudios anteriores y ya descrito arriba, los resultados de esta investigación corroboran la proposición de que a pesar de ser muy prevalentes, los TMC no son identificados por los profesionales de salud, lo que es evidenciado por el gran número de medicamentos para pacientes con TMC y más relacionados a quejas orgánicas.
Se destaca que no se trata de estimular el uso de psicofármacos, pero de considerar que esos pacientes no están siendo asistidos en sus necesidades de manera integral.
En esa perspectiva, es relevante considerar que las enfermedades concomitantes encontradas normalmente con TMC tienen estrecha relación con la esfera psíquica del individuo, y esta con la seguridad en el uso de medicamentos.
Considerando el impacto que los TMC pueden tener en la atención primaria de la salud, es necesaria la implementación de estrategias que puedan contemplar el aspecto psíquico en la asistencia en salud, ya que el presente estudio ofreció resultados que evidencian mayores riesgos relacionados al uso de medicamentos en pacientes positivos para TMC.
La literatura sobre la temática menciona la Terapia Comunitaria en la atención básica como posibilidad de acogimiento de situaciones de sufrimiento viabilizando la escucha, el fortalecimiento de las redes de apoyo social y la problematización de intereses colectivos.
Hay indicios de que tecnologías en el área de la salud tales como el uso del teléfono, puede viabilizar el fortalecimiento del vínculo entre profesionales y pacientes así como fomentar la adhesión al tratamiento medicamentoso.
Otro abordaje que puede ser utilizado es la atención en grupos, utilizando técnicas como la psicoeducación o la terapia grupal.
Considerando que los estudios acerca de este tema indican que al contrario de una postura de medicalización, existe una fuerte relación entre los TMC y las raíces psicosociales, así las acciones de los profesionales de salud deben además llevar en consideración los códigos culturales de los individuos que son atendidos en la atención primaria, a veces llamados de "poli-quejosos", "psicosomáticos", "histéricos".
Adicionalmente al desafío del acogimiento a esos pacientes, la competencia y preparación técnica de los profesionales debe ser considerada, ya que en la atención primaria se encuentran generalistas, lo que parece dificultar el reconocimiento de los TMC.
Por tratarse de un estudio transversal no es posible establecer una relación de causalidad en las asociaciones observadas.
Sin embargo, la teoría de los eventos productores de estrés, la teoría de los papeles sociales y la de soporte social se vienen estableciendo hace años como explicaciones para indicadores socioeconómicos y TMC.
Otra limitación del estudio se refiere al uso de instrumento de rastreo para establecer la prevalencia de TMC y no por el estándar oro entrevista psiquiátrica.
Ese aspecto, además, es solucionado por estudios de validación del SRQ-20 comparándolo con el estándar oro, confirmando el punto de corte adoptado en este estudio.
Conclusiones
La asociación de los TMC con variables socioeconómicas reafirma que su presencia está fuertemente ligada a factores de desventaja social.
También, los resultados de este estudio revelan una muestra de pacientes con alta prevalencia de TMC y alta utilización de medicamentos y, además, con menor seguridad en la utilización de los mismos, debido a la asociación entre TMC y las variables farmacoterapéuticas y la menor adhesión a la terapéutica medicamentosa entre los pacientes con TMC.
Se destaca que gran parte de los medicamentos prescritos es para enfermedades orgánicas, permaneciendo el paciente sin la asistencia adecuada para su perfil, que también incluye quejas relacionadas al aspecto psíquico.
En esa perspectiva, los resultados de este estudio evidencian la importancia de que los profesionales de la salud que actúan en la atención primaria deben estar aptos para detectar quejas psíquicas en la población que asisten.
Es necesaria, además, la reflexión acerca de la formación de los profesionales de la salud en psiquiatría, la cual normalmente está centrada en servicios especializados, pudiendo resultar en dificultad de adopción del concepto biopsicosocial de salud en la práctica clínica.
Son necesarios otros estudios, especialmente longitudinales de base poblacional, para comprender mejor las asociaciones encontradas y subsidiar propuestas que contribuyan para el fortalecimiento de la salud mental en la atención primaria.
Introducción
Los métodos mínimamente invasivos usados para llegar a los órganos y a las estructuras de la cavidad abdominal generan una reducción de la respuesta metabólica al trauma y más beneficios para los pacientes.
Eso se aplica particularmente a la videolaparoscopia.
Sin embargo, por ser relativamente recientes, las técnicas quirúrgicas laparoscópicas todavía son controvertidas.
Una de ellas se refiere a la mejor forma de creación del neumoperitoneo artificial.
A pesar de que no existe un consenso en cuanto al mejor método para el acceso a la cavidad peritoneal con vistas a la instauración del neumoperitoneo, la punción con aguja de Veress es la técnica que se usa más a menudo.
Las complicaciones durante la introducción del primer trocar también se discuten.
Gran parte de las complicaciones que ocurren en las laparoscopias en cerca de un 50% de ellas suceden al inicio del procedimiento, durante la introducción de la aguja de Veress y del primer trocar, lo que hace que la laparoscopia sea un procedimiento quirúrgico peculiar, en el cual el acceso operatorio es más peligroso que la intervención quirúrgica propiamente dicha.
En una revisión reciente de la literatura referente a las lesiones causadas por aguja de Veress y por el primer trocar en 357.257 pacientes, constatamos una prevalencia del 0,04% de lesiones gastrointestinales y del 0,02% de lesiones vasculares.
Esas iatrogenias son relativamente raras, pero sus consecuencias son de suma gravedad.
En esas circunstancias, pueden ocurrir hemorragias, peritonitis, fracaso multiorgánico, deceso e implicaciones médico-legales.
Por eso es esencial buscar opciones técnicas más seguras que el método usado más a menudo, que consiste en la punción con aguja de Veress en la línea media del abdomen, en las cercanías de la cicatriz umbilical, insuflación del abdomen hasta obtener una presión intraperitoneal PIP entre 10 y 12 mmHg e introducción a ciegas del primer trocar, en la misma región usada para la introducción de la aguja.
Una revisión de literatura evidenció que las lesiones más graves se dan cuando se introduce la aguja de Veress en la línea media del abdomen, al nivel de la cicatriz umbilical.
La inserción de la aguja de Veress en la región del hipocondrio izquierdo, sin embargo, es segura y eficaz y la probabilidad de lesiones graves es menor, porque el sitio no involucra estructuras vitales como los vasos retroperitoneales.
Sin embargo, la inserción del primer trocar debe hacerse en la línea media al nivel de la cicatriz umbilical, y no en el hipocondrio izquierdo, como se recomienda para la aguja de Veress.
Esa recomendación se basa en el hecho de que el trocar es el lugar donde se insertará la cánula del laparoscopio.
Cuando el laparoscopio se introduce en la línea media en la cicatriz umbilical, se obtiene una mayor claridad, mejores imágenes de los órganos y de las estructuras intraabdominales y una visión más amplia durante la introducción de los otros trocares.
El establecimiento de un régimen de presión muy elevada del neumoperitoneo artificial, en un período de tiempo mínimo imprescindible para la introducción del primer trocar, y hecho a ciegas con el método cerrado, puede contribuir a proteger las estructuras intraabdominales de lesiones sin determinar sin embargo, las repercusiones orgánicas bajo la forma de complicaciones clínicas.
No se refirió ninguna lesión vascular en un estudio que investigó a 3.041 pacientes sometidos a la introducción del primer trocar a ciegas en la línea media con una presión intraabdominal por debajo de 25-30 mmHg.
Un estudio investigó el efecto protector de las PIP elevadas sobre las estructuras intraabdominales frente a la agresión representada por la introducción a ciegas del primer trocar en la cavidad peritoneal.
Los autores correlacionaron la distancia entre la pared abdominal anterior y las vísceras intraabdominales con diferentes presiones y volúmenes intraperitoneales, como también las distancias observadas con la fuerza requerida para la introducción del primer trocar en la cavidad abdominal, y constataron que altas PIP determinan un importante aumento de las referidas distancias y del volumen de la burbuja de gas, propiciando también un mejor deslizamiento del trocar hacia el interior de la cavidad.
También fue demostrado que, con el uso de altas PIP, la pared abdominal se hace más tensa y disminuye su deformación elástica causada por la fuerza aplicada sobre el trocar.
No obstante la no existencia de signos clínicos irrefutables de complicaciones, el neumoperitoneo artificial con presiones muy elevadas durante un período prolongado de tiempo puede causar alteraciones hemodinámicas y estructurales en el paciente, directamente relacionadas con la magnitud de los niveles tensionales y detectables por la monitorización de los parámetros hemodinámicos y gasométricos.
Así, bajo las altas PIP quedó demostrada la disminución del gasto cardíaco, la caída del retorno venoso, el aumento en la presión arterial media PAM, el incremento en la resistencia vascular sistémica, la alteración de perfusión renal y de la filtración glomerular, además de la lesión de isquemia y reperfusión de los órganos intraabdominales.
Debido a esos efectos perjudiciales de las altas PIP durante los procedimientos laparoscópicos, la mayoría de los autores preconiza el mantenimiento de la presión al nivel de 12 mmHg nunca más de 15 mmHg, cuando son consideradas altas.
A pesar de lo dicho anteriormente, con la presión intraabdominal elevada y durante un período prolongado de tiempo pueden ocurrir cambios hemodinámicos, metabólicos y estructurales.
No hay disponibles en la literatura informaciones importantes sobre las repercusiones gasométricas y metabólicas en el paciente sometido a altas PIP transitorias.
Eso significa que una estrategia segura para la introducción del primer trocar tal vez haya sido omitida por cirujanos videolaparoscópicos.
El objetivo del presente estudio es mejorar la seguridad de la introducción del primer trocar y evaluar las repercusiones clínicas, hemodinámicas, gasométricas y metabólicas de las altas presiones transitorias del neumoperitoneo durante un corto período de tiempo.
Materiales y método
Para este ensayo clínico prospectivo y aleatorizado se obtuvo la autorización del Comité de Ética en Investigación de la Universidad Federal de São Paulo Unifesp, con el número 1.219/07, y del Comité de Ética en Investigación de la Universidad de Taubaté Unitau, con el número 007/2.007, y todos los pacientes firmaron el consentimiento informado.
El estudio se desarrolló en el Hospital Municipal Dr. José de Carvalho Florence, en São José dos Campos SP.
Entre octubre de 2007 y mayo de 2008 se estudiaron 67 pacientes, programados para intervenciones quirúrgicas laparoscópicas electivas, con edades entre 20 y 79 años, clasificados en ASA I o ASA II según su estado físico, sin historial de cirugía abdominal en los órganos del abdomen supramesocólico, sin peritonitis previamente diagnosticada y con un índice de masa corporal IMC menor de 35.
Mediante la obtención de números impares y pares en el lado superior del dato examinado, los pacientes fueron aleatoriamente distribuidos en grupo P12: n = 30 PIP de 12 mmHg y grupo P20: n = 37 PIP de 20 mmHg.
El grupo P12 estaba compuesto por 25 mujeres y 5 hombres, entre 22 y 72 años media ± desviación estándar [DE] de 47,2 ± 14,5, con un IMC entre 20,2 y 33,4 kg/m media ± DE de 26,3 ± 4 kg/m. El grupo P20 lo formaron 30 mujeres y 7 hombres, entre 20 y 79 años media ± DE de 46,5 ± 15, con un IMC entre 17,5 y 34,6 kg/m media ± DE de 26,2 ± 3,8 kg/m. No se observó ninguna diferencia significativa estadística entre los grupos cuando fueron comparados los datos demográficos p ≤ 0,05.
Los pacientes fueron sometidos a una evaluación preanestésica en el ambulatorio en una fecha anterior a la intervención quirúrgica.
Ningún paciente recibió medicación preanestésica.
Antes del inicio del procedimiento anestésico se hizo el test de Allen modificado.
La hidratación de los pacientes se hizo con Ringer Lactato después de la venoclisis con catéter 18 G. Para la monitorización fueron instaladas líneas para comprobar los datos provenientes de la cardioscopia, oximetría de pulso, presión arterial no invasiva, capnometría y presión intratraqueal.
La inducción fue hecha con sufentanilo 0,5 mcg/kg, rocuronio 0,6 mg/kg y propofol 2 mg/kg. El mantenimiento se llevó a cabo con sevoflurano en una mezcla de oxígeno y aire comprimido.
Todos los pacientes fueron ventilados mecánicamente mediante flujo constante, en un ventilador con ciclado por tiempo.
Fueron usados los equipos de anestesia y monitorización Ergo System PC 2700-Shogum Takaoka y el aparato de anestesia Fabius GS Dräger, con monitores de la marca Dixtal, modelo DX 2010.
La ventilación inicial se hizo con fracción de oxígeno inspirado del 60%, presión positiva espirada final de 4 cmH2O, volumen corriente de 7 mL/kg, frecuencia respiratoria de 15 rpm y relación inspiración/espiración de 1:2.
Con el establecimiento del plan anestésico apropiado y del test de Allen modificado por Asif negativo, la arteria radial fue cateterizada en el miembro no dominante.
Para eso se procedió como máximo a 3 intentos, con la exclusión de los pacientes en los cuales no hubo éxito.
Fueron excluidos del trabajo 6 pacientes: uno que presentó broncospasmo después de la inducción; el otro por una intubación orotraqueal difícil y en el que fueron necesarios procedimientos adicionales no incluidos en el protocolo de la investigación; en 2 más, el tercer intento de cateterización de la arteria radial falló; y en los 2 restantes donde hubo pérdida de la muestra de sangre por formación de coágulo.
La creación del neumoperitoneo se hizo por la técnica cerrada con punción abdominal por medio de la aguja de Veress y flujo de CO2 de 1 L/min.
Durante el procedimiento, se analizaron la PAM y la gasometría arterial pH, la presión parcial de oxígeno arterial PaO2 en mmHg; la presión parcial de dióxido de carbono arterial PaCO2 en mmHg, el bicarbonato HCO3 en mmol/L, y la reserva alcalina base excess [BE] en mmol/L, con el aparato Rapidlab 348 Bayer Health Care, modelo 348 pH/blood gases Analyzer SN 6678.
Esos parámetros fueron evaluados en ambos grupos en el tiempo cero, antes del neumoperitoneo; en el tiempo uno TP1, cuando la PIP alcanza 12 mmHg en ambos grupos; en el tiempo 2 TP2, después de 5 min con PIP de 12 mmHg en P12 y después de 5 min con PIP de 20 mmHg en P20; y en el tiempo 3 TP3, después de 10 min con PIP de 12 mmHg en P12 y con PIP de retorno de 20 mmHg para 12 mmHg, contados los 10 min después de TP1 en P20.
Durante el procedimiento anestésico-quirúrgico se hizo seguimiento en los pacientes de los parámetros frecuencia cardíaca, ritmo cardíaco, oximetría de pulso, capnometría EtCO2 y PAM.
En la sala de recuperación postanestésica fueron observados hasta el alta los parámetros frecuencia cardíaca, ritmo cardíaco, PAM, oximetría de pulso, nivel de conciencia y actividad muscular.
Fueron consideradas alteraciones clínicas los valores de los diversos parámetros medidos que rebasasen los límites considerados normales para la población sana o el surgimiento de fenómenos atípicos, indicativos de la presencia de enfermedad orgánica.
Fueron considerados valores normales una frecuencia cardíaca menor de 75 lpm; PAM entre 70 y 120 mmHg; saturación arterial de oxígeno mayor del 93%; EtCO2 entre 30 y 45 mmHg; presión intratraqueal por debajo de 35 cmH2O; pH entre 7,35 y 7,45; PaCO2 entre 30 y 45 mmHg; PaO2 por encima de 80 mmHg; BE entre −2 y +2; y HCO3 22-26 mEq/L.
En cuanto al análisis estadístico, para el análisis descriptivo fueron usadas las medidas de posición para las variables continuas y la frecuencia para las variables categóricas.
Para comparar el sexo entre los grupos se usó el test de la Xi-cuadrado Xi y para comparar la edad y el IMC entre los grupos fue usado el test no paramétrico de Mann-Whitney.
Para la comparación entre los tiempos de las variables de interés, se usó el análisis de varianza Anova para medidas repetidas con transformación por puestos.
Se consideró un nivel de significación del 5% p = 0,05.
Presión arterial media
Los valores media ± DEde PAM en el grupo P12 en T0, T1, T2 y T3 fueron, respectivamente: 68,57 ± 10,18 mmHg; 88,10 ± 17,68 mmHg; 90,10 ± 19,03 mmHg y 99,07 ± 18,58 mmHg, y arrojó una diferencia estadística p = 0,0000.
En el grupo P20 los valores demedia y DE de la PAM en T0, T1, T2 y T3 fueron respectivamente 70,57 ± 14,58 mmHg; 83,57 ± 12,86 mmHg; 89,30 ± 15,33 mmHg y 92,43 ± 14,42 mmHg y mostraron una diferencia estadística p = 0,0000 fig.
1. La diferencia estadística en el grupo P12 ocurrió en la relación de T0 con T1, T2 y T3; entre T1 y T3 y entre T2 y T3.
En el grupo P20 hubo una diferencia de T0 con T1, T2 y T3, y entre T1 con T2 y T3.
Potencial de hidrógeno
El pH presentó en el grupo P12 los siguientes valores de media y DE en T0, T1, T2 y T3 respectivamente 7,47 ± 0,05; 7,47 ± 0,06; 7,46 ± 0,06 y 7,44 ± 0,06, y mostró diferencias estadísticas p = 0,0000.
Las medias y DE del pH en el grupo P20 en T0, T1, T2 y T3 fueron respectivamente 7,48 ± 0,06; 7,48 ± 0,06; 7,46 ± 0,06 y 7,45 ± 0,07, con una diferencia estadística p = 0,0000 fig.
2. El pH arrojó alteraciones significativas en el grupo P12 entre T0 y T3, de T1 con relación a T2 y T3 y entre T2 y T3.
En el grupo P20 las diferencias aparecieron entre T0 con relación a T2 y T3, y de T1 con relación a T2 y T3.
Presión parcial de oxígeno arterial
La PaO2 presentó en el grupo P12 los siguientes valores de media y DE en T0, T1, T2 y T3 respectivamente: 216,80 ± 51,60 mmHg; 192,15 ± 52,73 mmHg; 191,88 ± 51,74 mmHg y 196,77 ± 46,66 mmHg, y arrojó una diferencia estadística p = 0,0057.
Los valores de media y DE en el grupo P20 en T0, T1, T2 y T3 fueron respectivamente 212,07 ± 72,37 mmHg; 197,73 ± 52,74 mmHg; 202,35 ± 52,46 mmHg y 203,41 ± 49,20 mmHg, y no mostró diferencia estadística p = 0,4239 fig.
3. En el grupo P12 la diferencia estadística ocurrió entre T0 y T1.
Presión parcial de dióxido de carbono arterial
Los valores de media y DE de la PaCO2 en el grupo P12 en T0, T1, T2 y T3 fueron respectivamente 31,96 ± 5,20 mmHg; 31,48 ± 6,67 mmHg; 32,68 ± 6,82 mmHg y 32,63 ± 8,30 mmHg sin presentar diferencia estadística p = 0,3557.
La PaCO2 en el grupo P20 presentó los siguientes valores de media y DE en T0, T1, T2 y T3, respectivamente: 32,47 ± 5,36 mmHg; 32,43 ± 4,84 mmHg; 33,19 ± 5,08 mmHg y 34,09 ± 6,20 mmHg, y no mostró diferencia estadística p = 0,0887 fig.
4. Bicarbonato
El HCO3 presentó en el grupo P12 los siguientes valores de media y DE en T0, T1, T2 y T3, respectivamente de 22,85 ± 3,11 mmol/L; 22,50 ± 3,85 mmol/L; 22,42 ± 3,34 mmol/L y 21,96 ± 4,38 mmol/L, y no evidenció diferencia estadística p = 0,3629.
En el grupo P20 el HCO3 presentó los siguientes valores de media y DE en T0, T1, T2 y T3, respectivamente: 23,75 ± 3,45 mmol/L; 23,48 ± 2,64 mmol/L; 23,06 ± 3,04 mmol/L y 23,20 ± 3,17 mmol/L, arrojando una diferencia estadística p = 0,0126 fig.
5. En el grupo P20 hubo una diferencia estadística entre T0 y T2.
Reserva alcalina
Los valores de media y DE de la BE en el grupo P12 en T0, T1, T2 y T3 fueron respectivamente 0,15 ± 3,00 mmol/L; −0,08 ± 3,55 mmol/L; −0,53 ± 3,14 mmol/L y −1,27 ± 3,92 mmol/L, arrojando una diferencia estadística p = 0,0001.
La BE presentó en el grupo P20 los siguientes valores de media y DE enT0, T1, T2 y T3 respectivamente: 1,10 ± 3,27 mmol/L; 0,82 ± 2,74 mmol/L; 0,05 ± 3,22 mmol/L y −0,03 ± 3,12 mmol/L, con una diferencia estadística p = 0,0000 fig.
6. La BE presentó diferencias estadísticas en el grupo P12 cuando fueron comparados los T0 con T3 y entre T1 con relación a T2 y T3.
En el grupo P20 las diferencias aparecieron entre T0 con relación a T2 y T3 y en la relación de T1 con T2 y T3.
Los valores medidos en los diversos parámetros evaluados no rebasaron aquellos considerados como normales en poblaciones sanas durante los procedimientos quirúrgicos y en su permanencia hasta el alta de la recuperación postanestésica.
Discusión
En este estudio fueron analizadas las alteraciones orgánicas e intercambio de gases en procedimientos laparoscópicos con altas presiones transitorias del neumoperitoneo artificial en tiempo suficiente para la introducción del primer trocar.
Los pacientes fueron distribuidos en 2 grupos, P12 PIP de 12 mmHg y P20 PIP de 20 mmHg.
El grupo P12 fue el grupo control positivo, en el se analizaron todos los eventos y todas las posibles alteraciones durante el procedimiento quirúrgico con PIP estándar 12 mmHg en nuestra población de interés.
El objetivo de la inclusión del grupo P12 en esta investigación fue establecer el papel aislado de presiones altas 20 mmHg en eventuales alteraciones que pudiesen ser observadas en el grupo P20, mediante la comparación entre los tiempos de cada grupo estudiado.
El comportamiento de los parámetros se calculó en el grupo P12 en el sentido de excluir el factor «tiempo de exposición al neumoperitoneo» como determinante de alteraciones orgánicas susceptibles de que puedan ocurrir en el grupo P20.
Por tanto, se le puede atribuir exclusivamente a la alta PIP esas eventuales alteraciones encontradas en P20.
El grupo P20 fue el grupo experimental y control del mismo, porque los pacientes fueron sometidos a diferentes PIP, desde la ausencia de neumoperitoneo hasta la PIP de 20 mmHg.
Fueron utilizados los anestésicos propofol, rocuronio, sufentanilo y sevoflurano porque mantenían los parámetros cardiopulmonares estables, por propiciar el rápido acceso a las vías aéreas y por disminuir en el postoperatorio la incidencia de náuseas, vómitos y procesos de dolor.
Los parámetros ventilatorios iniciales fueron el flujo constante, la fracción de oxígeno inspirado de un 60%, presión positiva espirada final de 4 cmH2O, volumen corriente de 7 mL/kg, frecuencia respiratoria de 15 rpm, relación inspiración/espiración de 1:2 y ciclado a volumen, con la intención de promover un volumen-minuto adecuado para compensar la exposición del paciente al aumento de la PIP con CO2.
Un estudio dirigido por Abu-Rafea et al. no demostró complicaciones cardiopulmonares en 100 mujeres sanas sometidas a la presión intraabdominal elevada entre 10 y 30 mmHg durante la introducción del primer trocar.
Los autores analizaron el volumen de CO2 insuflado de manera efectiva en la cavidad peritoneal, la frecuencia cardíaca, la saturación arterial de oxígeno, la PAM y la distensibilidad y notaron cambios estadísticamente significativos en la PAM y en la distensibilidad pulmonar, pero esos cambios no fueron clínicamente significativos.
Sin embargo, Abu-Rafea et al. no establecieron parámetros para evaluar los cambios en la función respiratoria y el intercambio gaseoso.
Además, el efecto de cada nivel de presión 10, 15, 20, 25 y 30 mmHg se evaluó en el momento exacto en que fue alcanzado, sin tener en cuenta el efecto acumulativo de la duración del neumoperitoneo para la inserción del primer trocar, lo que dificulta la evaluación de los efectos clínicos resultantes a partir de la duración del neumoperitoneo en vez de a partir del nivel de presión intraabdominal alcanzado.
Además, los parámetros cardiovasculares fueron monitorizados con métodos no invasivos y la gasometría arterial no se analizó.
Otro estudio informó que la presión intraabdominal elevada es segura y que no se observó ningún efecto clínico adverso con el análisis de monitorización no invasiva.
En los resultados obtenidos fue observada una alteración estadísticamente significativa en la PAM en ambos grupos y en todos los tiempos del neumoperitoneo artificial.
El hecho de que esa alteración haya sido también observada en el grupo P12 nos permite suponer que la causa fue la presencia de la exposición del organismo al neumoperitoneo artificial, inclusive con PIP estándar.
Incluso en presiones consideradas bajas 12 mmHg el reflejo se inicia el reflejo de vasoconstricción y por ende el aumento de la presión arterial.
Sin embargo, esas alteraciones no representan problemas clínicos para los pacientes fig.
1. Destaquemos que en ninguno de los grupos fue instaurado un régimen para hipertensión arterial.
Los procedimientos laparoscópicos con neumoperitoneo y el uso de CO2 se asocian con el riesgo de hipercapnia por el aumento en la PIP y la absorción del CO2 a través del peritoneo, lo que puede acarrear una acidosis respiratoria.
Algunos estudios demuestran que la absorción de CO2 depende de la PIP y de la integridad de la serosa peritoneal para absorber el CO2.
En la presente investigación no fueron observadas alteraciones estadísticamente significativas en los valores de la PaCO2, en ambos grupos.
Como los parámetros ventilatorios no fueron alterados durante el estudio, los hechos sugieren que no ocurre un aumento de la absorción de CO2 por el peritoneo en razón del aumento de la PIP desde 12 mmHg a 20 mmHg por 5 minutos durante la ventilación pulmonar consistente.
Eso se puede deber al aumento de la presión intraabdominal que causa una compresión de los capilares, lo que limita la absorción de CO2 y disminuye el flujo sanguíneo de la región esplácnica.
En este estudio se observó que los pacientes inicialmente desarrollaron una discreta alcalosis del tipo respiratoria como consecuencia de los parámetros ventilatorios determinados para el procedimiento.
Como esos parámetros no fueron alterados en el transcurso del estudio y los valores respiratorios medidos PaCO2 no se alteraron significativamente, la caída de los valores del pH inmediatamente después de la referida alcalosis inicial hasta valores estadísticamente significativos puede haber ocurrido por la discreta elevación de los valores de la PaCO2 y por la acidosis metabólica generada en función de la disminución de perfusión de los órganos intraabdominales.
Se observa que durante la PIP de 20 mmHg, la disminución del pH se da de forma más acentuada que en la PIP de 12 mmHg.
Eso está a tono con la explicación fisiopatológica de que la disminución de la perfusión de estructuras intraabdominales tiene un papel preponderante en la alteración de los valores del pH observada en esta investigación, toda vez que el otro factor de acidosis la absorción de CO2, fue similar en los grupos P20 y P12, conforme a lo que puede ser constatado por los valores de PaCO2 informados en la gasometría fig.
4. Algunos autores han mostrado un aumento del pH en PIP de 15 mmHg en los primeros 30 min, con posterior disminución de esos valores.
Ese resultado fue similar al encontrado en la presente investigación durante presiones intraperitoneales mayores 20 mmHg y menores 12 mmHg.
Las alteraciones encontradas en la presente investigación no presentaron significado clínico fig.
2. Con relación al HCO3 ocurrió una reducción estadísticamente significativa en el grupo P20 después de la exposición del paciente a una PIP de 20 mmHg, hecho que no se observó en otros tiempos de ese grupo con PIP menores y que tampoco ocurrió en el grupo P12.
Eso muestra que el factor presión de 20 mmHg es el responsable de las alteraciones.
Asociado al hecho de que el pH presentase una disminución más acentuada en régimen de PIP de 20 mmHg sin elevación significativa de la PaCO2, todo eso puede suponer un mayor consumo de HCO3 en el sentido de atenuar la acidosis metabólica por medio de la disminución de la irrigación de los órganos esplácnicos.
En el estudio de Sefr et al. no hubo diferencia entre las presiones de 10 y 15 mmHg en cuanto a la producción de HCO3, mientras que en la presente investigación la presión de 20 mmHg arrojó una disminución estadísticamente significativa de ese parámetro.
Sin embargo, esa alteración no mostró significado clínico fig.
5. Con relación a la reserva alcalina BE, ocurrió una disminución estadísticamente significativa en ambos grupos.
Las alteraciones encontradas se relacionan con el factor tiempo de exposición del organismo al neumoperitoneo.
Durante un régimen de PIP de 20 mmHg, esas alteraciones aparecen más tempranamente.
La caída en los valores de la BE en PIP de 20 mmHg, asociada con los factores de disminución del pH y de reducción del HCO3 sin alteración significativa de la PaCO2, puede indicar nuevamente el consumo de la reserva alcalina BE en el sentido de compensar la isquemia de órganos esplácnicos.
Sefr et al. relataron una disminución del BE en PIP de 10 mmHg y un aumento de los valores de BE en presión de 15 mmHg.
En el presente estudio fue observada una disminución de la BE en PIP de 12 y 20 mmHg.
Esas alteraciones no tuvieron un significado clínico fig.
6. La presión intraabdominal alta 20 mmHg y transitoria 5 min para la inserción del primer trocar causa alteraciones de la PAM, del pH, del HCO3 y de la BE sin repercusiones clínicas para el paciente y debe ser usada para prevenir la aparición de lesiones iatrogénicas en la introducción del primer trocar.
Introducción
Uno de los objetivos principales de la formación universitaria es la preparación de los estudiantes para integrarlos en el mundo laboral, capacitándolos para desarrollar las competencias profesionales que cada disciplina tienen definidas.
En el ámbito específico de las Ciencias de la Salud, la formación incluye unas intervenciones dirigidas a la adquisición de los conocimientos, habilidades y actitudes necesarias para ser un profesional sanitario competente.
En este entorno, deberían existir unas competencias transversales dirigidas a promocionar y garantizar la seguridad tanto del estudiante como la de los pacientes.
Los profesionales que desarrollan su trabajo en la rama sanitaria están expuestos a numerosos riesgos pero uno de los más importantes por su frecuencia, gravedad y tendencia es el riesgo biológico.
Este riesgo representa una diferencia respecto al resto por su repercusión a nivel de Salud Pública pues, a pesar de que las infecciones por el virus de la Hepatitis B, C y el Virus de la Inmunodeficiencia Humana VIH son las más conocidas, existen otras enfermedades emergentes que se adquieren por otras vías de exposición biológica, como sería el caso de las adquiridas por vía aérea o por contacto como por ejemplo el Ébola.
En este contexto, los estudiantes de Grado de Enfermería durante sus primeros años de formación entran en contacto con un entorno clínico complejo al que no están habituados y en el que se exponen a numerosos riesgos, con el agravante de que son personas inexpertas y están sometidos a un cierto nivel de estrés, asociado a las situaciones cambiantes y a la incertidumbre que los rodea.
Numerosos estudios sobre los accidentes sufridos por los estudiantes de enfermería durante la realización de las prácticas, han evidenciado que las tasas siguen siendo muy elevadas en relación a la exposición frente al riesgo biológico pinchazos, salpicaduras oculares y cortes.
En el proyecto EPINETAC se afirmó que una proporción no deseable de los accidentes percutáneos se desencadenan por maniobras inadecuadas que están prohibidas en las recomendaciones estándar, como es el reencapuchado de las agujas.
Este hecho demostró notables deficiencias en las medidas de seguridad adoptadas, apuntando hacia una baja eficacia de la formación teórica y práctica respecto a la prevención de riesgos biológicos de los estudiantes universitarios.
En otra línea, la opinión de los profesionales enfermeros sobre la enseñanza práctica que reciben los estudiantes apunta a la percepción de carencias en relación a los conocimientos de los estudiantes sobre protocolos y medidas preventivas, y actitudes de poca iniciativa e inseguridad, cuestión a considerar a la hora de planificar actividades formativas desde la Universidad.
Un estudio multicéntrico sobre la utilización de las precauciones estándar frente a los agentes biológicos evidenció, entre los participantes de diversos colectivos sanitarios un alto grado de confusión conceptual y un desconocimiento de estas medidas preventivas, detectando hábitos de riesgo en relación a la protección.
Otro estudio determinó que la formación en relación a las medidas higiénicas y de precaución estándar, no se realizaba de forma transversal en las carreras que se impartían y que algunas veces había divergencias entre la formación teórica y la práctica.
Al revisar la normativa legal respecto a la prevención de riesgos vigente en España, Ley 31/1995 de 8 de Noviembre de Prevención de Riesgos Laborales se observa que las instituciones sanitarias apuestan por fomentar una cultura preventiva en los trabajadores, pero son escasas las disposiciones que incluyen a los estudiantes en prácticas.
Sólo se ha encontrado la disposición del RD 783/2001, donde se contempla la protección de las personas en formación frente a las radiaciones ionizantes.
Otro aspecto importante relacionado con la prevención, es la percepción del riesgo que tiene la persona.
Algunos autores afirman que la percepción condiciona la actitud frente al riesgo y el comportamiento en el trabajo.
En otro estudio, se analizó la relación entre la percepción del riesgo y la probabilidad de sufrir un accidente laboral, obteniendo que las personas accidentadas eran la que habían tenido menor percepción frente a dicho riesgo.
A pesar de la importancia que tiene el riesgo biológico dentro del colectivo sanitario, son escasos los trabajos que analizan la variable percepción del riesgo, tanto en los profesionales sanitarios como en los estudiantes de Grado de Enfermería.
En esta línea de investigación surge el objetivo de este estudio que es analizar la percepción del riesgo biológico en los estudiantes de Grado de Enfermería y su relación con la formación práctica previa.
Se trata de un estudio descriptivo transversal, que se realizó en la Escuela Universitaria de Enfermería EUE de la Universidad de Barcelona UB durante el periodo de Septiembre a Diciembre de 2013.
La población de estudio fueron los estudiantes de Grado de Enfermería de la UB matriculados en las asignaturas prácticas del curso académico 2013-2014.
La muestra la configuraron dos grupos de estudiantes.
Grupo 1, sin formación práctica previa inicio del segundo curso académico del Grado donde los estudiantes no han realizado ningún periodo formativo práctico.
Grupo 2, formación práctica previa inicio de tercer curso académico de Grado donde los estudiantes ya han realizado un periodo de prácticas académicas externas previas.
En ambos grupos los criterios de inclusión fueron: tener aprobadas todas las asignaturas de formación básica y obligatoria del primer curso de Grado de Enfermería y estar matriculados en las asignaturas prácticas de segundo curso grupo 1 o de tercer curso de Grado de Enfermería grupo 2.
Se excluyeron a todos los estudiantes que renunciaron voluntariamente a la participación en el estudio.
Finalmente la muestra estuvo formada por 78 estudiantes 37 sin formación práctica previa y 41 con formación práctica previa.
Variables de estudio
-Variables referidas a características sociodemográficas, laborales, de formación respecto a la prevención del riesgo biológico y clínicas respecto al estado de vacunación de los estudiantes: Edad; Sexo; Formación práctica previa; Vía de acceso a la titulación de Grado de Enfermería; Experiencia laboral previa en el ámbito sanitario; Experiencia laboral actual; Realización de cursos externos sobre prevención de riesgos biológicos; Vacunación frente a la hepatitis B; Vacunación frente a la hepatitis A; Vacunación frente al tétanos; Realización de la prueba de la tuberculina.
-Variables referidas a la evaluación dimensional del riesgo biológico percibido: Conocimiento que considera que tiene el alumno; Respuesta emocional de temor; Vulnerabilidad; Percepción de la gravedad de las consecuencias. Percepción de control/fatalidad visión que el estudiante tiene de su capacidad para realizar acciones preventivas, como de realizar actuaciones protectivas; Grado de control percibido; Potencial catastrófico que se atribuye al factor de riesgo; Percepción de la demora de las consecuencias; Magnitud del riesgo percibido.
Todas estas variables medidas a través de la escala de Evaluación dimensional del Riesgo Percibido EDRP-T.
Instrumento
Se diseñó una hoja de recogida de datos que contenía 2 apartados:
-Apartado A: formulario que recogía las variables referidas a las características sociodemográficas, laborales, formativas respecto a la prevención de riesgos biológicos antes de iniciar los estudios de Grado, formativas respecto a las prácticas clínicas realizadas durante su formación de Grado y variables clínicas sobre el estado de vacunación de la muestra.
-Apartado B: incluyó la escala EDRP-T, formada por 10 preguntas dirigidas a realizar la evaluación dimensional del riesgo biológico percibido por los estudiantes.
Esta escala de evaluación forma parte de la Nota Técnica de Prevención NTP 578 publicada por el Instituto Nacional de Seguridad e Higiene en el Trabajo INSHT de España en el año 2001.
Es un instrumento de evaluación flexible y adaptable a diferentes tipos de riesgo, de manera que se siguieron las directrices pautadas por las autoras para adaptarlo a la evaluación dimensional del riesgo biológico percibido por los estudiantes.
Las 9 primeras preguntas se evalúan con una escala ordinal que va de 1 a 7 puntos, en la que 1 es "el nivel más bajo" y 7 es "el nivel más alto".
La pregunta 10, que valora la magnitud global del riesgo biológico, se evalúa con una escala cuantitativa discreta que va de 0 a 100, en la que 0 representa "un riesgo muy bajo" y "100 un riesgo muy alto".
Las dos primeras preguntas de este apartado B1 y B2 exploran el factor conocimiento tanto del estudiante como de los profesionales enfermeros responsables de estos estudiantes.
La pregunta B3 explora la respuesta emocional de temor, considerada por las autoras como la más predictiva del riesgo global percibido.
La pregunta B4 evalúa el constructor "vulnerabilidad" o "susceptibilidad" y la B5 explora la percepción de la gravedad de las consecuencias.
Las preguntas B6 y B7 están relacionadas con la percepción de control/fatalidad del daño, explorando tanto la capacidad que tienen los estudiantes de realizar acciones preventivas como protectivas.
Las autoras relacionan la pregunta B7 con la B4 ya que la percepción del control puede provocar un sentimiento de invulnerabilidad.
La pregunta B8 explora el potencial catastrófico que se atribuye al factor de riesgo biológico, aspecto relacionado con el riesgo total percibido B10.
La B9 es una pregunta sobre la percepción de la demora de las consecuencias y la B10 es una pregunta dirigida a obtener una estimación global de la magnitud del riesgo biológico percibido.
Procedimiento
La recogida de datos se inició tras informar a los profesores responsables de las asignaturas prácticas y a los estudiantes matriculados en dichas asignaturas.
Los investigadores administraron el cuestionario a la muestra de estudio para ser autocumplimentado en cada grupo en un periodo determinado.
El primero se realizó durante el mes de octubre y correspondía al grupo 1 estudiantes sin formación previa en prácticas.
El segundo se realizó durante el mes de noviembre y correspondía al grupo 2 estudiantes con formación práctica previa.
En ambos casos, la recogida de datos se realizó una semana antes del inicio de las prácticas en los centros durante la sesión informativa.
En primer lugar se realizó un análisis descriptivo de todas las variables incluidas en el estudio.
Se calcularon las frecuencias y porcentajes para cada una de las variables cualitativas y la media y su desviación estándar para cada una de las variables cuantitativas.
Para analizar si existían diferencias entre los alumnos con formación práctica previa o no, se aplicó la prueba de chi cuadrado o el test exacto de Fisher para las variables cualitativas y la t de Student o la prueba de U de Mann-Whitney para las variables cuantitativas.
También se realizó un análisis para detectar si habían diferencias entre la percepción de riesgo biológico de cada uno de los ítems de la escala EDRP-T y las variables sociodemográficas mediante la prueba U de Mann-Whitney o la prueba de Kruskall-Wallis.
Se consideró estadísticamente significativa una p bilateral de 0,05.
Se utilizó el programa PASW Statistics v.20.
Se obtuvieron las autorizaciones de la Comisión de Bioética de la UB y de la dirección de la EUE.
Los estudiantes recibieron la información verbal y escrita sobre el estudio garantizando el anonimato y la confidencialidad de los datos.
En la administración del cuestionario, se encontraron en el aula 40 estudiantes del grupo 1 sin formación práctica previa y 49 estudiantes del grupo 2 con formación práctica previa, de los cuales cumplían criterios de inclusión 38 y 45 estudiantes respectivamente.
Finalmente del primer grupo contestaron al cuestionario 37 estudiantes y del segundo grupo 41, formando una muestra total de 78 estudiantes.
Características sociodemográficas, laborales, formativas respecto a la Prevención de Riesgos Laborales PRL y clínicas del estado vacunal de los estudiantes
El 61.5% de los estudiantes tenían una edad menor de 25 años, y el 80.7% eran mujeres.
En relación a la experiencia laboral sanitaria, el 69.2% de los estudiantes no tenían experiencia previa y sólo el 11.5% trabajaban en el momento de la participación en el estudio.
Respecto al estado vacunal, la mayoría de estudiantes refirieron estar correctamente vacunados frente a la Hepatitis A 93.6%, frente a la Hepatitis B 97,4%, frente al Tétanos 94,9%, pero sólo el 76.9% de los estudiantes refirieron haberse realizado la prueba de la tuberculina.
Al comparar los grupos con formación práctica previa y sin formación, no se encontraron diferencias estadísticamente significativas para cualquiera de los datos recogidos.
Las características sociodemográficas, laborales, formativas de PRL y estado vacunal se representan en la Tabla 1.
Evaluación del riesgo biológico percibido por los estudiantes de Grado de Enfermería
Se ha analizado la relación entre la percepción del riesgo biológico y la formación práctica previa de los estudiantes con y sin formación.
Se han encontrado diferencias estadísticamente significativas en los ítems de conocimiento del riesgo biológico B1 y en el de posibilidad del daño derivado del agente biológico B4, en el sentido de que los estudiantes sin formación práctica previa tenían menor percepción de conocimiento y menor percepción de daño derivado del riesgo biológico con respecto a los estudiantes que tenían formación práctica previa p=0.05 y p=0.04 respectivamente.
Respecto a los ítems B8 daño a gran número de personas y B10 magnitud global de riesgo percibido también se encontraron diferencias estadísticamente significativas, aunque en este caso los estudiantes sin formación práctica previa tenían una mayor percepción del potencial catastrófico atribuida al agente biológico y una mayor percepción global de riesgo biológico que los estudiantes con formación práctica previa, siendo la p=0.05 en ambos casos.
La relación de la percepción del riesgo biológico en los estudiantes de Grado de Enfermería con y sin formación práctica previa se representa en la Tabla 2.
Al relacionar la percepción del riesgo biológico y las características sociodemográficas, laborales y formativas de los estudiantes, se encontraron diferencias estadísticamente significativas entre la experiencia laboral previa de los estudiantes, el ítem B10 percepción global del riesgo y el ítem B7 grado en el que puede dañar a un gran número de personas.
Se detectó una menor percepción del riesgo biológico en los estudiantes que habían trabajado respecto a los que no, y una mayor percepción de control para evitar o reducir el daño derivado de este riesgo en estos estudiantes.
También se encontraron diferencias estadísticamente significativas al analizar el sexo y los ítems B1 conocimiento del riesgo biológico del estudiante y B5 gravedad del daño que le puede causar el agente biológico, detectando que los hombres tenían una mayor percepción de conocimiento del riesgo que las mujeres, y una menor percepción de la gravedad de las consecuencias.
El análisis del resto de ítems relacionados con la percepción del riesgo biológico y las características sociodemográficas, laborales y formativas de los estudiantes se describen en la Tabla 3.
Discusión
Es obvio que la reducción del riesgo es uno de los objetivos comunes que tendrían que tener todos los profesionales que están en contacto con los estudiantes de Grado de Enfermería.
En este contexto, son numerosos los autores que coinciden en que sigue existiendo una alta prevalencia de los accidentes por exposición al riesgo biológico y un nivel de conocimientos bajos en estos estudiantes.
Además este hecho se complica cuando no se entiende por igual el concepto de "riesgo", es decir, cuando no se entiende por igual qué es aquello que se quiere reducir.
Esto está relacionado con el concepto de percepción del riesgo, descrito como una expresión subjetiva condicionada por diferentes factores como los conocimientos, los valores y las creencias personales.
Hay autores que coinciden en que existe una relación entre la percepción del riesgo de los profesionales y la actitud en el trabajo de éstos.
Aún así, son pocos los estudios que hacen referencia a la percepción del riesgo de los profesionales enfermeros y éstos se limitan a describir los principales riesgos percibidos, entre los que se encuentran los accidentes percutáneos.
Tampoco estos estudios relacionan la percepción del riesgo con otras variables que podrían condicionar la actitud de los estudiantes frente al riesgo biológico, como son las laborales, las sociodemográficas, de formación teórica o práctica previa, el seguimiento de las medidas preventivas y la incidencia de los accidentes.
En este estudio se ha detectado que los estudiantes sin formación práctica previa tenían menor percepción de conocimiento y del daño derivado, aspecto que podría estar relacionado con el nivel de conocimientos de los estudiantes.
También presentaron una mayor percepción global del riesgo biológico así como del potencial catastrófico posiblemente asociado al entorno clínico complejo y desconocido al que se iban a enfrentar.
Por otro lado, los estudiantes que habían trabajado en el sector sanitario previamente, tenían una menor percepción del riesgo biológico y una mayor percepción de control para evitar o reducir el daño derivado de este riesgo, aspecto importante ya que podría provocar un sentimiento de invulnerabilidad frente a los accidentes.
Por último mencionar que en los hombres se encontró una mayor percepción de conocimiento del riesgo que en las mujeres, aspecto que también podría estar relacionado con la menor percepción de la gravedad de las consecuencias encontrada.
Una de las posibles limitaciones del estudio es que la población estudiada pertenece a una única universidad y puede ser que los resultados no sean extrapolables a todo el colectivo de estudiantes de enfermería.
Sin embargo, creemos que esta limitación no afecta sustancialmente a los resultados ya que las características sociodemográficas de los estudiantes son similares a la de los estudiantes de otras universidades.
Otra posible limitación es que no se han recogido datos del nivel de conocimientos sobre riesgo biológico, ya que estos también pueden influir en la percepción del riesgo.
Conclusión
En el contexto de la muestra estudiada, los resultados muestran que hay variables sociodemográficas, laborales y formativas de los estudiantes de Grado de Enfermería que están relacionadas con la percepción del riesgo biológico.
Los estudiantes con formación práctica previa tienen una mayor percepción del riesgo biológico que los estudiantes sin formación.
Sería necesario realizar otros estudios que relacionaran la percepción de dicho riesgo con otros aspectos tan importantes en la formación universitaria como el nivel de conocimientos respecto al riesgo de los estudiantes, el uso de las medidas de prevención que llevan a cabo durante su formación práctica y los accidentes de tipo biológicos sufridos.
De esta forma se podría orientar intervenciones específicas con el objetivo de conseguir una cultura de seguridad en la universidad, representando un valor añadido a la formación universitaria que va más allá de la formación académica.
Justificación y objetivos
En el campo de la anestesia general AG, las complicaciones postoperatorias de las vías aéreas no tienen un impacto negativo en el bienestar del paciente.
La lesión unilateral o bilateral de nervios ocupa un lugar importante entre esas complicaciones.
Las complicaciones más comunes asociadas a la lesión de nervios son las parálisis del nervio laríngeo recurrente NLR, del hipogloso y de la rama externa de los nervios laríngeo o lingual.
Friedrich et al. determinaron una incidencia del 1,9% de parálisis unilateral del NLR durante laringoscopias.
La incidencia neta asociada con la parálisis aislada del nervio hipogloso o del nervio lingual no se conoce, aunque sea baja.
En los últimos años se han relatado casos de parálisis aislada del nervio hipogloso o del nervio lingual asociados con la intubación endotraqueal después del uso de la mascarilla laríngea.
Discutimos un caso de paresia unilateral combinada del nervio hipogloso y del nervio lingual que fue desarrollada después de la septorrinoplastia bajo AG, y según los criterios de la literatura.
Paciente del sexo femenino, 19 años de edad, grupo de riesgo ASA I, que fue operada por un cirujano otorrinolaringólogo debido a una desviación del septo nasal.
Dos años antes, la paciente había sido operada por el mismo motivo, sin intercurrencias asociadas con la AG.
El examen preoperatorio arrojó una abertura oral de 4 cm con la úvula y el paladar blando visibles.
La puntuación de Mallampati era de 2 y las distancias tiromentoniana y esternomentoniana resultaron normales.
La extensión de la articulación atlantooccipital era la adecuada.
Se realizó AG con la administración por vía intravenosa de pentotal 5 mg/kg, fentanilo 1 μg/kg y vecuronio 0,1 mg/kg. La ventilación vía mascarilla facial fue realizada con dificultad, usando la maniobra triple bilateral para reducir el escape de aire debido a la incompatibilidad de la mencionada mascarilla.
Se insertó una cánula del n.º 4 para mejorar la ventilación.
La laringoscopia se llevó a cabo usando una lámina Macintosh n.º 3.
La presión cricoides se aplicó para mejorar la visualización.
Se insertó un tubo endotraqueal TET 7,5 mm, de goma de color rojo; Rusch™ al primer intento.
Después de la confirmación del posicionamiento del tubo, el balón del TET se infló de manera que no excediese los 20 cmH2O.
La localización del TET en el interior de la boca se alteró hacia el lado izquierdo de la lengua debido al posicionamiento de la paciente y del aparato de anestesia.
Posteriormente, el TET se fijó al borde izquierdo del labio inferior.
La AG se mantuvo con una mezcla de sevoflurano y oxígeno/N2O.
La operación continuó con la cabeza y el cuello en la línea central, con la paciente en posición semisupina, con una ligera extensión de la anterior.
Un pequeño tapón quirúrgico de garganta se insertó al lado del tubo y se retiró antes de la desentubación.
La cirugía duró 180 min, y los parámetros vitales de la paciente estaban estables.
La paciente fue desentubada sin intercurrencias y fue monitorizada en la SRPA hasta lograr una puntuación modificada de Aldrete ≥ 9.
La paciente tuvo dolor de garganta y ronquera durante la inspección en enfermería el primer día del postoperatorio.
El examen reveló una masa palpable de aproximadamente 1 cm de diámetro, en el angulus mandibulae en la región submandibular izquierda.
En el examen con laringoscopio indirecto, la úvula se mostraba edematosa e hiperémica y los movimientos de los pliegues vocales eran libres.
Se le dijo a la paciente que la condición podría ser temporal y que se iniciaría un tratamiento antiinflamatorio.
Al segundo día, la paciente presentó dificultad para tragar y hablar, e incapacidad para usar la lengua, por lo que se realizaron exámenes neurológicos otorrinolaringológicos.
No se evidenció ninguna anormalidad en el examen oral externo, aunque sí que existía edema pronunciado de la lengua, especialmente hacia la izquierda, movimiento restringido de la lengua hacia la derecha y desviación hacia la izquierda fig.
1. Al tercer día del postoperatorio, se identificó una pérdida acentuada del sentido del gusto en los 2 tercios anteriores de la izquierda de la lengua.
Los otros exámenes de los nervios craneales dieron resultados normales.
Aparte de una linfadenopatía de 1 cm en la región submandibular izquierda, no se identificó ninguna patología adicional en la RM de la cabeza y cuello.
Se diagnosticó parálisis unilateral de los nervios hipogloso y lingual.
La paciente fue informada de que esa lesión del nervio podría también conllevar síntomas permanentes, y se definió el protocolo de tratamiento.
Se administró prednol intravenoso, en una dosis de 1 mg/kg en los 3 primeros días, seguido de administración por vía oral.
Se iniciaron terapias de habla y deglución.
La dosificación se redujo gradualmente después del 10.º día, y el esteroide fue interrumpido al 20.º día.
La administración de vitaminas E, B1 y B6 continuó durante un mes.
Sin embargo, cuando la lesión nerviosa fue diagnosticada, la paciente presentó ansiedad grave y compromiso del sueño, por lo que se llevó a cabo una consulta con el departamento de psiquiatría.
La paciente presentó estado afectivo depresivo y ansiedad en el momento de la evaluación, y fue diagnosticada de depresión, trastorno de ansiedad y trastorno de conversación.
Al cuarto día, se inició terapia con inhibidores selectivos de la recaptación de serotonina, esitalopram Cipralex Film Tablet, Lundbeck, Dinamarca, en una dosis de 10 mg por vía oral.
Hubo una ligera mejoría del dolor de garganta y de la dificultad de deglución al sétimo día del tratamiento.
Se observó atrofia pronunciada en la mucosa lingual izquierda.
Durante los exámenes, se evidenció que el compromiso del habla, la incapacidad de uso de la lengua y la pérdida del sentido del gusto empezaron a disminuir en la tercera semana.
Hubo una mejora significativa en la percepción del sabor y en la apariencia atrófica de la lengua al final del tercer mes.
Los síntomas de ansiedad, depresión, insomnio y problemas asociados con el aislamiento de la sociedad mejoraron, y la terapia con inhibidores selectivos de la recaptación de serotonina se interrumpió al final de la 12.ª semana.
Todos los síntomas se resolvieron al final del sexto mes.
Discusión
Después de la AG se puede observar una amplia variedad de problemas de las vías aéreas superiores, desde un pequeño dolor de garganta y resecamiento de la faringe hasta el compromiso del habla, ronquera y dificultades respiratorias.
En el caso descrito, la neuropraxia combinada de los nervios hipogloso y lingual se dio después de la AG con intubación para septorrinoplastia.
La lesión aislada del nervio hipogloso asociada con la laringoscopia-intubación traqueal generalmente es unilateral y se la considera como una complicación postoperatoria rara y de causa multifactorial.
Otras causas incluyen el uso de la mascarilla laríngea, aplicación de presión cricoides y compresión directa del nervio hipogloso bajo el ángulo de la mandíbula durante la ventilación vía mascarilla.
Es notable que, en la mayoría de los relatos de casos, la lesión unilateral del nervio hipogloso ocurra del lado izquierdo.
La paresia del nervio hipogloso posterior a la intubación traqueal, a veces, puede no ser aislada y presentar comorbilidad con parálisis de los pliegues vocales parálisis del NLR/síndrome de Tapia.
La mayoría de esos relatos de casos surgió después de la septorrinosplatia y/o rinoplastia bajo AG.
El uso de un tapón quirúrgico de garganta durante esa operación y el posicionamiento de la cabeza y el cuello son factores de riesgo de lesión nerviosa asociados con la cirugía.
Los tapones quirúrgicos grandes particularmente, pueden causar lesión directa de los nervios lingual e hipogloso en esa operación.
La lesión del nervio lingual se observa con más frecuencia durante los procedimientos odontológicos.
La aparición de esa lesión asociada con la laringoscopia-intubación endotraqueal es rara.
Silva et al. relataron un adormecimiento lingual y la pérdida del sentido del gusto 24 h después del término de la anestesia en un paciente obeso que no pudo ser intubado.
Sin embargo, la lesión del nervio lingual asimismo puede ocurrir en 48-72 h, como también después de la anestesia y la recuperación.
Evers et al. relataron un caso de parálisis combinada de los nervios hipogloso y lingual, con espesamiento del tejido blando de la lengua y estructuras de la laringe en asociación con la acromegalia, mostrando que el prognatismo facilita la lesión del nervio lingual asociada con la laringoscopia.
En ese paciente acromegálico, la hiperextensión de la cabeza durante la hipofisectomía transesfenoidal o la fijación extrema del tubo al cuello puede haber causado la lesión de los nervios hipogloso y lingual.
Teichner y Jones relataron que la aplicación de presión cricoides causó la hipoestesia de la lengua en 2 casos distintos.
La maniobra para la aplicación de la presión cricoides puede provocar el estiramiento en el punto en que el nervio lingual pasa por el músculo hipogloso.
Por otro lado, Wang et al. mostraron que la colocación impropia de la cánula orofaríngea puede conllevar la lesión del nervio lingual.
James relató que el nervio lingual puede ser lesionado por desplazamiento anterior de la mandíbula.
Existen muy pocos casos de lesión combinada de nervios en la literatura, y los cursos anatómicos de esos nervios necesitan ser examinados para considerar el daño concomitante a ellos, como en nuestro caso.
El nervio hipogloso pasa bajo la glándula submandibular, ducto submandibular, nervio lingual intersecta en el músculo hipogloso anterior.
Esa es la región donde el músculo lingual es más superficial.
La presión cricoides, maniobra triple o el uso de una cánula, pueden convertirse en factores de riesgo en esa situación.
Evaluamos la gravedad de los síntomas y el tiempo para la recuperación de la lesión del nervio en nuestro caso como «neuropraxia» clase I; bloque fisiológico, de acuerdo con la clasificación de Seddon 1943, y «tipo 1», de acuerdo con la clasificación de Sunderland para la probabilidad 1951.
El tipo de lesión del nervio era totalmente compatible con el tipo de compresión, similar al de la literatura.
En nuestra opinión, puede haber otras 5 causas posibles, además de la laringoscopia, para la parálisis unilateral combinada de los nervios hipogloso y lingual en este caso que hemos expuesto.
Primero, la compresión de la mascarilla y la maniobra triple se hicieron para garantizar una ventilación adecuada durante la inducción de la anestesia presión bilateral anterior constante en los ángulos mandibulares.
Segundo, la cánula orofaríngea estaba en la cavidad oral durante la maniobra triple esa maniobra puede haber aumentado el efecto de la presión de la cánula sobre la lengua.
Tercero, la presión cricoides se aplicó durante la laringoscopia para mejorar la visualización.
Cuarto, el TET usado era de alta presión, bajo volumen, hecho de goma roja no flexible y fue desplazado de la derecha a la izquierda.
Quinto, aunque la cabeza y el cuello no fuesen ubicados en una posición anterior extrema, el TET fue firmemente fijado.
Aunque esos posibles factores puedan parecer inofensivos en la práctica diaria, su aparición simultánea puede haber facilitado las lesiones.
No hay un protocolo beneficioso probado para las lesiones de los nervios craneales en la literatura, aunque se hayan demostrado los beneficios de la terapia con altas dosis de esteroides en parálisis.
Los corticosteroides pueden reducir las lesiones secundarias al disminuir el edema tisular y la inflamación.
Además de la terapia con esteroides, las combinaciones de fármacos antiinflamatorios y vitamina B también son consideradas beneficiosas.
Sin embargo, la incertidumbre en cuanto a los resultados de la terapia y los trastornos del habla y del sentido del gusto, componentes importantes de la vida cotidiana, también pueden originar problemas psiquiátricos graves.
Un individuo con miedo social y ansiedad requiere un tratamiento y un acompañamiento psiquiátricos.
Pueden desarrollarse síntomas psiquiátricos en paralelo con los síntomas neurológicos.
Las lesiones de tipo neuropraxia generalmente desaparecen en 4-6 meses con esa terapia, como en nuestro caso en cuestión.
Conclusiones
La parálisis combinada de los nervios hipogloso y lingual posterior a la intubación orotraqueal para AG es una condición rara en la literatura.
Debe darse una atención especial a las evaluaciones en el postoperatorio inmediato del paciente, con un cuestionario cuidadoso, y también tiene que haber una colaboración entre el neurólogo, el otorrinolaringólogo y, en caso necesario, con el psiquiatra también.
El manejo preciso y cuidadoso de las vías aéreas y de los procedimientos de rutina durante la AG pueden reducir los riesgos durante la anestesia y la desentubación.
Para disminuir la ansiedad, los pacientes deben ser adecuadamente informados sobre la resolución de los síntomas generalmente temporales.
Introducción
Brasil posee el mayor sistema público de transplantes de órganos y tejidos, encontrándose en segundo lugar en la realización de ese procedimiento, atrás apenas de los Estados Unidos.
Según el Tribunal de Cuentas de la Unión, en mayo de 2005, 62.785 enfermos esperaban un transplante.
El transplante sólo es realizado cuando el receptor esté inscripto en la Lista Única de Espera para la recepción del órgano, después de aconsejado sobre los beneficios y los riesgos del procedimiento y con debida autorización del receptor.
Las Listas Únicas de Espera son formadas para cada tipo de órgano o tejido, estableciéndose criterios mínimos para selección de pacientes.
De acuerdo con los criterios nacionales para selección de receptores de órganos, el aspecto cronológico de la fila de espera debe ser prioritario, seguido por la gravedad del estado de salud del paciente.
Aunque hay excepciones, que son caracterizadas como urgencia, igualando los derechos de los receptores, independientemente de clase socioeconómica y cultural.
Hay dificultad en la obtención de órganos y tejidos, así como en la estructura necesaria para la realización de procedimientos.
Se constató, por segundo año consecutivo, disminución en la tasa de donantes efectivos en el Brasil.
En 2004, la tasa fue de 7,3 donantes por millón de población pmp, pasando a 6,4 pmp al año siguiente y 6,0 en 2006.
Una de las mayores reducciones fue encontrada en los transplantes cardíacos, páncreas y riñones.
Las enfermedades cardiovasculares se destacan entre las alteraciones crónicas, pues son responsables por 16,7 millones de muertes al año, con proyecciones para el año 2020 de su manutención como causa principal de mortalidad e incapacitación.
Ceará es el segundo estado del Brasil en número de transplantes y el quinto en transplantes cardíacos, realizados en el Hospital de Messejana.
Delante de esas consideraciones, se tiene como objetivos: describir las características de los pacientes de la Lista Única de Espera para transplante cardíaco, considerando sexo y edad; identificar las principales cardiopatías que llevan al transplante cardíaco y verificar el tiempo medio de permanencia del paciente en la Lista Única de Espera hasta la cirugía.
Se trata de un estudio descriptivo, documental y retrospectivo, con análisis cuantitativo.
Los documentos analizados son referentes a los prontuarios de los 156 pacientes registrados en la Lista Única de Espera para transplante de corazón, en el período de 1999 a 2006, ya transplantados o no, independientemente de sexo y franja etaria.
La recolección de datos ocurrió en setiembre y octubre de 2007 en el Sistema Nacional de Transplante existente en la Central de Transplante de Ceará, ubicado en la ciudad de Fortaleza.
Fue utilizado un formulario, conteniendo edad, sexo, fecha de inclusión y exclusión de la Lista Única de Espera para transplante cardíaco, enfermedad de base, casos de óbito, entre otros relevantes para la consecución de los objetivos propuestos.
Los datos fueron organizados y tabulados en tablas y expuestos en figuras en el programa Excel de Windows XP Professional.
Los hallazgos fueron fundamentados según la literatura pertinente a la temática.
Los aspectos éticos y legales fueron contemplados, visto que el estudio fue realizado de acuerdo con la Resolución 196/96, de la Comisión Nacional de Salud.
El proyecto fue evaluado por el Comité de Ética e Investigación de la Universidad de Fortaleza, recibiendo parecer favorable para su desarrollo bajo nº 214/07.
En relación al sexo, como se puede ver en la figura 1, se observó que 125 81% personas eran del sexo masculino y 31 19%, del sexo femenino.
La figura 2 muestra que la franja etaria varió de 1 a 71 años, predominando 56,4% adultos de media edad 40 a 64 años y 22,4% adultos jóvenes 20 a 40 años, con una media de 36 años.
Se evidencia en la figura 3 el predominio de pacientes procedentes de la capital del estado de Ceará, representando 79% de la muestra estudiada, 19% eran procedentes del interior del Estado y 2% eran de otros estados de la Federación, habiendo dos personas de Rio Grande de Norte y una de Rio Grande do Sul.
Se advierte en la figura 4 que las principales causas que llevan al transplante cardíaco en Ceará son las siguientes miocardiopatías: dilatada 70, isquémica 22, chagásica 19, idiopática 18, alcohólica 14 e hipertrófica 1.
Además de otras enfermedades 12, incluyendo las valvulares, malformación cardíaca congénita e insuficiencia coronaria.
Se identificó en la figura 5 un aumento considerable en el número de pacientes inscriptos en la lista de espera para transplante, con un crecimiento más evidente en el año 2004 y 2005, habiendo una reducción en el año 2006.
El tiempo medio de permanencia en la Lista Única de Espera fue de 136 días.
Muchos pacientes esperaron ese tiempo y consiguieron ser transplantados, sin embargo están en esa media pacientes que fueron excluidos de la lista por algún otro motivo.
En cuanto al transplante cardíaco, hubo un crecimiento hasta 2004, llegando a ser realizados 24 transplantes en el referido año.
En 2005 hubo una caída en el número de procedimientos realizados, con 14 transplantes, volviendo a elevarse ese índice a 17 en 2006.
Se constató que de los 156 pacientes inscriptos en la Lista Única de Espera, 102 65,4% fueron transplantados; 37 23,7% evolucionaron a óbito antes del transplante; y 8 5,1% de los que entraron en la lista fueron excluidos por mejoría o empeoramiento del cuadro clínico y 9 5,8% permanecen en la fila.
El análisis de la franja etaria fue realizado a partir de las fases de desarrollo clasificadas según la literatura pertinente: lactancia del nacimiento hasta 1 año, primera infancia 1 a 3 años, preescolar 3 a 6 años, escolar 7 a 10 años, preadolescente 10 a 12 años, adolescente 12 a 19 años, adulto joven 20 a 40 años, adulto de mediana edad 40 a 64 años y adulto de edad avanzada > 65 años.
Los datos de la franja etaria convergen con la literatura, la cual afirma que la franja etaria predominante en la Lista Única de Espera para transplante cardíaco es entre 35 y 60 años de edad.
La edad límite para la realización del transplante cardíaco es relativa y de difícil decisión, los factores biológicos ejercen mayor influencia que la propia edad cronológica.
El transplante cardíaco puede ser realizado en pacientes con edad variable, desde recién nacidos hasta los de edad avanzada, como fue encontrado en la población inscripta.
En cuanto a las miocardiopatías, se observaron puntos de consonancia con la literatura seleccionada y el predominio de la miocardiopatía dilatada.
En un estudio, las principales etiologías del transplante cardíaco fueron: dilatada en 47,4%, chagásica 24,7%, isquémica 23,7%, valvular 2,1% y otras miocardiopatías en 2,1% de los pacientes.
En otro estudio, desarrollado en otro período, predominaron también miocardiopatía dilatada idiopática 37,5%, miocardiopatía isquémica 33,9%, miocadiopatía chagásica 17,5%.
Y otro más reciente constató, aún, similitud en los hallazgos, predominando cardiomiopatía dilatada idiopática 39%, chagásica 26,5%, isquémica 24,2% y otras etiologías 10,3%.
La miocardiopatía dilatada está caracterizada por una disfunción uni o biventricular de carácter progresivo, con una deficiencia en la contractilidad; la etiología es variada y puede ser decurrente de múltiples factores, entre ellos genéticos, inmunológicos y hasta infecciosos que son determinantes para que ocurra lesión del miocardio.
Cabe, por lo tanto, a los profesionales de la salud desarrollar estrategias educativas, buscando disminuir el índice de enfermedades cardiovasculares, y consecuentemente reducir la necesidad de transplante cardíaco.
Al comparar la inclusión en la Lista Única de Espera con la realización del transplante, se constata que, excepto en 2003, en todos los años a partir de 1999 hasta 2006 hay un mayor número de personas que son incluidas en la lista que aquellas que son transplantadas.
Este hallazgo condice con el estudio realizado en el Instituto del Corazón, en la ciudad de San Pablo, con 141 pacientes con prioridad para el transplante cardíaco, en el cual fue constatado que 10% a 40% de los pacientes seleccionados para transplante no consiguen esperar la donación y fallecen en la fila.
Datos provistos por la Central de Transplante del Estado de Ceará afirman que los años de 2004, 2005 y 2006 fueron marcados por el aumento del número de pacientes que componían la lista de espera, con 928, 1.065 y 1.241, respectivamente.
Tal hallazgo revela la necesidad de promover campañas educativas, buscando incentivar a las personas a autorizar la donación de sus órganos en caso de muerte encefálica, así como de sus familiares.
La literatura enfatiza que la familia debe ser orientada, aún en el momento de sufrimiento, sobre el hecho de que los órganos de su ser querido podrán salvar la vida de otras personas, o por lo menos mejorar su calidad de vida.
En el transcurso de los años de 1999 a 2006, 31% de los pacientes de la Lista Única de Espera candidatos al transplante cardíaco fueron excluidos de la lista; de esos, 25% murieron y 6% fueron retirados.
Ese porcentual es superior al encontrado en los estudios de la United Network for Organ Sharing UNOS, que muestran que 28% de los pacientes candidatos al transplante mueren o son retirados de la lista de espera.
Muchas son las tentativas para resolver el problema de la carencia de órganos, incluyendo la producción de animales transgénicos y el uso de dispositivos de asistencia circulatoria mecánica, que posibilita al paciente con falencia del sistema circulatorio tener la capacidad de esperar más tiempo por un transplante.
Se puede notar que, a pesar de los avances en el desarrollo de técnicas destinadas a la realización de ese procedimiento y del desarrollo de medicaciones que contribuyeron al aumento de la sobrevida, de la legalización de transplantes y ampliación en el número de leyes que reglamentan esa práctica, todavía hay muchas barreras a ser enfrentadas.
La principal de ellas es la falta de donantes, un problema de orden mundial.
La escasez de donantes sólo prolonga el sufrimiento de esas personas que necesitan un injerto, especialmente en los pacientes que están en la lista de prioridad, por estar hospitalizados en condiciones críticas, cuya incapacidad se vuelve evidente.
Además del problema de la falta de donantes, existe la dificultad del abordaje correcto, por parte del profesional de la salud, de la familia de un potencial donante, por ser una etapa delicada y determinante.
Esos familiares deben ser abordados de manera que puedan entender lo que significa el diagnóstico de muerte encefálica, debiendo ser aclaradas sus dudas, sus sentimientos e inseguridades.
Ese acompañamiento facilitará la toma de la decisión de los familiares, volviendo al paciente un potencial donante.
La falta de infraestructura en los centros de salud para mantener un paciente con muerte encefálica, envolviendo también la escasez de camas, es un problema que interfiere en la realización de transplantes.
Sin embargo, también es un hecho que muchos profesionales todavía no se sensibilizaron de la necesidad de manutención de esos potenciales donantes, pudiendo haber hasta falla en el diagnóstico de muerte encefálica, demora para notificar a la Central, y las pocas campañas sobre donación de órganos son barreras todavía existentes.
Conclusiones
El desarrollo de este estudio posibilitó caracterizar a los 156 pacientes incluidos en la Lista Única de Espera para transplante cardíaco, en el período de 1999 a 2006.
Las conclusiones fueron: 80% de los pacientes eran del sexo masculino, con franja etaria variando de 1 a 71 años, con una media de 36 años.
La cardiopatía predominante que llevó a los pacientes de Ceará al transplante cardíaco fue la miocardiopatía dilatada 53,4%.
El tiempo medio de permanencia del paciente en la Lista Única de Espera hasta la realización da cirugía fue de 136 días.
Se constató un crecimiento de pacientes inscriptos en la lista de espera para transplante hasta el año 2004.
Al comparar la inclusión en la Lista Única de Espera con la realización del transplante, se constata que, excepto en 2003, todos los años a partir de 1999 hasta 2006 hay un mayor número de personas que son incluidas en la lista, en relación a aquellas que son transplantadas.
Implicaciones para la práctica
Fue observada la importancia de la asistencia a la salud del paciente en la Lista Única de Espera, a la vista de que el tiempo de permanencia es muy variable, pudiendo durar apenas un día o hasta años.
Para eso, se vuelve primordial la capacitación de las comisiones intrahospitalarias de transplante de órganos, para que esos profesionales estén aptos a cuidar los pacientes y sus familiares de forma holística e individualizada.
Cabe, cada vez más, a los profesionales de salud que actúan en el Sistema Nacional de Transplantes divulgar los procedimientos realizados, así como la cantidad de personas que están en la Lista Única de Espera, óbitos que suceden durante la permanencia en la lista, así como la diferencia entre la cantidad de muertes encefálicas que son notificadas y las donaciones autorizadas.
Esa divulgación podrá sensibilizar y orientar la población en cuanto a las etapas del transplante cardíaco, desmitificándolo.
Se sugiere, por lo tanto, realizar campañas con incentivo a la donación de órganos, buscando aumentar el número de donaciones efectuadas; desarrollar mecanismos que evalúen la calidad de los servicios prestados, divulgando los resultados; acompañar la sobrevida de los pacientes que realizaron el transplante cardíaco en el estado de Ceará; y estimular el desarrollo de estudios sobre la temática.
Potencial Conflicto de Interesses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiamiento externas.
No hay vinculación de este estudio a programas de postgrado.
Los dilemas relacionados con el fin de la vida en pediatría ocupan un espacio relevante de discusión en el contexto de la bioética .
En la infancia, la definición de fin de la vida, por tratarse de una situación trágica, es más compleja que en el adulto, de modo que la determinación de la irreversibilidad en el niño es un proceso más arduo, que demanda más tiempo.
Este hecho tiene lugar, especialmente, en los países de América Latina, donde la medicina se caracteriza por el fuerte componente paternalista asociado al concepto tradicional de mantenimiento de la vida a cualquier precio, tanto desde el punto de vista de la sociedad civil como de la práctica médica .
En este contexto, otra cuestión de gran importancia se refiere a los cuidados paliativos para esta franja etaria.
Por definición, tales cuidados comprenden el cuidado activo y total prestado al niño, en el ámbito físico, mental y espiritual, así como el soporte ofrecido a toda su familia.
En este aspecto, destacamos la atención a la espiritualidad, que se torna cada vez más necesaria en la práctica de asistencia de la salud, y reconocida como una fuente de bienestar y de calidad de vida al aproximarse la muerte.
Para ello, es fundamental que el equipo de salud esté apto para acoger ese movimiento de trascendencia, en este momento de la existencia humana .
Breve contextualización histórica
A finales de siglo XX, más específicamente en la década de 1970, la evolución tecnológica sobrevaloró los aspectos científicos en detrimento de los aspectos humanísticos, conduciendo a la formación médica no sólo a retirar el estudio de las humanidades de su currícula, sino también a desprestigiar cualquier intento de retomar esa dirección .
Infelizmente, los valores presentes en la interdisciplinariedad entre medicina, religión, espiritualidad, filosofía y antropología quedaron en el olvido.
Así, es en este contexto que la medicina contemporánea merece una reflexión profunda, dado que estas interacciones se reflejan en la relación médico-paciente.
Se sabe que los pacientes, independientemente de la edad, no sólo desean sino que deben recibir un tratamiento humanizado y que no se aboque exclusivamente a la enfermedad, y que es necesario observarlos en todos sus aspectos, entre los cuales se incluye la espiritualidad.
Por lo tanto, ignorar esta dimensión, entre otras, torna al abordaje del paciente incompleto e ineficaz .
La atención a la espiritualidad forma parte de lo que conocemos como cuidado paliativo.
El término “paliativo” deriva del latín pallium, manto usado por los peregrinos para protegerse de las intemperies durante sus viajes a los santuarios.
Por analogía, el cuidado paliativo se destina a la protección de la persona enferma durante su último período de la vida .
En pediatría, este cuidado está enfocado en el niño y en el adolescente, dirigido a toda la familia y construido con una buena relación entre los profesionales, los pacientes y sus responsables.
Debe evaluarse individualmente cada paciente, así como su respectiva familia, respetando su espiritualidad y valores y facilitando la comunicación.
Tal cuidado debe extenderse también luego de la muerte, en el período de duelo familiar .
En Sudamérica, los cuidados paliativos surgieron en la década de 1980, en Argentina y en Colombia.
En Brasil, el primer servicio de este tipo se instaló en 1983, en el sur del país; en 1997, fue fundada la Asociación Brasilera de Cuidados Paliativos ABCP y, en 2005, la Academia Nacional de Cuidados Paliativos ANCP.
En 2009, por primera vez en la historia de la medicina brasilera, el Consejo Federal de Medicina CFM incluyó los cuidados paliativos como principio fundamental en el nuevo Código de Ética Médica CEM.
Aunque la medicina paliativa haya sido reconocida en 2012 como un área de actuación médica, todavía hay un largo y arduo camino por recorrer en esta especialidad , dado que, hasta el momento, Brasil no dispone de una estructura de cuidados paliativos adecuada a la demanda, tanto desde el punto de vista cuantitativo como cualitativo .
Es fundamental que las elecciones de la medicina comprendan la importancia real de esta nueva especialidad médica y consigan establecer mejores estrategias para la enseñanza de los cuidados en el final de la vida, asunto que, de manera general, ha sido desatendido en las carreras de grado de las escuelas médicas brasileras .
Además de esto, es esencial la promoción de programas de residencia médica, carreras de especialización y de posgrado de calidad en esta área.
Tal escenario marca la necesidad urgente de difundir los conceptos fundamentales en cuidados paliativos en nuestro país y de emprender esfuerzos para el establecimiento de políticas de salud dirigidas al momento final de la vida .
La espiritualidad en la pediatría
La inclinación hacia la medicina exige una vocación orientada fundamentalmente a cuidar del otro y esta responsabilidad por el otro vulnerable constituye el desafío espiritual de la bioética, del arte de cuidar y especialmente del pediatra, que acoge al paciente y también a sus familiares.
Los actos médicos significan no sólo tratar con la vida, la dignidad humana y la salud, sino también con el final y con la muerte de otras personas y, en este contexto, los vínculos de confianza, compasión y comprensión establecidos con el paciente y su familia, sumados al respeto por sus valores espirituales, son indispensables para el ejercicio profesional .
La espiritualidad puede ser comprendida como la búsqueda del significado y el sentido de la vida, en dimensiones que trascienden lo tangible, que conducen el sentir humano a la experiencia de algo mayor que la propia existencia, pudiendo o no estar relacionada con una práctica religiosa formal.
Es innegable que la dimensión espiritual, así como su relación con la salud, se ha tornado un claro paradigma a ser establecido en la práctica médica diaria, debiendo ser vistos como una vivencia genuina tanto de la persona que es cuidada como de aquellas que cuidan; de allí la extrema importancia de construir ambientes favorables al diálogo .
Los niños, en particular, no distinguen espiritualidad de religión, pero su sentido de espiritualidad o su compromiso con alguna comunidad religiosa pueden promover un afrontamiento estratégico positivo de la enfermedad .
En la práctica diaria, nos parece claro que la espiritualidad ayuda a algunos pacientes – principalmente a los adolescentes – a lidiar con enfermedades, sobre todo las que presentan riesgo de muerte, y con situaciones de finalización de la vida.
Para facilitar esa ayuda, es indispensable que el profesional de salud esté alerta a los relatos de los pacientes y desarrolle habilidades de comunicación y de evaluación de la dimensión espiritual de aquellos bajo sus cuidados.
Con sus relatos, los pacientes describen la experiencia de su enfermedad y le dan sentido mediante conexiones y vínculos espirituales, manifestados por el anhelo de relacionarse, de establecer relaciones dentro del hospital con el equipo y otros pacientes y de continuar siendo lo que eran antes de la hospitalización .
Los niños en edad escolar hospitalizados, por ejemplo, son capaces de revelar importantes facetas de espiritualidad, utilizadas por estos para soportar eventos traumáticos de la enfermedad y de la hospitalización.
La experiencia del sufrimiento ayuda al niño a acercarse a la dimensión espiritual, encontrando fuerzas en ella para pensar con esperanza el futuro .
El abordaje de la espiritualidad en el proceso de trabajo del pediatra consiste en ampliar la mirada sobre el niño y su familia, de respetar al ser vulnerable y de rever los conceptos del proceso salud-enfermedad, así como de la relación médico-paciente .
En este sentido, un servicio que podría serle útil a los profesionales que actúan en esta área es la llamada capellanía.
Se sabe que el acceso de religiosos de todas las religiones a los establecimientos civiles y militares, así como a los hospitales de las redes públicas o privadas, para ofrecer atención religiosa y espiritual a los internos, fue asegurado por la Ley Nº 9.982/2000.
Entre los servicios que prestan este tipo de atención a los enfermos en hospitales de la red pública o privada, se destaca el servicio religioso hospitalario, o capellanía, realizado por capellanes .
En países como Estados Unidos e Inglaterra, el capellán forma parte del equipo multidisciplinar de asistencia al paciente, teniendo acceso a su historial médico, en el cual registra sus visitas, evaluaciones, intervenciones y demás actividades de asistencia espiritual.
Si esta es una acción rutinaria en los hospitales de estos países, no ocurre lo mismo en Brasil, donde los capellanes aún buscan el debido reconocimiento de su profesión .
En nuestra práctica cotidiana, cuanto tomamos en consideración el registro en el historial, notamos que la mención a este tipo de atención es prácticamente inexistente.
Se sabe que el historial reúne todas las informaciones relativas al estado de salud del paciente, es decir, al registro de la anamnesis y a todo el cuidado y asistencia prestados al enfermo.
Se caracteriza por ser un vehículo de comunicación entre los miembros del equipo de salud; por lo tanto, su correcta cumplimentación por parte del equipo médico, enfermero, psicólogo, asistente social, nutricionista, terapeuta ocupacional es crucial para la toma de decisiones clínicas adecuadas.
En nuestro medio, la atención espiritual es realizada por el capellán y por voluntarios, los cuales no tienen acceso al historial, lo que perjudica la emergencia de este tema en el ámbito del equipo multidisciplinar.
En este sentido, deseamos señalar que este documento debería consignar no sólo los aspectos clínicos, de presencia o ausencia de enfermedades, sino también cuestiones preventivas, dificultades socio-económicas, conflictos de vida, de convivencia y de creencias, que necesitan –sí- ser registradas, teniendo en cuenta la mejor atención al paciente y a los familiares.
Consideraciones acerca de la constitución psíquica del niño
Aunque varios autores contribuyeron al entendimiento de la espiritualidad del niño y del adolescente por medio del abordaje de las fases de desarrollo cognitivo , el énfasis en estos períodos no responde a las cuestiones diariamente enunciadas por los profesionales de salud que asisten a esta franja etaria: ¿la espiritualidad del niño sería una imitación de lo que éste ve en los adultos o algo que él mismo crea?
¿La idea que el niño tiene de la muerte y de la trascendencia sería la misma que la del adulto?
Tales interrogantes se prestan para enfatizar que la manifestación de la espiritualidad del niño no está relacionada sólo con la fase de su desarrollo cognitivo, y es en este sentido que el psicoanálisis puede contribuir al debate, dado que sitúa al niño como sujeto del inconsciente, a partir de su ingreso en el lenguaje.
Esto equivale a decir que la concepción de espiritualidad del niño, a pesar de recibir influencias de aquellos que participan de su cuidado, es única y relacionada directamente con su propia constitución subjetiva –y no muy diferente de la visión del adulto.
De acuerdo con Freud , la relación del sujeto con la religión sigue el prototipo infantil; es decir, su relación con Dios no es otra cosa que la repetición de la relación con los propios padres y adviene del estado de desamparo que éste siente ante situaciones que escapan a su control, como las inevitables frustraciones de la vida en sociedad y la propia fuerza de la naturaleza.
En este contexto, surgidas de una necesidad del ser humano, las ideas religiosas son esclarecimientos y afirmaciones sobre hechos y condiciones de la realidad externa o interna que nos dicen algo que no descubrimos por nosotros mismos y que, por esto, reivindican nuestra creencia.
Freud ve en el niño el paradigma de la relación del hombre con lo religioso y, en este sentido, destaca que, a pesar de las diferencias entre niño y adulto, nuestra posición inconsciente es infantil.
Con esto, la espiritualidad en el niño no difiere de la del adulto en su estructura, sino sólo en su manifestación, razón por la cual el niño tiene derecho de ser escuchado como sujeto singular en sus creencias.
Consideraciones finales
En base a la comprensión del aspecto espiritual como parte integrante del paciente pediátrico, es esencial que los especialistas en cuidados paliativos, así como el pediatra general y de las diversas especialidades, como oncólogos, hematólogos y especialistas en neonatos, ejerzan de manera efectiva este cuidado, amparados en el conocimiento de las necesidades del niño y de su familia y en el reconocimiento de la importancia de un trabajo multi e interprofesional, destinado a la atención individualizada e integral a cada paciente .
Para ello, el modelo pedagógico de las escuelas médicas, apoyado en el razonamiento científico, deberá ser revisado.
Este es el desafío a ser enfrentado por las facultades de medicina: establecer directrices curriculares de acuerdo con el modelo cartesiano-flexeriano, o formar entonces un profesional que comprenda y sepa integrar los determinantes biológicos, psicológicos, sociales y espirituales de las enfermedades .
Introducir esta temática a lo largo de toda la formación del médico y, específicamente, de los pediatras es una necesidad real y absoluta, que beneficiará a todo el equipo involucrado y, principalmente, a los pacientes, al proporcionarles una terminación de la vida y una muerte dignas .
La obesidad provoca alteraciones en el sistema respiratorio, entre ellas, alteraciones en la mecánica respiratoria, en la contracción y en la fuerza muscular, en el cambio de los gases pulmonares, en el control de la respiración, en la prueba de función pulmonar y en la capacidad de hacer ejercicio .
La resistencia total del sistema respiratorio aumenta cuando la persona obesa cambia de la posición sentada hacia la posición supina .
La espirometría se hace más a menudo en la posición sentada, aunque la posición de pie también se acepte.
La anormalidad más frecuente en la espirometría en obesos es la reducción del volumen de reserva espiratoria VRE y de la capacidad residual funcional CRF.
La Capacidad Vital CVy la Capacidad Pulmonar Total CPT tienen alteraciones discretas, aunque con diferentes poblaciones de obesos e incluso portadores de obesidad grado III .
Las diferencias en la posición pueden alterar, de manera significativa, las medidas de las pruebas de función pulmonar.
Gudmundsson y col. demostraron en los individuos obesos que la Capacidad Vital Forzada CVF es mayor cuando se mide en la posición de pie con relación a la posición sentada.
El volumen espiratorio forzado en el primer segundo VEF1 no presentó ninguna diferencia con relación a las posiciones sentada y de pie.
La anestesia general y el procedimiento quirúrgico reducen los volúmenes pulmonares, y ese efecto puede ser mayor en los obesos .
En individuos normales, el sitio quirúrgico afecta la función respiratoria, en que existe un compromiso mayor después de los procedimientos abdominales que con relación a los procedimientos no abdominales.
El objetivo de este estudio fue verificar si la alteración de la posición sentada 90º para decúbito con elevación dorsal de 30º y decúbito dorsal horizontal 0º, causa algún cambio en la espirometría de los pacientes obesas grado III.
Después de la aprobación del Comité de Ética en Investigación de la Irmandade da Santa Casa de Misericórdia de São Paulo ISCMSP, y de la obtención de la firma del Consentimiento Informado, fueron seleccionados, para la realización de este estudio transversal, pacientes adultos del ambulatorio de Obesidad Mórbida.
Los criterios de inclusión fueron: portadores de IMC > 40 kg.m; mayores de 18 y menores de 60 años; del sexo femenino.
Fueron considerados criterios de exclusión: las gestantes; las fumadoras; el hecho de no aceptar participar en el estudio; las que estaban bajo tratamiento de fármacos y/o fármacos depresores del sistema nervioso central; incapacidad de realizar la espirometría por incomprensión del método; portadores de enfermedad pulmonar anterior o vigente; y alguna enfermedad auditiva que imposibilitase la comunicación verbal.
El cálculo del tamaño de la muestra fue realizado con la finalidad de identificar un 30% de diferencia entre las variables, de acuerdo con el poder del análisis y basándonos en los siguientes parámetros: error tipo I α = 0,05 y error II β = 0,8.
Para eso, sería necesario ubicar a 24 pacientes y cuando asumimos la posibilidad de pérdidas, decidimos ubicar a 26 pacientes.
En el Ambulatorio de Obesidad Mórbida, se explicaba la realización de la espirometría. Se presentó el espirómetro y se demostró el posicionamiento de la boquilla con relación a los dientes.
Continuamos con la realización de los test secundando los criterios de la American Thoracic Society ATS .
Las medidas ocurrían, en un primer lugar, en la posición sentada 90º, enseguida en la posición de inclinación dorsal con 30º de elevación, siendo, como mínimo tres, y la suma del número de medidas no superaban ocho.
Después de esas dos etapas, las pacientes fueron derivadas para otra sala, donde se realizaba la evaluación preanestésica APA por otro médico que no estaba vinculado con la investigación.
Después de la APA, la paciente volvía a la sala de exámenes y se obtenían los datos de la espirometría en la posición de decúbito dorsal horizontal 0º.
Para la realización de los test, fue utilizado un espirómetro portátil con un sensor de flujo SpiroCard para el análisis y la construcción de las curvas volumen-tiempo y flujo-volumen, de acuerdo con los criterios para la realización de la espirometría de la ATS.
Las variables estudiadas fueron: la edad, peso, altura, IMC y los resultados de la espirometría, capacidad vital forzada CVF, volumen espiratorio forzado en el primer segundo VEF1 y relación volumen espiratorio forzado en el primer segundo/capacidad vital forzada relación VEF1/CVF en las posiciones sentada 90º, con elevación dorsal de 30º y decúbito dorsal horizontal 0º, en los porcentajes de los valores previstos según Pereira y col. .
Todas las variables de este estudio fueron evaluadas en cuanto a la normalidad de la distribución por medio del test de Kolmogorov-Smirnov.
Las comparaciones de los valores previstos en las diversas posiciones fueron realizadas por medio de análisis de variancia ANOVA y del test de Tukey para la comparación entre las distintas posiciones, siendo considerado significativo cuando p < 0,05.
La muestra final de este estudio estuvo formada por 26 pacientes del sexo femenino.
Los valores promedios y respectivas desviaciones estándar de los datos antropométricos fueron: edad años 42,07 ± 10,79; peso kg 123,51 ± 17,43; altura m 1,59 ± 0,05; IMC kg.m 48,51 ± 6,19.
Todas las variables se presentaron dentro de una distribuición normal de acuerdo con el test de Kolmogorov-Smirnov p > 0,05.
La Tabla I presenta el resultado de los promedios de los porcentajes de los valores previstos de la CVF, VEF1 y VEF1/CVF, y el valor de p del análisis de variancia en las tres posiciones estudiadas.
En las Tablas II y III, se ven los resultados del test de Tukey entre las diferentes posiciones para el VEF1 y la relación VEF1/CVF, respectivamente.
La prevalencia de la obesidad grado III en las mujeres es mayor que en los hombres y en nuestro servicio, eso no es diferente.
Debido a la dificultad de homogeneizar a los grupos compuestos por pacientes portadores de obesidad de ambos sexos, y al hecho de que los volúmenes pulmonares y la relación VEF1/CVF sean diferentes en los dos sexos, optamos por incluir solamente el sexo femenino.
Los pacientes ancianos y/o fumadores también quedaron excluidos, visto que las dos condiciones alteran el resultado de la espirometría.
La correlación de la variación del decúbito con la función pulmonar, en los pacientes con la obesidad grado III en el período preoperatorio, se evaluó por diferentes autores, utilizando otras variables que no fueron las utilizadas en este estudio .
En la literatura mundial, no se encontraron estudios comparando los valores previstos de la CVF, del VEF1 y de la relación VEF1/CVF en las tres posiciones en el período preoperatorio de pacientes con obesidad de grado III.
Varios estudios incluyeron la variable CVF en el preoperatorio de portadores de obesidad solamente en la posición sentada .
Algunos de ellos presentan valores absolutos de las variables de la espirometría .
La comparación entre esos resultados y los encontrados en la presente investigación no fue posible, pues el estándar de normalidad de los valores de las espirometrías varía de acuerdo con las características antropométricas de peso, altura, sexo y raza, y contiene fórmulas específicas y determinadas por los diversos autores.
Los valores de referencia utilizados en nuestro estudio fueron los definidos por Pereira y col. .
Los valores observados en esta investigación en la posición sentada 90º, fueron similares a los encontrados por Rasslam , en un estudio que evaluó, en los pacientes de ambos sexos, los efectos de la obesidad en los grados I y II sobre la espirometría.
En las pacientes del sexo femenino, con un IMC promedio de 34,2 kg.m, verificamos CVF promedio de 101,0%.
Pero en el estudio de Sarikaya y col. , comparando las espirometrías en pacientes sentados no obesos y obesos grados I, II y III, fueron encontrados valores más elevados en el grupo con obesidad grado III IMC > 40 kg.m; 86% sexo femenino, con una CVF promedio de 108,26%.
Domingos-Benício y col. realizaron un estudio en que compararon la espirometría en los voluntarios eutróficos y obesos grados I, II y III, de ambos sexos, no fumadores, en las posiciones ortostática, sentada y acostada.
En la publicación, no constan los valores numéricos, solo los histogramas, observando que el valor promedio de la CVF de los pacientes obesos grado III en la posición sentada, está entre un 90% y un 95%.
En sus resultados, como también en los nuestros, se ve una reducción numérica de los resultados de la espirometría en la posición acostada.
En el valor promedio de VEF1 en la posición sentada, encontrado en el presente estudio, un 93,1%, fue similar a los verificados por otros autores en las investigaciones con el método comparable: entre un 90,0% y un 96,0% .
Razi y Moosavi , en un estudio realizado con pacientes de ambos sexos, verificaron en el grupo de no asmáticos, en la posición sentada, valores de VEF1 = 101,0% .
Sin embargo, el IMC promedio de 36,69 kg.m de aquel estudio era menor que el de la presente investigación, lo que justifica los valores mayores de VEF1.
El valor promedio de la relación VEF1/CVF en la posición sentada, observado en el estudio actual, fue de 100,76%, mayor que los valores encontrados en algunos estudios con el método comparable 76,5% y 86,0% , pero similar al observado en el estudio de Rasslam 100,0% .
Los estudios realizados con los pacientes del sexo masculino, fumadores y no fumadores, mostraron valores de la relación VEF1/CVF menores: 81,6% y 82,5%, así como estudios con pacientes de ambos sexos: entre un 80% y un 86,4%.
Los resultados referentes a la posición acostada confirmaron los resultados del estudio de Domingos-Benício y col. , único encontrado en la literatura que utilizó un método similar y evaluó a los pacientes en la posición acostada.
En sus resultados, se describe, en la posición acostada con relación a la posición sentada, una reducción estadísticamente significativa de las variables CVF y VEF1, pero también de la relación VEF1/CVF, hecho que no fue observado en el estudio actual.
El presente estudio mostró que, en los pacientes adultos del sexo femenino, con obesidad de grado III, no fumadores, y sin enfermedad pulmonar, las posiciones de inclinación dorsal de 30º y acostada 0º, provocan una alteración de la espirometría.
Eso tiene implicaciones prácticas, una vez que las camas de la sala de recuperación postanestésica en la ISCMSP llegan, como máximo, a una inclinación de 30º.
También es importante remarcar el hecho de que los pacientes con obesidad grado III, en el período postanestésico inmediato, presentan una dificultad en mantener el decúbito semisentado.
Incluso en la inclinación de 30º, ellos a menudo se deslizan por la cama, quedando en posiciones con una inclinación todavía menor, lo que conlleva a un enorme daño para la condición respiratoria.
Podemos entender que ocurre una influencia del decúbito también en los pacientes del sexo masculino y en los ancianos, pero que deben ser realizados estudios similares con esos grupos específicos.
Por tanto, y pese a las limitaciones de este estudio, es importante evaluar con más atención a los pacientes con obesidad grado III en el período postanestésico inmediato, procurando mantenerlos en decúbito más elevado que 30º.
La hipertensión arterial HA es un importante problema de salud pública de difícil control por varios motivos, entre ellos, la no adhesión del usuario al tratamiento.
En el mundo, inclusive con la disponibilidad de tratamientos efectivos para la HA, más de la mitad de los pacientes tratados abandonan el tratamiento dentro de un año después del diagnóstico, y, entre aquellos que permanecen bajo acompañamiento médico, solamente 50% toman por lo menos 80% de las medicamentos prescritos.
En Brasil, estudios aislados sobre adhesión al tratamiento muestran que el control de la HA permanece en torno de 20 a 40%, y la tasa de abandono es creciente, algún tiempo después del inicio de la terapéutica.
En la literatura referente al tema adhesión/no adhesión del usuario al tratamiento, algunos autores apuntan diversos factores que contribuyen para la no adhesión.
Muchos de ellos se refieren a la interacción entre el profesional de la salud y el usuario como un factor que dificulta el seguimiento del tratamiento por ese último; entre tanto, sin responder a algunos cuestionamientos, mostrados a seguir: ¿Cómo ocurre la interacción entre el usuario hipertenso y el profesional de la salud?, ¿En qué medida la interacción ha cooperado para la no adhesión al tratamiento?, ¿Será que existen aspectos de esa interacción que han afectado el comportamiento de los usuarios en relación al tratamiento?, y, ¿Qué aspectos de la interacción pueden estar induciendo al usuario a no adherir al tratamiento?
A partir de esos cuestionamientos, se desarrolló un estudio cuyos objetivos fueron: 1 comprender la perspectiva del profesional de la salud y del usuario hipertenso sobre la interacción que ocurre entre ellos, en el contexto de la atención en unidades públicas de salud; 2 analizar de que forma la interacción entre el profesional de la salud y el usuario hipertenso contribuye para la no adhesión al tratamiento.
Se trata de un estudio descriptivo, de orientación cualitativa, cuyo marco teórico fue el Interaccionismo Simbólico que tiene como foco la interacción social y que considera que las acciones de las personas son fruto de esa interacción.
El marco metodológico fue la Grounded Theory, un método de análisis de datos cualitativos, desarrollado a partir de las concepciones del marco teórico adoptado.
La investigación fue desarrollada en diez unidades públicas de la salud que prestan atención básica y secundaria a usuarios hipertensos en el municipio de Cuiabá, estado de Mato Groso, en Brasil.
En esas unidades se realizan, por medio del trabajo del médico, de la enfermera, del personal de enfermería auxiliares y técnicos y de los agentes comunitarios de la salud, algunas acciones programáticas de prevención y control de la HA, como: rastrear hipertensos, verificar los niveles de presión arterial, marcar consultas, encaminar y definir fechas de consulta de exámenes, abastecer medicamentos, consultar a la enfermería realizada por algunas enfermeras y ofrecer charlas ocasionales a grupos de hipertensos.
A pesar de que, en la mayoría de las unidades, las enfermeras hacen parte del equipo de la salud, en dos de ellas, no había atención de la enfermera al hipertenso.
Participaron como sujetos de la investigación 15 profesionales de la salud que interactuaban con hipertensos - seis enfermeras, seis médicos, una técnica de enfermería y dos auxiliares de enfermería -, con edades que variaban entre 29 y 54 años, y el tiempo de graduación entre 3 y 30 años.
Había en el grupo cinco personas sin especialización y las demás eran especializadas en diversas áreas como Cardiología, Salud Pública y Hematología.
El tiempo de actuación con hipertensos varió entre 6 meses y 24 años.
De la misma forma, 10 hipertensos, usuarios de las unidades de salud, que habían recibido asistencia de profesionales de la salud hace, por el menos, un año, participaron del estudio.
Eran adultos con edad entre 42 y 72 años, 4 de ellos del sexo masculino y 6 del sexo femenino.
La mayoría era casada o viuda.
Entre ellos había analfabetos y personas con nivel de escolaridad hasta el segundo grado completo.
Eran jubilados, trabajadores autónomos y dueñas de casa.
Sabían que eran hipertensos hace un tiempo que variaba de 1 a 20 años, siendo que la mayor parte hacía el tratamiento desde que supo del diagnóstico.
La recolección de los datos fue realizada, después de aprobado por el Comité de Ética en Investigación local, en el período de enero a agosto de 2.003.
Los datos fueron obtenidos, después de recibir la autorización de los sujetos que firmaron el término de consentimiento libre y esclarecido, por medio de 25 entrevistas semiestructuradas, en el domicilio o local de trabajo de los participantes.
Se utilizó un instrumento, comprobado anticipadamente con una enfermera, un médico y un usuario, conteniendo un guión de preguntas abiertas sobre las acciones del profesional de la salud y del usuario en la interacción, la forma como la interacción ocurría y las concepciones que tenían sobre ellos, el tratamiento y la adhesión/no adhesión.
Las entrevistas fueron finalizadas cuando se alcanzó el ponto de saturación teórica.
Los datos fueron tratados, analizados e interpretados, utilizándose los procedimientos de la Grounded Theory, en un proceso elaborado de comparaciones, relaciones e integración, hasta encontrar las categorías centrales en torno de las cuales y con las cuales todas las otras categorías y subcategorías fueron interrelacionadas.
Se encontraron seis categorías dos de ellas, centrales y veinte y dos subcategorías.
El análisis comparativo constante de los datos contenidos en las categorías y subcategorías, interpretados a la luz del marco teórico utilizado, de la literatura existente sobre el asunto y de la práctica de las investigadoras, posibilitó la formulación de una proposición teórica.
Ella demuestra la comprensión que se tuvo sobre la interacción entre el usuario y el profesional de la salud y de la cual se extrajeron elementos para analizar la contribución que esa interacción tiene para la no adhesión al tratamiento.
El conjunto de las seis categorías encontradas está representado en la Figura 1, donde son destacadas las dos categorías centrales concientización y administrando el tratamiento a su manera.
En este artículo, serán presentadas y discutidas las dos categorías centrales y su relación con la no adhesión del usuario al tratamiento.
El profesional de la salud, actúa en la interacción de acuerdo con sus perspectivas, concepciones, significados sobre el usuario, relación que tiene con él sobre la enfermedad HA y el tratamiento, así como sobre la adhesión y la no adhesión al tratamiento.
Inclusive del modo en que el usuario actúa en la interacción y fuera de ella, conforme los significados, las percepciones, concepciones y perspectivas que tiene sobre la HA, el tratamiento, el profesional de la salud y su relación con él, así como sobre la adhesión y la no adhesión al tratamiento.
A partir de los relatos de los sujetos, fue posible aprender que la interacción todavía está centralizada en técnicas y tareas, que privilegian acciones de prescripción y de rutina, focalizadas en el cuerpo, en la enfermedad, en el tratamiento y en la adhesión - Hago consultas de enfermería.
Comenzamos a través de la verificación de PA, nosotras verificamos la PA.
En la interacción con el paciente ya conversamos con él: si él ya es hipertenso.
Si él toma medicamentos.
Desde cuándo.
Y si ya fue orientado, sobre la dieta.
Ofrecer acompañamiento constante, hacer verificación de la PA constante, porque esa persona hipertensa tiene que tener un acompañamiento semanal o a cada dos días, verificar la presión, estar siempre en contacto con él para tener un control, para evitar secuelas P 15.
Ese tipo de interacción, nada más es que la reproducción del tradicional modelo biomédico de atención a la salud que, a lo largo de los años, se viene repitiendo, inclusive con la introducción de nuevas formas de asistir a las personas con problemas crónicos de salud.
A pesar de que, a partir del siglo XIX, la medicina ha obtenido avances considerables en diversas áreas, las dimensiones humana, vivencia, psicológica y cultural de la enfermedad fueron despreciadas.
La interacción conducida por ese modelo se caracteriza por no tener equilibrio, ser asimétrica y desigual, centralizada en el profesional de la salud que ejerce el papel activo, el papel de expert, determinando lo que el usuario puede o no puede hacer con su cuerpo y su salud.
El usuario, a su vez, desarrolla un papel pasivo y, en la mayoría de las veces, no se le da la oportunidad de compartir o de participar.
En este estudio, en la interacción con el usuario, el profesional de la salud considera que su capacidad de lidiar efectivamente con la HA es perjudicada por las malas condiciones de su trabajo baja remuneración y reducida disponibilidad de tiempo, número limitado de profesionales y por la no adhesión de la mayoría de los usuarios al tratamiento.
Los profesionales traen para el encuentro, con el paciente, sus propias suposiciones, algunas de las cuales han sido internalizadas durante su proceso de formación.
Una de ellas es que la no adhesión al tratamiento es un comportamiento desviacionista e irracional del paciente que necesita ser corregido.
Aquellos usuarios que no adhieren al tratamiento son considerados pacientes difíciles y complicados, inconsequentes, principalmente porfiados y rebeldes - Escucha, hay algunos pacientes que a quienes les decimos: "ese paciente es rebelde, él no acepta".
Son considerados también pacientes de riesgo que no siguen sus recomendaciones como determinadas y no creen en la gravedad de la HA - Hay pacientes que no aceptan, hay pacientes a quienes les estás hablando y él cree que aquello allí no es verdad, que aquello allí es mentira...
Algunos estudios muestran que, de modo general, los profesionales piensan que el paciente actúa así por ignorar la importancia del tratamiento, por tener poca educación o simplemente por no obedecer las órdenes médicas.
Como la no adhesión al tratamiento es un problema que necesita ser enfrentado, el profesional de la salud lanza mano de una estrategia para administrarlo, que es la concientización del usuario sobre la importancia del tratamiento.
Concientización
De acuerdo con los relatos, la concientización, para el profesional de la salud, es una actividad que él cree ser de tipo educativo, que tiene el propósito de hacer que el usuario conozca su problema de salud y sepa lo que necesita hacer para controlarlo - ... básicamente eso, educación en salud, concientizar sobre lo que mejor para él es adherir al tratamiento...
Es una actividad realizada de manera repetitiva, hablando con el usuario, constante e insistentemente, que la HA es grave, incurable y que trae complicaciones y muerte; hablando sobre la importancia del tratamiento y de su seguimiento como medio de controlar la enfermedad y evitar complicaciones; y, también, enfatizando que los riesgos que corre, el usuario, al no adherir al tratamiento.
La acción de concientizar es caracterizada por los profesionales de la salud por expresiones como: "tratar de meter en la cabeza", "colocar en la cabecita del paciente" y "hacer la cabeza de él" - Aquel paciente que tiene un tratamiento irregular, tiene mucho más manifestaciones de la enfermedad crónica que aquel paciente que se trata correctamente. ...Entonces, acabas sabiendo que con ese tienes que tratar de meterle en la cabeza que tiene que dar importancia a su enfermedad, porque si no él va a morir, va complicarse con el tiempo, en el medio plazo y que si no le da importancia al tratamiento, si no sigue las orientaciones va a tener complicaciones serias y tener una, digamos así, una expectativa de vida mucho menor P 10.
Con la finalidad de convencer al usuario a adherir, varias formas de comunicación son utilizadas por el profesional de la salud en la concientización.
Ellas varían desde un juego hasta la amenaza.
Algunos llaman la atención del usuario, les dan lecciones de moral, "les tiran la oreja", los asustan, dramatizan o apelan para lo emocional, con la retórica de que están haciendo eso para el bien de él.
Hay otros que creen que el único recurso es ser más autoritario y amenazador - es un tratamiento de choque, yo pienso.
Entonces, a partir del momento en que le muestras los riesgos: "mira, si no te tratas, los riesgos son estos y puede sucederte.
Sucede con tu vecino, sucede con mi madre..."
¿Entendió?
De repente, consigues sensibilizar más.
Yo lo veo así.
Si yo pudiese llevar a todo el mundo para el servicio de emergencia a dar una vueltita, ellos saldrían de allá convencidos, con seguridad...
De hecho, educar en salud es un elemento fundamental en la tarea de promover la adhesión del cliente al tratamiento.
Entre tanto, fue posible percibir que la idea que los profesionales de la salud, de este estudio, tiene sobre concientización está pautada en el modelo tradicional de educación, en la concepción tipo escuelita de educación que ve al educador como su indiscutible agente, cuya tarea es "llenar" a los educandos con los contenidos de su narración.
Una concepción según la cual las personas que enseñan creen que el conocimiento es una donación de parte de los que se juzgan sabios para los que, según ellos, nada saben y deben recibir pasivamente los conocimientos provenientes de su autoridad profesional.
Esto no es nuevo.
Concepciones de educación en salud de enfermeros, auxiliares de enfermería, médicos y cirujanos dentistas, de modo general, revelan un modo tradicional de percibirla y en las cuales las palabras pasar, repasar y la expresión transmitir conocimiento son recurrentes.
Pensando así, profesionales de la salud presumen que su conocimiento es superior al conocimiento popular que, generalmente, proviene de creencias y experiencias personales.
Se valen de su condición de formación privilegiada para detener el monopolio del conocimiento y el manejo de la HA, queriendo cambiar la forma que tiene el usuario pensar y actuar para el modo como ellos piensan y actúan o actuarían.
El profesional, bajo el manto de la ciencia, cree que puede tener control sobre el cuerpo, la salud, la vida y la muerte del usuario, negándole el beneficio del intercambio, de la discusión y del profundo conocimiento que tiene de su condición.
Entonces, asumen la tarea de dar, entregar, llevar y transmitir el conocimiento al usuario, pensando que eso es suficiente para promover cambios de comportamiento.
Esto es un error, ya que el comportamiento no cambia con una relación pedagógica pura o con consejos personales.
También el cambio no es efectivo si se utilizan medios de comunicación inadecuados, que no consideran las diferentes formas y ritmos de captación del conocimiento del usuario.
Al contrario, este es el resultado de condicionamientos psicológicos y relaciones reales en el trabajo, en la residencia, en el entretenimiento, entre otros.
Dentro de esta perspectiva, la cuestión de la no adhesión, que es compleja y determinada por múltiples factores, deja de ser examinada y enfrentada convenientemente por los profesionales.
La "concientización" acaba siendo apenas un conjunto de informaciones sobre la HA y el tratamiento repasadas al usuario, cuya relación con él y con su vida reside solamente en el hecho de que es él, quien tiene la enfermedad y tiene la mayor responsabilidad para decidirse por adherir.
Además, el usuario y sus dificultades y limitaciones para adherir son desconsideradas.
Como sujeto de la adhesión, como centro de la atención, él sufre negligencia, no siendo visto como una persona con potencial de intercambio de ideas y experiencias.
También no es un sujeto con derecho a escoger libremente y con autonomía para manejar su problema de salud y su tratamiento.
El profesional de la salud deja de considerarlo como miembro activo en el proceso del cuidado de la salud, como un adulto capaz de establecer, de forma madura, una alianza con él para, juntos, conseguir progresos en el proceso terapéutico.
Sin embargo, del mismo modo que el profesional de la salud se guía por sus convicciones y concepciones para concientizar al usuario de la necesidad de adherir al tratamiento, el usuario también manifiesta su subjetividad.
Dentro y fuera de la interacción, el usuario muestra que, cuando se encuentra con la realidad del tratamiento y todas sus implicaciones, desarrolla estrategias propias de enfrentamiento de la enfermedad y del régimen terapéutico.
Administrando el tratamiento a su manera
Esta categoría muestra que, a pesar que el profesional de la salud realiza acciones generales de atención a la salud del hipertenso y a pesar de su esfuerzo en concientizar al usuario, este no adhiere al tratamiento exactamente como recomendado.
La mayoría de sus acciones revelan una forma propia de adherir al tratamiento, conduciéndolo a su manera.
De modo general, los usuarios participantes de esta investigación, a pesar de que no les gusta el régimen terapéutico por causa de los muchos cambios que ocasiona en sus vidas, consideran que deben hacer el tratamiento.
Así, en el inicio, tratan de seguirlo estrictamente.
Ellos tratan de sus hábitos de alimentación, de habituarse a realizar ejercicios, a tomar los medicamentos regularmente, a no fumar, entre otras modificaciones.
Sin embargo, a lo largo del tiempo, muchas de esas actitudes se frustran y la mayoría decide seguir el tratamiento a su manera, considerando lo que es posible hacer, lo que consiguen hacer o lo que quieren hacer.
Administrar el tratamiento a su manera comprende acciones como la decisión de no tomar la medicación o tomarla apenas cuando aparecen los síntomas, la manipulación de los horarios prescritos, la elección de actividades que más le agradan, el uso de prácticas alternativas, la decisión de parar con el tratamiento, entre otras - al comienzo yo sentí un poco de dificultad porque yo quería seguir estrictamente la recomendación médica.
Yo perdí bastante peso porque cambié mi modo de alimentarme y todo...
Entonces, ahí yo fui abandonando un poco y fui entrando en el ritmo antiguo mismo y volvió a la normalidad de nuevo.
Yo vi que, con el remedio, está controlada la presión, entonces, no estoy respetando mucho no.
Solo estoy cuidando un poquito de sal.
No sigo estrictamente, sin embargo sigo U 21.
Que el usuario administre su tratamiento a su manera no es un dato nuevo; algunos estudios ya han mostrado que esto ocurre con cierta frecuencia.
El paciente adapta el régimen terapéutico a su funcionamiento social y, cuando esto entra en conflicto con su bienestar individual, se permite ciertas indulgencias a fin de minimizar el impacto de las estrictas normas y reglas impuestas por el tratamiento.
El surgimiento de esta categoría sugiere algunas indicaciones.
Parece mostrar que, para el usuario, inclusive convencido de la necesidad de obedecer a las determinaciones del profesional para tener una mejor condición de salud, siente la fuerte necesidad de relativizar la prescripción, así encuentra formas de seguir el tratamiento sin que eso le cause mucho sufrimiento.
Este resultado puede estar señalando una forma de resistencia, por parte del usuario, a las determinaciones del profesional de la salud, con la cual trata de preservar su autonomía; resistencia que no es calculada o prevista estratégicamente, pero que se constituye apenas en una reacción defensiva contra la invasión o falta de respeto a su autonomía y libertad para ejercer algún control sobre su salud y su vida, ya que, en el espacio de la interacción, ese control no está en sus manos.
El proceso de la toma de decisiones de los sujetos con problemas crónicos de salud refleja el resultado de una decisión consciente de controlar el manejo de sus enfermedades y los esfuerzos subsecuentes de asumir ese control.
Mantener el control significa ser capaz de mediar los efectos de la enfermedad de tal forma que se pueda vivir lo más normalmente posible.
Otra posible indicación es que el usuario puede no estar sabiendo lidiar con esa situación de enfermedad y tratamiento, en una demonstración de que le falta o son insuficientes el conocimiento, las capacidades y habilidades necesarias para adherir.
Convivir con la HA no es fácil y la adhesión al tratamiento es un proceso complejo en que participan diversos factores biológicos, sociales y emocionales, así como barreras de orden práctico y logístico, como administrar el horario y la posología de medicamentos, el tipo de dieta, el equilibrio entre actividad y descanso, el monitoreo de la PA, el aprendizaje de alternativas, entre otras acciones, que son tareas dinámicas, complejas y, al mismo tiempo, desafiadoras.
Al administrar el tratamiento a su manera, el usuario puede, también, estar apuntando para el hecho de que él y el profesional de la salud entienden de forma diferente el seguimiento del tratamiento.
Generalmente, el profesional considera que sus prescripciones deben ser seguidas estrictamente ya que tienen como base los estándares de comportamiento preestablecidos en documentos oficiales.
El usuario parece considerar que algunas fallas no perjudican el tratamiento - como el tratamiento dura mucho, pasar unos días sin tomar el medicamento no altera los resultados en relación al proceso de cura.
El régimen terapéutico al mismo tiempo en que es concreto, o sea, compuesto de medidas científicamente consolidadas, se vuelve abstracto cuando aplicado a la vida del usuario.
Esto debido a que el sentido que las medidas tienen para el usuario no es el mismo para el profesional - aquel que lo prescribió.
Cuando prescrito, el tratamiento es algo definitivamente fuera del contexto de vida de la persona inclusive si algunos ítems ya hagan parte de su cotidiano, no tiene el mismo propósito y, por eso, no es concreto; durante algún tiempo, tal vez mucho tiempo, este será abstracto hasta que, en un proceso propio, se vuelva concreto.
Por último, otra indicación es que la interacción entre el usuario y el profesional de la salud no está siendo adecuada, impidiendo que problemas, no solamente relativos a su enfermedad o a su cuerpo sean discutidos, como los que se refieren a su proceso de vida y salud sean abordados.
Las razones que llevan a una persona a seguir o despreciar las recomendaciones terapéuticas, indicadas por profesionales, traen al debate el contexto en el cual él actúa y su integralidad como ser humano.
Las dos categorías centrales encontradas en esta investigación y discutidas en este artículo muestran que en la interacción entre el profesional de la salud y el usuario hipertenso, para resolver el problema de la no adhesión de este último al tratamiento, el primero lanza mano de la estrategia de la concientización.
Sin embargo, esta ha sido realizada pautada en la atención biomédica y de manera inadecuada.
El usuario, a su vez, en relación al tratamiento, lo ha administrado a su manera, indicando a los profesionales de la salud algunas cuestiones relativas a su adhesión.
Pensamos que, así como en otros estudios que han sido realizados sobre esta temática, que esta investigación puede colaborar para la comprensión de los aspectos de interacción entre el profesional de la salud y el usuario.
Esto puede ayudar a los enfermeros, médicos y otros profesionales del área de la salud a repensar la manera de lidiar con el usuario y con el problema de la no adhesión en lo cotidiano de su práctica, utilizando de modelos y abordajes que objetiven ayudarlos a mejorar la adhesión.
En ese sentido, es importante que la enfermera perciba que hay espacio para demonstrar competencia técnica y humana por medio de la apropiación de teorías y abordajes que, crecientemente, vienen surgiendo en el campo de la salud.
También a través de evaluación profunda y elaborada de la salud del usuario que incluya, bajo la perspectiva de este, su vivencia con el problema de la salud y el tratamiento, sus dificultades, limitaciones y potencialidades.
También, por medio de propuestas de cuidados que tengan una sólida base científica, adecuadas a las necesidades de la salud del usuario.
Por último, es fundamental que la enfermera desarrolle un perfil de competencias para la acción educativa, en la cual el objetivo sea contribuir para aumentar la autonomía y capacidad del usuario en su cuidado, de forma a responsabilizarlo cada vez más por su propia salud.
Avances de los DAV
En 1963, DeBakey implantó el primer DAV en un paciente en el post-operatorio de reemplazo valvular aórtico.
Desde 1964, el National Heart, Lung, and Blood Institute NHBLI patrocina el desarrollo de dispositivos para soporte circulatorio de corto y largo plazo, incluyendo el corazón artificial total.
Desde entonces, los DAV han sido utilizados en los Estados Unidos para diferentes propuestas terapéuticas.
El HeartMate XVE Thoratec, Pleasanton, CA fue aprobado como PT en 1994 después de evaluación clínica multicéntrica, cuando se demostró 65% de sobrevida con DAV como PT vs. 50% con el tratamiento clínico.
De 1998 a 2001, de 129 pacientes randomizados, 68 recibieron DAV pulsátil y 61 fueron mantenidos en tratamiento clínico.
Hubo reducción en la mortalidad en 48% de los pacientes que recibieron el dispositivo.
La sobrevida en un año fue de 52% para el grupo DAV vs. 25% del grupo clínico, y en dos años 23% para el grupo DAV vs. 8% del grupo clínico, p = 0,009.
La diferencia de sobrevida 408 días grupo DAV y 150 grupo clínico marcó la aprobación por el FDA de ese dispositivo como TD.
De 1.000 pacientes con IC, se pueden prevenir 270 muertes/año, mientras con el tratamiento clínico se previenen apenas 70.
El estudio INTRePID Investigation of Nontransplant-Eligible Patients Who Are Inotrope Dependent trabajo randomizado prospectivo de 2000 a 2003 comparó la sobrevida de 55 pacientes con IC en uso de inotrópicos con los pacientes implantados con DAV NOVACOR pulsátil como TD.
Pacientes con DAV presentaron mejor sobrevida en seis meses 46% vs. 22%, p = 0,03 y en un año 27% vs. 11%, p = 0,02.
Esos resultados se sumaron a los del estudio REMATCH demostrando el beneficio de los DAV como TD en pacientes con IC clase funcional avanzada.
Los autores concluyeron que no seria ético una randomización entre DAV y terapéutica clínica con inotrópicos, y que el beneficio con los dispositivos era evidente.
Stevenson et al. analizaron 91 pacientes del REMATCH en uso de inotrópicos y demostraron que el beneficio de los DAV era realmente significativo.
Esos autores relataron 60% de sobrevida del grupo DAV vs. 39% del grupo clínico en seis meses, y 49% del grupo DAV vs. 24% del grupo clínico en un año, p = 0,0014.
La primera generación de DAV fue desarrollada con flujo pulsátil a través de propulsión neumática.
Esas máquinas presentaban como inconveniente el ruido que producían, el disconfort local debido a su gran tamaño y a problemas mecánicos frecuentes.
La segunda generación fueron los DAV de flujo continuo que impulsan la sangre a través de un pequeño impeller sistema de alta rotación que ofrece un flujo de 8 a 10 L/min.
Con ese diseño las máquinas no requieren válvulas, por eso son más livianas y menores y, además de eso, silenciosas.
Los dispositivos de tercera generación utilizan un sistema de levitación magnética en que el impeller no tiene contacto mecánico para moverse.
Teóricamente, ese sistema podrá ser más duradero con menor efecto mecánico sobre los componentes sanguíneos.
Fisiológicamente, después del implante del DAV hay disminución de las presiones de llenado, aumento del débito cardíaco y aumento de la perfusión periférica.
Consecuentemente, se observa mejora de la función del ventrículo derecho y renal.
Hay varios dispositivos disponibles.
Más de 4.000 dispositivos de la primera generación de las bombas pulsátiles fueron implantados.
La miniaturización de los sistemas propició el implante intrapericárdico y la asistencia biventricular.
En 2007, Miller et al realizaron un estudio observacional de las bombas centrífugas utilizadas como PT.
Ciento treinta y tres pacientes en 26 centros americanos participaron del estudio entre 2005 y 2006.
Todos los pacientes estaban en uso de inotrópicos en el momento del implante de los DAV y 41% de los pacientes utilizaban balón intra-aórtico.
Los pacientes fueron seguidos hasta el TX, recuperación o sobrevida hasta tres meses, que fue de 75%.
Los resultados demostraron seguridad de las bombas centrífugas y menor tasa de infección comparada a relatos publicados con las bombas pulsátiles.
Posteriormente, sigue el trabajo de Pagani et al. en 2009 con 281 pacientes con DAV mantenidos hasta 18 meses.
La sobrevida fue de 72%.
Óbitos ocurrieron en los primeros tres meses del implante por accidente cerebro vascular, infección e insuficiencia múltiple de órganos.
Con un estudio conducido en 38 centros americanos, Slaughter et al, en 2009, compararan los DAV pulsátiles y continuos como TD.
Los dispositivos utilizados fueron HeartMate XVE pulsátil y el HeartMate II continuo.
Ciento treinta y cuatro pacientes recibieron DAV continuo y 59, el pulsátil.
La sobrevida en uno y dos años para el grupo continuo fue de 68% y 58%, respectivamente; mientras para el grupo pulsátil fue de 55% y 24%, p = 0,008.
Con el uso de DAV continuo hubo una reducción de las rehospitalizaciones del orden de 38%.
Los autores concluyeron que con los DAV continuos hubo mejora de la sobrevida y calidad de vida en relación a los dispositivos pulsátiles que presentaron mayor índice de infección y falencia mecánica.
Resultados de estudios después de la aprobación del DAV por el FDA demuestran continuo aumento de la sobrevida y menores tasas de complicaciones.
La sobrevida en un año mejoró significativamente de 68% alcanzando niveles de 85% en los últimos relatos.
Aumento de experiencia en el manejo clínico y quirúrgico, selección apropiada de los pacientes y continuo entrenamiento del equipo técnico envuelta en el cuidado pre y post-operatorio contribuyeron a la mejora de los resultados.
Con el objetivo de organizar los datos generados por las instituciones americanas que implantan los DAV se creó, desde 2006, el INTERMACS, base de datos patrocinada por el NHLBI.
Datos generados por el INTERMACS proporcionaron mejoras técnicas y estandarización del manejo clínico y quirúrgico.
La colecta de datos ocurre de forma prospectiva y obligatoria, lo que permite análisis detallado de eventos relacionados, confiabilidad de los dispositivos aprobados por el FDA, morbilidad y mortalidad de los pacientes.
El objetivo del registro es investigación, facilitación y mejora de la utilización de los DAV como SCM a largo plazo en pacientes con IC avanzada.
Con el mismo objetivo Europa creó el EUROMAC European registry for patients in mechanical circulatory support y comenzó a tabular sus datos que deben ser futuramente publicados.
En relación al primer registro INTERMACS había 89 hospitales registrados hasta diciembre de 2007, con 511 pacientes incluidos.
Cuarenta y cuatro por ciento de los pacientes estaban en choque cardiogénico en el momento del implante del DAV pulsátil, único aprobado por el FDA en aquel momento.
La sobrevida en un año fue de 67%.
En el segundo registro INTERMACS había más de mil pacientes operados.
Ese relato demuestra el cambio del implante del DAV pulsátil para los de flujo continuo 52% de los casos aprobado en 2008 como PT.
Se observaron también indicaciones más precoces de implante de los dispositivos.
Entre 2006 y 2009, 1.420 pacientes de 88 instituciones estaban registrados.
La sobrevida en un año fue 74% y en dos años, 55%.
El tercer registro fue publicado en 2011 y muestra 2.868 pacientes con DAV, originados de 79 instituciones.
En los primeros seis meses de 2010, 98% de los DAV utilizados eran de flujo continuo con preponderancia del soporte aislado del VI.
La sobrevida en uno y dos años fue de 79% y 66%, respectivamente.
Un cambio en la estrategia de los implantes es evidente en los últimos cinco años, favoreciendo el implante de DAV como TD.
En 2010, Lahpor et al demostraron los resultados con el implante de DAV Heartmate II en la Europa.
Sesenta y cuatro centros participaron en la investigación que demostró resultado semejante a los centros americanos sobrevida de 69% hasta el TX, recuperación o soporte en seis meses.
Con los relatos de mejora de la sobrevida con los DAV continuos la comunidad médica parece estar moviéndose en la expansión de las indicaciones de los SCM en pacientes con IC grave.
Es fundamental la integración de esos resultados en la práctica diaria.
Los pacientes y médicos necesitan saber que esa tecnología está disponible, es eficaz y segura además de proporcionar buena capacidad funcional y recuperación hemodinámica.
Interacción de los DAV a largo plazo
Después del implante de los DAV intracorpóreos los pacientes experimentan la mayor parte de su futuro tratamiento en régimen ambulatorio, frecuentemente retornando al trabajo y convivencia familiar.
Esos datos son relevantes, ya que hay en el Brasil y en el mundo un pequeño número de órganos disponibles para el TX.
Además de eso, la tasa de aprovechamiento de órganos donados es pequeña 20% en el Brasil vs. 50% en los Estados Unidos lo que puede favorecer el aumento del implante de los DAV.
Los criterios para indicaciones del DAV fueron basados en los datos generados por el INTERMACS.
Se indica el DAV como TD si el paciente presenta CF IV de la NYHA por al menos 90 días y una expectativa de vida menor que dos años, no es candidato a TX, tiene tratamiento clínico optimizado, presenta fracción de eyección menor que 25% y cuadro clínico con limitada capacidad funcional.
Siendo así, se recomienda que, en la dependencia de inotrópicos venosos - que se asocia a alta mortalidad a corto plazo -, terapias como el DAV y el TX deben ser consideradas.
La II Directriz Brasileña de IC Crónica indica el DAV en el tratamiento de la IC nivel D en casos seleccionados.
Complicaciones
Muchas complicaciones vienen siendo relatadas después de la cirugía para implante de DAV.
Las más frecuentes son insuficiencia de múltiples órganos, eventos neurológicos, sangrado, sepsis e insuficiencia del Ventrículo Derecho VD.
A largo plazo, eventos neurológicos embólicos o hemorrágicos, sensibilización HLA, insuficiencia renal, infecciones, disfunción mecánica, sangrado gastrointestinal y alteraciones psicológicas pueden dominar el escenario del cuidado clínico.
El sangrado es una de las complicaciones más frecuentes y limitantes.
En el estudio conducido por Miller et al, el sangrado fue el evento adverso más común.
53% de los pacientes requirieron por lo menos dos unidades de hemotransfusión.
Hay una suma de factores que contribuyen para ese hecho, como desórdenes de la coagulación, disfunción hepática y el propio tema quirúrgico.
En el segundo relato del INTERMACS esa complicación fue el segundo evento adverso más frecuente después de infección.
Aun así, el sangrado fue causa primaria de apenas 6,7% de los óbitos lo que traduce el buen control clínico de los pacientes en el post-operatorio.
Durante el SCM, la válvula aórtica puede abrirse y cerrarse menos frecuentemente o puede mantenerse cerrada.
Durante el soporte circulatorio ocurre una condición subfisiológica dentro de la cavidad del VI con posible desarrollo de insuficiencia aórtica significativa en los años subsecuentes.
El flujo regurgitante produce un ciclo vicioso, que lleva, como consecuencia, a un aumento del volumen eyectado para la aorta por el DAV y dilatación progresiva del VI, lo que favorece el desarrollo de insuficiencia mitral.
Por ese motivo, algunas instituciones recomiendan la substitución valvular aórtica o el cierre valvular en el momento del implante para evitar futuras complicaciones.
Se recomienda el uso profiláctico con anticoagulantes y terapia antiagregante plaquetaria en el seguimiento de los pacientes con DAV con el objetivo de evitar los eventos tromboembólicos que ocurren entre 30% y 50% en el post-operatorio.
Esos eventos se asocian a graves secuelas y pueden limitar el éxito a largo plazo del DAV.
Se relata alta hiporresponsividad a la aspirina comúnmente observada en ese grupo de pacientes, lo que explica parcialmente la frecuencia de esas complicaciones.
El uso del DAV puede asociarse también a complicaciones neurológicas accidente cerebro vascular, ataque isquémico transitorio, disfunciones cognitivas, que son responsables por 34% de todos los óbitos en pacientes post-DAV.
Tiempo de soporte, tipo de dispositivo, presencia de infección y edad son factores de riesgo relacionados con complicaciones neurológicas.
La adquisición de deficiencia del factor de Won Willebrand ocurre no raramente en pacientes con Heartmate II y parece contribuir para episodios de sangrado espontáneo en el post-operatorio.
El SCM con flujo continuo aumenta la presión diastólica en el capilar y en la arteriola de los órganos terminales principalmente cerebro, riñones y tracto gastrointestinal.
Ese hecho puede explicar la aparición de malformaciones arteriovenosas causantes de sangrados en el tubo digestivo.
Infecciones graves y sepsis están entre las complicaciones más comunes después de implante de DAV con incidencia de 18% a 59%.
En el estudio REMATCH, la infección fue causa de óbito en 16,2% de los pacientes.
Hay aumento de los costos hospitalarios, mayor morbilidad y mortalidad aunque relatos recientes no demuestren esa asociación.
A pesar de haber falta de uniformidad en las definiciones de infección en los pacientes con DAV, el consenso actual es que esa complicación es un proceso común en el escenario del tratamiento con DAV y que Staphylococcus y Pseudomonas, Enterococcus y Candida son los agentes más usuales.
La tabla 1 demuestra la incidencia de infección y hemorragia después de implante de DAV observada en los principales trabajos.
Una de las infecciones más comunes se relaciona con el cable de transferencia de energía para el funcionamiento de los DAV.
Esos cables son traídos al exterior por vía subcutánea y son fijados a la piel.
Habitualmente los procesos infecciosos se establecen en el post-operatorio inmediato o mediato y exigen tratamiento agresivo y rápido.
Procedimientos como uso de meticulosa técnica quirúrgica, diseño de prótesis menores y con líneas de transmisión más finas, el uso de DAV de flujo continuo y dispositivos totalmente implantables pueden disminuir la incidencia de infecciones.
Entre tanto, a pesar de esos cuidados, no raramente la infección puede extenderse a la región donde el dispositivo está implantado bolsa, siendo necesario el explante de la prótesis.
Una confiable transferencia de energía transcutánea está en desarrollo, lo que podrá disminuir significativamente la incidencia de infecciones.
La falencia del VD no es infrecuente después del implante de DAV.
Se estima que 20% a 35% de los pacientes candidatos a DAV izquierda presenten falencia también del VD en el post-operatorio inmediato.
Con la falencia del VD puede haber disfunción renal y hepática en el postoperatorio, que se asocia a alta mortalidad.
En el registro INTERMACS, entre los pacientes implantados para TD que requirieron soporte también del VD, hubo mortalidad de 50% en tres meses.
La evaluación de la función del VD previamente al implante de DAV es fundamental y puede evitar serias complicaciones en el post-operatorio.
La incapacidad del dispositivo de mantener el SCM es definida como mal funcionamiento.
Muchas de esas complicaciones o fallas pueden ser amenazadoras para la vida.
La substitución del dispositivo puede ser necesaria en muchos casos.
En el estudio REMATCH, 11 16% de los 68 pacientes que recibieron el DAV murieron debido a falla en el dispositivo.
La mortalidad quirúrgica continúa siendo la mayor preocupación de la TD.
El riesgo de óbito para TD es mayor que para PT en los diferentes trabajos61.
Las principales causas de óbitos fueron infección con sepsis, falencia del VD y insuficiencia de múltiples órganos.
Análisis del estudio post-REMATCH revelaron que 75% de los óbitos durante el primer año de SCM ocurrieron antes del alta hospitalaria62.
Los beneficios del soporte a largo plazo son evidentes cuando se observan 78% de sobrevida en un año en los pacientes que recibieron alta hospitalaria.
Calidad de vida
Lo racional es que la terapia con el DAV proporcione una mejora en la calidad de vida de los pacientes con IC terminal.
Calidad de vida debe ser evaluada en diferentes aspectos, tales como físico, psicológico, social y bienestar general.
Los trabajos demuestran mejora de la calidad de vida de los pacientes que recibieron los dispositivos cuando son comparados a los pacientes mantenidos en terapia clínica.
Entre tanto, los pacientes con DAV tienen limitaciones físicas y sociales que alteran el bienestar general.
El potencial de complicaciones relacionado con los dispositivos obliga los pacientes a mantener control médico riguroso, siempre próximos a las instituciones responsables por la operación.
Hasta el momento, los familiares o los cuidadores de pacientes post-DAV no fueron estudiados respecto de posibles trastornos psicológicos, ansiedad o depresión en el cuidado de esos pacientes48.
Aunque las readmisiones sean frecuentes después del implante de los DAV y las complicaciones amenazadoras de la vida, los pacientes presentan una buena calidad de vida y están fuera del ambiente hospitalario la mayor parte del tiempo, sin limitaciones del punto de vista de síntomas de la IC.
Costos de la tecnología
El TX es el tratamiento más efectivo para IC crónica.
Sus costos son aceptables dado el pequeño número de esos procedimientos que son realizados en el mundo.
Entre tanto, su impacto epidemiológico aun es limitado.
En promedio son realizados en el mundo alrededor de 3 mil TX anualmente.
Los DAV se han vuelto más populares en Europa y en los Estados Unidos, por sus buenos resultados y disminución de las complicaciones con las máquinas de flujo continuo.
Entre tanto, los costos de esa tecnología aun son elevados.
Digiorgi et al demostraron que el tiempo de internación después del implante del DAV 36,8 días es mayor que los pacientes sometidos a TX 18,2 días.
Los costos están relacionados con el período de internación previo al implante de los DAV 21,3 días vs. 1,6 días para el TX.
Las cuestiones relacionadas a costos-beneficios cuando se analizan los añosos y la TD aun no son claras.
En 2003, el Medicare americano expandió el pago e incluyó los DAV como TD.
Hernández et al64 en 2008 analizaron pacientes que recibieron el tratamiento con DAV entre 2000 y 2006 examinando el desenlace a corto y largo plazos, incluyendo óbito, rehospitalizaciones y costos intrahospitalarios 335 hospitales analizados.
El 55,6 % de los pacientes fueron readmitidos en un período de seis meses después de la operación.
En relación al pago, en el primer año el Medicare desembolsó, para pacientes hospitalizados, 178.714 dólares, costos semejantes a un transplante de hígado.
La utilización del DAV es una terapia de alto costo y se espera alta tasa de readmisión hospitalaria principalmente en los primeros seis meses después del implante.
El NHLBI estableció en 2004 un objetivo de 50% de sobrevida en dos años y el mínimo tiempo de internación como prerrequisito para un aumento substancial del implante de DAV como TD.
Hernández et al observaron sobrevida de 65% en dos años en los pacientes que recibieron alta hospitalaria, lo que movilizó al NHLBI a recomendar estudio randomizado para comparar DAV precoz y tratamiento clínico.
En 2011, el estudio prospectivo y randomizado REVIVE-IT comienza a registrar pacientes DAV en clase funcional III vs. tratamiento clínico.
Durante el tratamiento clínico de la IC en los Estados Unidos, el Medicare paga 6.000 dólares por internación aunque el paciente vuelva al régimen hospitalario en el plazo de 30 días, hecho que ocurre en 25% de los casos.
Setenta y cinco por ciento de los gastos del Medicare en el cuidado de la IC es para pacientes hospitalizados.
DAV en el mundo
De los 5,3 millones de pacientes con IC, aproximadamente 150 mil son potenciales candidatos a SCM.
Debido a la gravedad de la condición clínica de esos pacientes y a la dificultad del su tratamiento, hay en la literatura una documentación limitada de estudios clínicos randomizados.
Tal vez por eso, en 2009, menos de 3 mil pacientes se beneficiaron de ese tratamiento en el mundo a pesar de la caída de los costos y de la mejora de los resultados a corto plazo.
Siendo así, para alcanzar el objetivo de tratar mayor número de pacientes además de la mejora de los resultados a largo plazo, se debe expandir el acceso de los pacientes al tratamiento con el DAV.
Se observa que, no obstante el impactante resultado demostrado por los frecuentes trabajos ya publicados, los pacientes continúan siendo sin ser encaminados o siéndolo tardíamente.
En el continente europeo, el movimiento de la utilización del DAV tiene un camino diferente.
Se nota un aumento progresivo y rápido en la utilización del SCM para tratamiento de la IC aguda y crónica, suplantando recientemente el número de TX.
En los Estados Unidos hay subutilización de los DAV; entre tanto, se observa el aumento progresivo del número de implantes.
Hoy, el porcentaje de pacientes que son transplantados con DAV es de 40% nacionalmente.
Según Miller et al., clínicos y cardiólogos deben ser estimulados a encaminar pacientes con IC en niveles menos avanzados para evaluación para DAV o TX.
DAV en el Brasil
El comienzo de la utilización del SCM en el Brasil ocurrió con el DAV-InCor, que tuvo su desarrollo al comienzo de la década del 90.
Ese prototipo es un dispositivo de asistencia ventricular de accionamiento neumático, con membrana libre, superficie interna lisa, válvulas de pericardio bovino y de instalación paracorpórea.
Su primera aplicación clínica ocurrió en 1993, en un paciente que presentó shock cardiogénico refractario a terapia medicamentosa.
Después de cuatro días de asistencia mecánica, el paciente fue sometido a TX y recibió alta hospitalaria en buenas condiciones.
Ese fue un hito pionero en el Brasil y en América Latina.
Después del éxito de ese primer implante los autores concluyeron que se abría el camino para el uso más frecuente de esa tecnología, ofreciendo una nueva oportunidad para pacientes en espera de TX, cuando el puente farmacológico ya no era efectivo.
En 2007, Moreira et al. implantaron DAV paracorpóreo en seis pacientes chagásicos y demostraron por primera vez que esa tecnología podría ser utilizada con seguridad en esos pacientes, a pesar de la disfunción del ventrículo derecho y de las arritmias que presentaban.
El primer dispositivo intracorpóreo Heartmate XVE fue implantado en el Brasil en 1999 en la ciudad de Porto Alegre.
Recientemente se observa por varias publicaciones que los dispositivos intracorpóreos nacionales están siendo investigados en proyectos que envuelven la creación de circuito suspendido en campo magnético produciendo una bomba eficaz y con baja posibilidad de falla mecánica.
El número de implantes de dispositivos en el Brasil ha ocurrido de forma esporádica y puntual.
Los programas de desarrollo de prototipos no se tradujeron hasta el momento en implantes clínicos de rutina.
No obstante el número de investigaciones realizadas en instituciones nacionales, ningún DAV brasileño es ofrecido a los pacientes en fase avanzada de IC7.
El manejo de pacientes con IC crónica e irreversible continúa siendo hecho la mayoría de las veces apenas con el auxilio de agentes venosos y como última opción el TX22.
Aun no hay en el Brasil disponibilidad de DAV continuos intracorpóreos.
La experiencia brasileña con el SCM para uso clínico aun se limita a pocos casos publicados.
Los motivos para ese hecho son diversos, pero ciertamente la explicación se apoya en el elevado costo de la tecnología y en la falta de financiamiento por el sistema público de salud brasileño, que no ofrece el tratamiento para la población.
Se debe destacar que varios investigadores brasileños vienen trabajando en el desarrollo de dispositivos nacionales hace varios años79 con el objetivo de ofrecer a la población un ventrículo artificial con menor costo proporcionando mayor acceso de la población a esa modalidad terapéutica.
Como consecuencia de ese trabajo, nuevos materiales y nuevas formas de propulsión sanguínea fueron desarrolladas y están en franco perfeccionamiento.
No obstante la clara ventaja en la calidad de vida y de la prolongación de la sobrevida de pacientes con IC crónica, discusiones respecto al impacto económico que la utilización de los DAV generaría en el sistema de salud brasileño deberán ser hechas lo más brevemente posible.
Faltan datos en la literatura que puedan definir precisamente costo-efectividad del tratamiento de los pacientes con IC utilizando DAV como PT o como TD.
Muchos pacientes con cuadros graves de IC aun no son encaminados por los clínicos o cardiólogos para ese tratamiento o por falta de información o por hesitación relacionada a la eficacia de los DAV.
Con buena selección de los pacientes y aumento de la experiencia en el manejo de los implantes de los dispositivos, los costos del cuidado de los pacientes disminuirán y permitirán que los médicos brasileños puedan ofrecer esa tecnología innovadora y de comprobada eficacia.
Esa es una discusión que deberá ocurrir con la sociedad brasileña y no apenas con la comunidad médica.
Ciertamente, como es demostrado por diversos trabajos en la literatura médica, tenemos razones suficientes para incorporar esa tecnología en el Brasil con vistas a ofrecer a los pacientes una posibilidad más de tratamiento aunque sea como PT.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
La preponderancia militar de los Estados Unidos y Gran Bretaña no debe inducirnos a pensar que la estabilidad internacional pueda garantizarse por la fuerza.
Si el sistema internacional quiere basarse en algo distinto al poder, los Estados tendrán que volver a la institución que construyeron: las Naciones Unidas.
Esta institución atraviesa una grave crisis.
Debemos encontrar formas de resolverla, o nos enfrentaremos con terribles consecuencias.
Los debates acerca de Irak antes de la guerra y ahora, en el período subsiguiente, han demostrado que las potencias del mundo son incapaces de dialogar en un lenguaje común.
Desde el principio de las Naciones Unidas, el Consejo de Seguridad ha sido responsable de la seguridad, y la Comisión de Derechos Humanos ha aspirado a proteger los derechos humanos.
Sin embargo, en el caso de Irak, el Consejo ha sido, y al parecer sigue siendo, incapaz de ponerse de acuerdo acerca de la seguridad y el papel de las Naciones Unidas.
De modo similar, la Comisión de Derechos Humanos está demostrando ser casi incapaz de discutir sobre los derechos humanos.
¿Existe una forma de renovar, o de redescubrir, un lenguaje común que nos permita salir del actual punto muerto?
Creo que sí la hay, siempre que podamos cambiar de forma radical la relación entre seguridad y derechos humanos.
El debate del Consejo de Seguridad versó sobre las armas de destrucción masiva, una cuestión clásica de seguridad y sumamente familiar para el Consejo desde su inicio.
Pero no fue capaz, o no tuvo la voluntad, de reconocer que su mandato es más amplio, que se extiende más allá de los límites de esa estrecha base.
El debate del Consejo no trató sobre las muchas otras cuestiones de interés evidente para sus miembros, como la falta de democracia en Irak o los horrores sistemáticos infligidos por su Gobierno a los oponentes políticos, reales o imaginarios.
El Consejo de Seguridad se mostró incapaz de hablar acerca de un tema más amplio: cómo ocuparse de los riesgos para la seguridad planteados por un Gobierno que violaba flagrantemente los derechos humanos de sus ciudadanos y que, dada la tendencia que tiene la brutalidad a forzar sus límites, a continuación se dedicó a atacar a sus vecinos.
En fin, dió la impresión de que los principales participantes en el debate hablaban de una cosa mientras en mente tenían otra.
Quizá los miembros del Consejo de Seguridad pensaron que sería más apropiado abordar las cuestiones de derechos humanos en la Comisión de Derechos Humanos.
Pero en el actual período de sesiones de la Comisión, muchos de los 53 Estados representados han alegado que esta no debería considerar la cuestión de Irak, puesto que el Consejo de Seguridad ya lo estaba haciendo.
Otra línea de argumentación sostenía que los derechos humanos en Irak eran esencialmente una cuestión relacionada con la guerra, dado su penoso costo en vidas de civiles, y no con las violaciones de los derechos humanos que precedieron durante largo tiempo el conflicto bélico.
Sin embargo, el deseo manifiesto de la mayoría de los Estados, tanto en Ginebra como en Nueva York, ha sido evitar abrir una discusión sobre los derechos humanos en Irak.
En las semanas anteriores al comienzo de la guerra en Irak, hablé con muchos de los protagonistas del debate del Consejo.
Debería ser algo obvio, pero quizá merezca la pena mencionar que ninguno de ellos sentía animadversión hacia las Naciones Unidas; ninguno quería que el Consejo de Seguridad no alcanzase un consenso sobre Irak.
Lo que les faltaba era encontrar la manera de hablar acerca del problema de enmarcarlo políticamente, de modo que el Consejo de Seguridad pudiera llegar a un consenso.
El atolladero en la Comisión de Derechos Humanos fue similar, y quizá peor.
Ambos foros de discusión carecieron de un modo de conceptuar la seguridad como una cuestión de derechos humanos, y tampoco pudieron reconocer que las violaciones graves de los derechos humanos constituyen, muy a menudo, el núcleo de la inseguridad interna e internacional.
No es un problema nuevo.
Consideremos la lista de los últimos fracasos de las Naciones Unidas, muy especialmente su incapacidad para evitar el genocidio en Ruanda y la masacre de Srebrenica.
¿Qué tenían estos casos en común?
Fueron emergencias graves, más tarde horribles matanzas, cuya naturaleza no encajaba en los esquemas conceptuales del Consejo de Seguridad y ni siquiera en los de la Comisión de Derechos Humanos.
No eran amenazas a la seguridad internacional en el sentido en que el Consejo las reconoce y entiende convencionalmente, y la Comisión de Derechos Humanos tampoco fue capaz de producir alguna acción que frenara su terrible avance.
Este es el fracaso político distintivo de nuestra era: la incapacidad de comprender la amenaza para la seguridad que suponen las violaciones graves de los derechos humanos, y la incapacidad de lograr consensos prácticos a la hora de actuar contra la amenaza.
Sin duda, ahora podemos ver, al contemplar la pérdida de miles de vidas en Irak, que el precio de nuestro fracaso se está haciendo mayor.
Debemos recurrir a los Estados miembros de las Naciones Unidas, especialmente a los que se sientan en el Consejo de Seguridad y sobre todo a China, los Estados Unidos, Francia, el Reino Unido y Rusia, para lidiar con este fracaso y superarlo de alguna forma que se base en el examen de sus responsabilidades, no de sus rivalidades.
Criticar a las Naciones Unidas como tal por no haber alcanzado un consenso sobre Irak es equivocarse de plano.
Cuando los Estados miembros enredan sus propias normas o desbaratan su propia arquitectura política colectiva, es un error culpar a las Naciones Unidas o a su Secretario General, cuyos buenos oficios no se emplean lo bastante a menudo.
Kofi Annan ha abogado incansablemente en pro del consenso sobre estas cuestiones vitales, pero no puede forzarlo.
Y tampoco estoy yo en la situación de poder hacerlo en la Comisión de Derechos Humanos, cuyos mandatos lleva a cabo mi oficina, pero que yo no dirijo ni controlo.
Los Estados miembros de las Naciones Unidas tienen una oportunidad única.
Con sus últimas acciones han puesto aún más de manifiesto algunas de las carencias de la institución que crearon pero también han puesto de relieve algunos de sus puntos fuertes.
Todos los Estados, especialmente los miembros del Consejo de Seguridad, deberían aprovechar esta oportunidad para examinar sus relaciones como es debido y estudiar los medios disponibles para llevar a cabo una reforma.
Actualmente, el pueblo de Irak, que ha sufrido durante tanto tiempo, es quien soporta principalmente el dolor, primero, de la guerra y ahora de una paz refutada y polémica.
Tiene que quedar claro que ha llegado la hora de que todos los Estados redefinan la seguridad mundial, para situar los derechos humanos en el centro de este concepto.
Al hacerlo, todas las naciones deben ejercer su responsabilidad de manera acorde con su fuerza.
Solo entonces los Estados responsables, en lugar de los meramente fuertes, serán capaces de aportar una estabilidad duradera a nuestro mundo.
Nació en Río de Janeiro, en 1948.
A los 21 años, cuando cursaba filosofía y ciencias humanas en la Sorbona, comenzó su brillante carrera en las Naciones Unidas, a lo largo de la cual acumuló un admirable historial de exitosas misiones.
Trabajó la mayor parte del tiempo para el Alto Comisionado de las Naciones Unidas para los Refugiados ACNUR, en Ginebra.
En 1981, fue nombrado asesor político principal de las fuerzas de las Naciones Unidas en el Líbano.
Posteriormente desempeñó distintas funciones importantes en la sede del ACNUR en Camboya y en África Oriental, hasta ser nombrado Alto Comisionado Asistente en 1996.
Por un breve período, actuó como representante especial del Secretario General en Kosovo y como administrador provisional en Timor del Este.
El 12 de septiembre de 2002, fue nombrado Alto Comisionado de las Naciones Unidas para los Derechos Humanos, función que debió suspender en mayo de 2003 para actuar como Representante Especial del Secretario General Kofi Annan en Irak.
Cuando desempeñaba esta última misión falleció, en circunstancias trágicas, el 19 de agosto de 2003.
Presentamos aquí dos textos de su autoría.
El primero comenta el papel de las Naciones Unidas ante el conflicto en Irak y las graves amenazas actuales a los derechos humanos y la seguridad internacional.
El segundo aborda cuestiones cruciales para la comprensión de los derechos humanos en la actualidad.
Esta Delta con trabajos del IV ALSFAL rinde un homenaje al colega, amigo y pionero de la Lingüística Sistémico Funcional LSF en América Latina, Zé Luiz Meurer -como se lo conocía- en el momento de su prematura muerte.
Profesor Titular de la Universidad Federal de Santa Catarina, en ejercicio de la función de Coordinador del Programa de Posgrado en Inglés; ingresó allí ya con el título de Magíster en 1976.
Doctor en Lingüística por la Universidad de Georgetown 1985, fue siempre un investigador activo y respetado. Trabajó en varias áreas de la lingüística aplicada, destacándose su actuación en la enseñanza del inglés, alalisis del lenguaje y géne- ros textuales, en la lingüística sistémico funcional y análisis crítico del discurso.
Fue un gran profesor; orientó a un gran número de maestrandos y doctorandos, muchos de los cuales son hoy importantes investigadores del país y otros, muy promisorios.
Su contribución está presente en el cuerpo docente de una gran cantidad de universidades esparcidas por Brasil.
Sus trabajos, publicados en considerable número en distintos medios, continuarán siendo fuente de aprendizaje y reflexión.
Fue participante activo en asociaciones, eventos y comisiones.
Agradezco, en mi nombre, en nombre de los participantes deste volumen y de los demás sistemicistas del continente, de ALSFAL, de DELTA y de LAEL _ Programa de Pós Grado en Lingüística Aplicada y Estudios de Lenguaje de PUC-SP _ su participación activa, generando e incentivando ideas y acciones, su presencia amiga, alegre, optimista y colaboradora.
Introducción
Desde el inicio de la humanidad la música hace parte de la vida del hombre adquiriendo diversas funciones como: artística, educacional, terapéutica y religiosa.
Platón y Pitágoras se referían a la música como instrumento capaz de armonizar al ser humano.
Florence Nightingale, en el siglo XIX, la mencionaba como herramienta para el cuidado.
En el contexto de la enfermería brasileña, la música ha sido utilizada como recurso complementar en el cuidado al ser humano, en todas las edades, objetivando restaurar el equilibrio y el bienestar posible, además de favorecer la comunicación y, muchas veces, la ampliación de la consciencia individual en el proceso salud-enfermedad.
Investigaciones realizadas por enfermeros revelan el potencial terapéutico de la música en la disminución del dolor, del estrés y de la ansiedad, en la promoción del relajamiento muscular, en la recuperación de memorias, en la promoción del confort, o por ayudar personas a reconstruir identidades, integrarlas y proporcionar la construcción de autoestima positiva.
Particularmente, en el ámbito de la Salud de la Familia, se verifica el uso de la música en actividades de educación en salud, lo que puede facilitar la participación de las personas en los grupos educativos.
El aprendizaje posibilitado por la música ofrece opciones interdisciplinares, contribuyendo para la construcción de valores personales y sociales, mejorando la cognición y la capacidad de resolución de problemas de lo cotidiano, volviéndose más placentera y eficaz.
En esa perspectiva, el coordinador de grupo parece interactuar con los miembros con el objetivo de construir nuevos conocimientos y deconstruir conocimientos erróneamente arraigados, sin desconsiderar el conocimiento y la cultura que cada individuo trae en sí como base para el conocimiento.
Esa modalidad de educación en salud nos conduce a los preceptos de la Pedagogía Progresista, que parte de la necesidad y de las aspiraciones de los educandos, en su cotidiano, para estimular rupturas, salir de lo inmediato y llegar a lo teórico.
La enseñanza lleva los educandos a partir de aquello que les gusta con el objetivo de conocer y comprender la producción de los grandes maestros, siendo estos, guías para la búsqueda del conocimiento.
Mediante lo expuesto, el coordinador de grupo necesita ser preparado para actuar en nuevos modelos de educación en salud, asumiendo nuevas tareas y adecuándose a los cambios provenientes de la actual política de salud vigentes en el país, que tiene como meta cubrir la totalidad del cuidado.
Se espera que el coordinador sea un comunicador capaz de despertar el interés de los participantes a partir de estrategias que puedan garantizar su manutención en el grupo, considerando los factores cognitivos y psicológicos que participan en el proceso de aprendizaje, lo que puede ser alcanzado con la música.
De esa manera, este estudio tuvo como presupuesto que la música es una estrategia proficua para acciones educativas, vehículo de comunicación e interacción grupal.
Se buscó, así, contribuir para responder a la siguiente pregunta: ¿de qué manera los coordinadores se han comunicado en los grupos educativos en la Salud de la Familia, considerando la música como estrategia de enseñanza-aprendizaje?
Se justifica la realización de este estudio considerando que, hasta el momento, investigaciones en esa área, presentando estrategias no tradicionales a favor de la educación en salud más participativa, son pocas.
A pesar de prevalecer, en la práctica, grupos enfocados en la enfermedad, habiendo predominio de prácticas comunicativas de repase de informaciones por el coordinador, centrado en el discurso comportamentalista y prescriptivo, se observa una tendencia a la utilización de estrategias pedagógicas que apuntan caminos creativos y participativos que merecen ser explorados.
Delante de lo expuesto, este estudio tiene el objetivo describir como la música es utilizada en el desarrollo de actividad educativa en grupo en la Salud de la Familia.
Se trata de estudio cualitativo, descriptivo y exploratorio, desarrollado con 10 coordinadores de grupos educativos, distribuidos en cinco unidades básicas de salud de Belo Horizonte, Minas Gerais, Brasil.
Los criterios de inclusión de los informantes fueron: integrar equipos de Salud de la Familia completos compuestos por un médico, un enfermero y dos profesionales de enfermería de nivel medio; coordinar grupos que realizan actividades de naturaleza educativa; haber utilizado la música durante la actividad de grupo y concordar en participar del estudio.
Los datos fueron recolectados de marzo a julio de 2009, primero con observación no participativa en el propio grupo durante su realización y, en seguida, con entrevista semiestructurada con los coordinadores.
La pregunta orientadora fue "¿Cuénteme cómo la música es utilizada durante la actividad de grupo, considerándola como estrategia en el proceso de enseñanza-aprendizaje?".
Preguntas casuales fueron realizadas a medida que se recibía las respuestas del informante para esclarecer algunas de las situaciones expuestas.
Los principales tópicos de la observación no participativa incluyeron: contenido discutido en cada encuentro cuando utilizada la música como estrategia en el proceso enseñanza-aprendizaje; formas de intervención comunicativa del coordinador en el grupo congruente con el modelo preventivista - opresivo, pedagogía de pupitre, prescriptiva de conductas y culpabilizadora, infantilización, reductora de las problemáticas colectivas; o consonante con el Modelo de la Nueva Promoción - facilitador de la libre expresión y autonomía, comunicador empático, construccionista, acogedor, que utiliza la escucha activa, además de promover la superación de la alienación y relaciones establecidas entre los participantes, considerando símbolos, signos y discursos que marcan lugares y competencias del habla.
Fueron acompañados 13 encuentros, cuyas observaciones generaron anotaciones teóricas, metodológicas y de contenido, produciendo un diario de campo con la descripción continua y de decurso de las manifestaciones verbales y no verbales.
Esas informaciones fueron registradas en escritura manual, grabación del audio y transcripción de datos.
Apenas el coordinador fue entrevistado por ser él el mediador del grupo, que organiza los contenidos a ser discutidos y al mismo tiempo interfiere en su conducción, cuestionando, señalando e interpretando los fenómenos grupales.
Eso parece contribuir para la mayor o menor participación de los sujetos en torno de los objetivos propuestos.
Fueron entrevistadas 10 personas: un médico, cinco enfermeros, una profesional de enfermería de nivel medio, dos agentes comunitarios de salud ACS y una asistente social.
Se resalta que no fue posible entrevistar una enfermera debido a la licencia maternidad.
Esas entrevistas ocurrieron individualmente, ellas fueron grabadas en formato MP3 y transcritas en su totalidad.
Se adoptó el criterio de saturación teórica para el término de la recolección de datos, o sea, fue interrumpida cuando ningún dato nuevo o relevante fue encontrado.
Las informaciones obtenidas fueron organizadas y categorizadas según el análisis temático.
Después de la transcripción de las entrevistas y de las observaciones de campo, el material fue leído exhaustivamente en su totalidad, para un análisis previo y exploración de los datos.
En seguida, cuadros fueron organizados sistemáticamente, en los cuales fueron registradas las unidades de significados, con posterior clasificación en núcleos de sentido y área temática.
Para interpretación de los datos se utilizaron, además de los referenciales teóricos sobre música, comunicación y educación en salud, las concepciones de Snyders, cuyo pensamiento posibilitó reflexionar sobre la necesidad de proporcionar al integrante del grupo motivación para el aprendizaje, cuyo conocimiento ocurre en la relación sujeto-objeto-realidad.
El estudio fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Minas Gerais Parecer nº ETIC 133/08 y por el Comité de Ética de la Secretaría Municipal de Salud de Belo Horizonte Protocolo 044/2008.
Los sujetos del estudio firmaron el Término de Consentimiento Libre e Informado, inclusive los participantes de los grupos observados.
Para garantizar el anonimato, los informantes fueron identificados por nombres ficticios.
Los grupos estudiados fueron constituidos predominantemente por mujeres 80,2%, en el intervalo de 60 años o más 70,0%.
Se observó un promedio de 21 participantes por grupo, cuyos encuentros ocurrieron con frecuencia semanal 85,7% o quincenal 14,3%.
En relación a los coordinadores, la edad varió entre 25 y 53 años.
Del total, 7 eran del sexo femenino y 3 del masculino.
Solamente 2 de los informantes poseían capacitación para el trabajo con grupos.
Cuando cuestionados sobre sus experiencias con la música en el grupo, su descripción puede ser resumida en tres categorías: "La dimensión afectiva de la música", "La dimensión recreativa de la música" y "La dimensión reflexiva de la música".
Categoría I: La dimensión afectiva de la música
Esa categoría englobó la construcción de los sentidos de la música inmersa en emociones, sentimientos, deseos, intereses y motivaciones del grupo que está en constante relación con el contexto sociocultural.
Para algunos entrevistados, la música contribuye para obtener mayor empatía entre el coordinador y los demás miembros del grupo.
[...] nuestro abordaje es a través de la música, reunimos para cantar.
Con esa actividad nos tornamos una identidad más empática Rodrigo - ACS.
Otra declaración reconoce que el coordinador necesita estar preparado para observar cómo cada integrante percibe y experimenta determinada música en un momento específico del proceso grupal, ya que esa expresión artística puede provocar sensaciones y reacciones, haciendo que los participantes se emocionen.
En la opinión de uno de los entrevistados, el hecho de escuchar al participante por sí solamente es terapéutico.
A veces, ella precisa solo de eso Beatriz - enfermera.
Grupo dispuesto en círculo.
ACS Teresa se pone fuera de él y solicita a los participantes que cierren los ojos y escuchen la música [...], comienza a hablar sobre donación de sentimientos y de alegría.
Después de algunos minutos pide a todos abrir despacio los ojos.
Uno de los miembros se emociona, ya que sus ojos lagrimean.
Ella enjuaga las lágrimas con las manos.
Se trata de una señora cuyo marido falleció hace dos semanas.
La ACS está atrás de esa participante y no percibe lo ocurrido.
Inicia medición de presión arterial NO - UBS 1.
También, se observó que por medio de la música hubo la posibilidad de sacar a relucir sutilizas de la vida pasada, evocando recuerdos que hacen parte de la narrativa de vida de cada integrante del grupo.
Categoría II: La dimensión recreativa de la música
Esa categoría abordó los momentos de entretenimiento, de alegría y de relajamiento en el grupo proporcionado por la música, que permitió transponer las barreras impuestas por las discusiones grupales enfocadas en la patología.
Inclusive, esa expresión artística viene potencializando al grupo en la búsqueda de calidad de vida y contribuyendo para el aumento de la participación de la comunidad en los grupos.
[el grupo] era aplastante porque nosotros hablábamos más sobre enfermedad [...], pero en la época [...] la enfermera quiso tirar el grupo de adentro de la unidad y trabajar con otra perspectiva, una perspectiva en el sentido de calidad de vida, no se apegando a aquella cosa de diabético [...].
Y así nosotros pasamos a trabajar con la música. [...] nosotros hasta hicimos una fiestita animada para conmemorar. [...] en ese año de grupo disminuyó la demanda en el acogimiento, las presiones están más controladas Gabriela - profesional de enfermería de nivel medio.
Otro hallazgo de este estudio se refiere al ambiente alegre y relajado promovido por la música, que puede motivar a las personas a procurar los grupos educativos, enriqueciendo las relaciones interpersonales, y, así, disminuir la soledad.
El grupo se torna, por lo tanto, un espacio de convivencia.
[...] a ellos les gusta mucho el grupo.
Ellos se divierten.
Yo percibo la carencia de ellos.
Ellos van por placer [...] muchos mueren solitos, otros tienen hijos ya casados, entonces viven una soledad.
Entonces es un momento en que ellos tienen que salir, tener recreación, conversar Gabriela - profesional de enfermería de nivel medio.
Los coordinadores utilizaron la música para realizar relajamiento a partir de inducción verbal con el objetivo de enfocar la atención de los participantes en sí propios, posibilitando tomar consciencia de sus cuerpos y preparándolos para el término de la actividad grupal:
[...] la música tiene una cosa muy buena que es el relajamiento.
Usted junta el relajamiento con el tenor que la música trae.
Si es una letra que te conduce a un tema bueno, ella te ayuda.
Pero fue mucho mayor que lo esperado [...].
Ahí yo percibí que ellos estaban precisando de algo más.
Solo esas píldoras de anti-hipertensión no iban a funcionar Beatriz - enfermera.
Al son de la música - sonidos de la naturaleza - y con voz baja y suave, la enfermera Amanda solicita a todos para respirar profundamente, buscar una posición confortable [...].
Vamos transportar el cuerpo para un local sabroso.
Puede ser en el campo en donde usted nació [...].
Escuchen la música.
El ruido del agua golpeando sus hombros, eliminando toda la tensión [...].
Grupo demuestra concentración NO - UBS 1.
La música también fue utilizada como estrategia para anunciar la llegada de un integrante atrasado del grupo o para estimular la participación de personas que están más quietas, poco participativas, o hasta mismo al contrario, estrategia para interrumpir el habla excesiva de algún participante, conforme ejemplificado a seguir:
Después de 26 minutos de inicio del grupo, llega una integrante: Buenas tardes.
Estoy atrasada.
ACS Virginia, al verla, comienza a cantar: Solo estaba faltando usted aquí tres veces.
Bien venida a nuestro encuentro.
Otro integrante la acompaña con el pandero.
Los demás miembros también comienzan a cantar NO - UBS 2.
A veces, él [participante] no tiene valor para hablar y hay gente que es extremadamente tímida, ahí yo escogía la música más provocativa, porque yo paraba y reflexionaba eso Beatriz - enfermera.
Cuando la persona está hablando mucho, nosotros comenzamos el ensayo.
La música tira un poco eso, como si la música fuese una manera de llegar y hablar así: Entonces está bien, mira Fulanito vamos a cantar esa aquí.
Ahí nosotros ya vamos y cantando la música. [...] el ensayo es una manera de dar señal que ya se habló mucho Rodrigo - ACS.
Otra estrategia utilizada por el coordinador asociado a la música se refiere a la danza de los mayores.
En este estudio, esa modalidad de danza fue explorada en uno de los encuentros coordinados por la asistente social Cristiane, que contó con la colaboración de una enfermera, que en el momento era referencia en la Secretaría Municipal de Salud de Belo Horizonte para divulgar esa práctica.
Durante la actividad, se observaron momentos de gran alegría cuyos rostros alegres y llenos de vitalidad del grupo documentaban aquel momento.
Los miembros repetían las coreografías de bajo impacto, pasos cortos y ligeros, de movimientos suaves, con entusiasmo, siendo respetados los límites de cada participante.
Siempre busco actividad dinámica porque el anciano no puede quedar solo escuchando todo el tiempo. [...]
Yo creo que a través de lo lúdico, como la danza de los mayores, nosotros trabajamos muy bien, no se torna una cosa aburrida. [...]
La creatividad y la flexibilidad tienen que estar siendo colocadas en práctica todo el tiempo Cristiane - asistente social.
Otro aspecto importante observado en los grupos fue la disposición de algunos coordinadores para proporcionar a los ancianos actividades que contuviesen el canto o el tocar instrumentos musicales, conforme descrito a seguir:
[...] todavía tenemos [...] dos señores que tocan.
Es un día libre [...]
Amanda - enfermera.
Un objetivo diferenciado para proponer el canto fue observado en uno de los grupos en estudio cuyos miembros se encontraban semanalmente para ensayar músicas antiguas brasileñas, con el objetivo de hacer mensualmente una serenata en la casa de encamados de la comunidad, denominada Serenata del Encamado.
En la opinión de uno de los coordinadores, esa es una forma, inclusive, de socialización de la persona que, en aquel momento, se encuentra fragilizada y restricta al domicilio:
[...] en el grupo de convivencia nuestro abordaje es [por médio] de la música.
Nosotros ensayamos músicas para tocar [...] serenata para los encamados, [...] un trabajo de socialización con ellos Rodrigo - ACS.
Categoría III: La dimensión reflexiva de la música
Esa categoría nos conduce a la exploración y a la problematización de situaciones experimentadas en el grupo mediadas por la música, que estimula el pensamiento crítico reflexivo entre los miembros, buscando una mayor percepción de sí propio y de su relación con su contexto.
En ese estudio, la música parece promover el autoconocimiento, la reflexión y la percepción del otro, cuando sucede la socialización del habla con la búsqueda de la problematización de situaciones cotidianas, aspectos importantes para el desarrollo personal y la integración grupal y social.
La comunicación sucede de forma interactiva, con la participación del grupo, no en una forma de repasar informaciones, más bien buscando el conocimiento de ellos para nosotros buscar el conocimiento en común, [...] tratando de concentrarse más en la problematización. [...] la música ayuda a trabajar así Amanda - enfermera.
Otro aspecto que sugiere la posibilidad de usar la música en el trabajo grupal se refirió al uso consciente, de forma a mantener una actitud ética relacionada con el respeto a la autonomía del integrante en desearla en determinados momentos.
En este estudio, se evidenció la necesidad del coordinador de identificar y respetar la preferencia del otro por determinado estilo musical, para sustentar sus influencias positivas, en caso contrario, puede funcionar como otro factor estresante o desencadenar en el grupo momentos de pre-tareas, conforme evidenciado a seguir:
Nos comunicamos más por la música, que son músicas más de lo popular brasileñas porque es un grupo formado principalmente por ancianos Rodrigo - ACS.
Si el grupo decía alguna cosa yo anotaba y en la próxima vez que yo iba a traer una música yo trataba de colocar aquello que él había indicado que era preferencia de él.
En verdad es mucha atención y sentir mismo a las personas Beatriz - enfermera.
El grupo discute sobre las músicas que irán a tocar durante el baile que están organizando.
ACS Rodrigo comenta: Lo que yo creo es que podemos dosificar: rock and roll, Elvis Presley, Roberto Carlos [...], para agradar a todas las edades.
Un participante comenta: Si.
Ahora se tocará funk, y hace señal con las manos significando salida, doy adiós y oh, salgo mismo NO UBS 2.
Uno de los coordinadores enfatizó que no siempre se consigue alcanzar los objetivos, con una buena reflexión en el grupo debido a la propia historia de vida de las personas.
[...] las personas que nosotros trabajamos tienen un pasado de mucho sufrimiento, de usurpación de derechos tanto nutricionales, físicos, biológicos, de enfermedades crónicas mal cuidadas, de enfermedades de la infancia mal cuidadas y también de falta de oportunidad en el estudio, en la lectura, en la política, entonces eso limita el envolvimiento y participación de ellos en el grupo Carlos - médico.
Discusión
En este estudio, se observó lo difícil que es para el coordinador asegurar la percepción precisa de los mensajes que surgen en el grupo, principalmente aquellas que denotan efecto emocional entre los miembros.
Algunos participantes no asimilaron pasivamente el mensaje vinculado en el habla del coordinador que puede haber sido potencializada por la música ambiental.
Él reacciona si el significado tiene que ver con sus preocupaciones, con su sistema de referencia, hasta porque todo ser humano tiene competencia comunicativa para observar el mundo de su forma, lo que debe ser reconocido y respetado por el coordinador.
En esos casos, sería interesante que el coordinador perciba y, posteriormente, verbalice lo ocurrido con el integrante, de forma a convidarlo a verificar o a elaborar sobre la observación hecha, sin embargo, sin interpretar, discurriendo apenas sobre aquello que fue visto.
Si el coordinador no observa esos aspectos, puede correr el riesgo de no aprovechar los beneficios presentes en los numerosos aspectos musicales, tales como, las vivencias estéticas y sonoras y el universo de recursos expresivos de comunicación y producción artística, prevaleciendo apenas una comunicación instrumental, congruente al modelo preventivista.
En relación al rescate, en el grupo, de recuerdos de la infancia por medio de músicas del cancionero popular, algunos autores explican que ese rescate se debe al hecho de que, en esa fase de la vida, el niño es llevado, desde el regazo de la madre, a la melodía del "duerme bebé", canción que se desdobla en otras melodías a lo largo de su vida, todas en un continuum evolutivo de comunicación y de socialización del niño.
En este sentido, las canciones de cuna, las músicas de ronda, los repertorios de las fiestas sociales y celebraciones religiosas muestran una historia sonora que auxilia en las articulaciones hechas durante el proceso de socialización del hombre.
Esos hechos nos llevan a la capacidad del hombre como un ser simbólico, que, reflexiona sobre la acción humana, consiste en formas de producción de sentidos.
Son formas que, al mismo tiempo en que instauran sentidos, conducen a otros significados, que abren la imaginación simbólica del hombre, entendida como la capacidad humana de crear sentidos.
Del ponto de vista de la comunicación, es relevante, por lo tanto, que el coordinador sepa entender esa dimensión simbólica como uno de sus elementos constituidores, ya que significa pensar que los productos comunicativos poseen esa dimensión instauradora de sentido, que se encuentra en los hombres, pero que, inscrita en los productos, gana una dimensión propia.
Sobre el uso de la música para realizar relajamiento, se destaca que la música, al ser utilizada con equilibrio y harmonía, actúa como calificadora del espacio, estimulando la percepción ambiental y corporal.
Además de eso, crea un ambiente acogedor, contribuyendo significativamente en el proceso de producción de salud en esos espacios de cuidado.
Algunos autores ratifican la necesidad de tener un ambiente más alegre y favorable al aprendizaje por medio de la música, a fin de propiciar una alegría que sea vivida en el presente, esta es la dimensión fundamental de cualquier actividad educativa, siendo necesario que los esfuerzos de los participantes sean estimulados, compensados y recompensados por una alegría que pueda ser vivida en el momento presente.
Aquí se rescata el concepto de alegría según la concepción de Snyders, la cual es entendida como la alegría de comprender, de sentir, descubrir la realidad, de poder descifrarla y sobre ella actuar, de romper con las inseguridades y dudas, buscar la plenitud.
La alegría que ese filósofo tiene en mente es la búsqueda de la originalidad, de la creatividad, de la auto superación y crecimiento constante de las potencialidades de los individuos, de la supresión o disminución, de las inseguridades, del miedo y dudas.
Es la alegría de saber, de conocer y poder escoger críticamente las diversas posibilidades ofrecidas por la realidad.
En relación a la llegada atrasada de un integrante en el grupo, se resalta que es del conocimiento que esa llegada es un aspecto que, casi siempre, causa mucha angustia al coordinador.
En este estudio, se observó, entre tanto, que es posible lidiar bien con eso.
Algunos coordinadores, al reconocer la presencia del otro, comunican de forma diferenciada su llegada al grupo, no lo reprendiendo, sin emitir críticas.
Sin embargo, con la música, lo acoge de forma proactiva y receptiva y es acompañado por los demás miembros, lo que favorece la integración del participante atrasado.
Se resalta que la melodía y el ritmo son elementos que hacen parte de la vida colectiva y se constituyen, por lo tanto, en colaboradores en la integración de la persona al grupo, siendo ellas enraizadas en la acción, acción esta al mismo tiempo corporal y socializada.
Sobre la danza de los mayores se recuerda que fue creada como estrategia preventiva de la inactividad y retardo de la senilidad, promoviendo calidad de vida entre los ancianos.
Sus músicas son alegres y animadas, con melodías que recuerdan cantos de ronda danzados en la infancia, rescatando la memoria musical.
Las coreografías estimulan al anciano de forma lúdica en la relación interpersonal, promoviendo el acogimiento y la afectividad.
Es una rueda de inclusiones en donde cada uno se valoriza como ser humano.
Además de eso, las coreografías estimulan la memoria reciente, la atención y la concentración, pudiendo evitar el aislamiento y proporcionando la socialización, el encuentro de nuevas amistades, alegría, motivación, divertimento y el bienestar.
Bajo la perspectiva de Snyders, se puede decir que el movimiento proporcionado por la danza de los mayores proporciona al grupo existencia corporal: "[la música] coloca el cuerpo en movimiento, hace con que él vibre de forma no comparable a las otras artes; y es el hecho de que están inscritas en nuestro cuerpo lo que produce tanta agudeza a las emociones musicales".
En relación a la actividad de cantar en el grupo, parece que el coordinador tiene como meta trabajar en la perspectiva de una organización que se preocupa en garantizar la satisfacción de la participación, porque sin placer nadie participa efectivamente.
Es complicado trabajar con alguien que se siente obligado a comparecer y que no sienta placer en estar presente.
Ciertamente existen muchas temáticas que precisan ser discutidas en los grupos, sin embargo, es mejor trabajar en la perspectiva de la satisfacción y de la responsabilidad compartida con la elaboración del proyecto, en lugar de la idea de que todo el grupo es obligado a participar de la actividad educativa propuesta.
Además de eso, existe alegría en el acto de cantar juntos, ya que induce al grupo a perseguir un objetivo musical y el proyecto de constituirse y vivificarse como un grupo solidario.
Los miembros se muestran jubilosos con el poder y la emoción colectivos, cuyas estructuras y reglas se crean gradualmente y establecen así su validad.
De esa forma, hay una diversidad que tiende a la unidad, en la cual cada parte encuentra apoyo en las otras y se fortalece con las otras, unidad esta que, inclusive, extrapola los muros de los servicios de salud y se expanden para la comunidad, llevando alegría por medio de la "Serenata de los Encamados".
Además, en este estudio, se puede ver una tendencia en los grupos de romper con el modelo tradicional de comunicación en dirección a espacios de incentivo al pensamiento crítico ocasionando así una mejor conducta práctica de los participantes y de los coordinadores delante de la realidad.
Al imprimir a la comunicación otra dinámica, distinta de la descrita por el modelo informacional centrado en la enfermedad, este estudio ofreció indicios que permiten afirmar que el coordinador de grupo comienza a no percibir más la comunicación como una transmisión de contenidos ya listos, pero como proceso de producción de sentidos sociales, corroborando los presupuestos del Modelo de la Nueva Promoción.
El grupo surge, por lo tanto, como espacio de incentivo al pensamiento crítico, lo que exige discutir el propio conocimiento como elemento de una propuesta reflexiva sobre la realidad.
Entre tanto, esa nueva tendencia precisa permitir el desarrollo del sentido crítico no solamente cuando el coordinador problematiza la realidad de los participantes del grupo, pero también cuando este ofrece el contenido histórico que cada actividad impone y otras herramientas que auxilien en la postura filosófica del grupo.
De esa forma, se sabe que al tratar de dislocar la comunicación de los límites de su hacer instrumental para el espacio de la reflexión, muchas veces, la actuación del coordinador es intuitiva, presentando poco entendimiento de los conceptos teóricos que fundamentan la práctica de grupos y la comunicación.
Consecuentemente, se puede exponer a los demás miembros las consecuencias perjudiciales, con desencadenamiento de fenómenos grupales como aversión, conflictos desnecesarios, sufrimiento y pérdida de interés y motivación para el cuidado.
A respecto de que el estilo musical debería hacer parte del universo sonoro del grupo, es de conocimiento general que la escucha musical integra de manera intencional y organizada elementos históricos, sociales y culturales de las personas, de modo que es importante considerar la individualidad de cada uno.
Sin embargo, no siempre las personas se sienten tocadas por las mismas músicas, y tampoco esas músicas tocan en el mismo momento.
De esto proviene la necesidad de enfocar estilos y escuchar obras de naturaleza diferentes, de modo a esperar que, entre ellas, cada miembro del grupo encuentre alguna que le agrade - y que tal vez, a partir de ella, llegue a las otras.
Así, es importante considerar el universo cultural del grupo, abriendo espacios para que pueda exponerse sin pudor y censura, sin temer que sus particularidades permitan subestimarlo, al contrario, deben estimularse para que sus vivencias contribuyan con el crecimiento del grupo y tornar más interesante y potencializador el momento musical.
Algunos estudios, al evidenciar que el principal referencial adoptado para la realización de grupos es todavía aquel en que los individuos participan de reuniones para adquirir conocimientos y modificar su modo de vivir en aquello que, para el equipo, no es saludable o que puede causar daño, queda claro que por medio de la música es posible innovar la actividad educativa en los grupos, confrontando las prácticas conservadoras todavía prevalentes.
Además, es necesario dar visibilidad a los grupos que practican música, mostrándoles modelos que fortalecen otras formas de comunicación entre los miembros y la comunidad.
Conclusión
Este estudio permite constatar que la música puede ser utilizada en su dimensión afectiva, recreativa y reflexiva en los grupos educativos en la Salud de la Familia, posibilitando, por ejemplo, hacer surgir sutilezas de la vida pasada de cada integrante del grupo, realizar relajamiento a partir de inducción verbal e introducir en el grupo actividades diferenciadas como la danza de los mayores y la Serenata del Encamado o hasta mismo posibilitar la exploración y la problematización de situaciones experimentadas en el grupo mediadas por la música.
Esas actividades promueven un espacio acogedor, alegre y placentero, a partir de la osadía, creatividad y deseo del coordinador de modificar la práctica educativa, posibilitando transponer las barreras de lo patológico todavía muy presente en los grupos educativos.
Sin embargo, según se observó, que el coordinador tiene dificultades en percibir de modo claro los mensajes que emergen en el grupo, principalmente aquellos que denotan efecto emocional entre los miembros.
Así, vale resaltar la importancia del desarrollo de proyectos de capacitación de coordinadores, por medio de talleres que permitan adquirir conocimientos en las áreas de música y educación y del acompañamiento constante de las prácticas desarrolladas por esos agentes en sus actividades musicales, posibilitando perfeccionar las acciones ya ejercidas y la concretización de nuevos proyectos.
Sin embargo, se cree que existe una enorme importancia en la incorporación, en los Cursos de Graduación en el área de salud, de disciplinas que enfoquen la música en el contexto grupal.
No se puede olvidar también de la importancia de difundir cursos de Especialización y de Posgraduación sobre el uso de la música en el área de la salud, que permitan difundir investigaciones pertinentes para la Enfermería y el área de la salud, considerando la necesidad de cambios en las prácticas en los servicios, siendo una de ellas la educación en salud en la constitución de sujetos co-responsables en el sistema de salud.
Se refuerza que esta temática es poco abordada o ni siquiera hace parte de los programas y reflexiones en los cursos técnicos, de graduación y de posgraduación.
Así, se observa que sugerencias como estas son esenciales para tener, en el futuro, coordinadores capaces de revelar sus potencialidades como facilitadores de un proceso que sucede de forma conjunta y compartida, con sus pares, en el sentido de intercambio y aprendizaje.
Concepciones fragmentadas entre teoría y práctica todavía predominan en los ambientes académicos, además de una visión instrumental, basada en la razón y desvinculada del sentir, de la percepción y del actuar.
Introducción
La adolescencia es caracterizada por grandes fluctuaciones, particularmente en términos físicos - de crecimiento rápido y acelerado hasta la madurez; en el nivel cognitivo - del abstracto a la capacidad llena de pensamiento abstracto; en términos de identidad - donde el imagen corporal causa una serie de preocupaciones hasta ser claramente definida; referentes a las relaciones con los padres - de la definición de los límites, pasando por los grandes conflictos, hasta el alcance de la separación emocional y física; en términos de relacionamientos con grupos de pares - búsqueda por la aceptación de amigos, miedo de rechazo, interés en la amistad individual en detrimento del grupo; sexualidad - fluctuando entre la auto-exploración y la formación de relacionamientos estables con otras personas; y grandes variaciones de humor hasta que se establezca mayor estabilidad emocional en términos de salud mental.
Como la adolescencia ya se puede describir como un ciclo vital perturbado, será aún más difícil si el adolescente es obligado a lidiar con una condición crónica.
Los enfermeros son miembros de un equipo de salud que cuida de adolescentes con Fibrosis Cística.
Cada miembro del equipo multidisciplinar tiene papel específico; por lo tanto, el trabajo enfermero debe ser orientado por una aproximación que destaca el desarrollo de la práctica.
Los enfermeros pueden ayudar los pacientes crónicos a controlar las repercusiones de su enfermedad, ya que, hasta hoy, la cura es casi o realmente imposible.
Así, el foco del cuidado enfermero debe ser el paciente, es decir los adolescentes, como centro de control de la enfermedad actual, es decir para apoyar al paciente en su capacitación de autogestión de la enfermedad a través de proyectos efectivos e individuales.
El objetivo de esta investigación fue buscar evidencias científicas para orientar la práctica clínica de enfermería.
La elección de la Fibrosis Cística y la selección de la adolescencia como grupo de edad son relacionadas al hecho de que la enfermedad es una condición muy desconocida en el público en general, con manifestaciones clínicas más fuertes en niños y adolescentes.
La Fibrosis Cística, también denominada Fibrosis Cística del páncreas y mucoviscidosis, es una condición crónica, genética, hereditaria, más frecuente en caucasianos.
Es transmitida de forma recesiva autosómica, lo que significa que la enfermedad es transmitida por ambos padres.
Diferentes autores indican una incidencia que varia entre 1:2000 y 1:1500 de la población recién-nacida europea.
La frecuencia es menor entre los africanos y rara entre los asiáticos.
La Fibrosis Cística incide en varios órganos y es caracterizada por la disfunción de las glándulas exocrinas.
Las secreciones son muy grosas, debido a la alteración en el funcionamiento de las trocas de agua y sodio en las células de las glándulas exocrinas.
Esas secreciones causan obstrucciones en varios órganos y se manifiestan en los pulmones, páncreas, intestino, sistema reproductivo y glándulas sudoríficas.
Por lo tanto, los pacientes pueden presentar diferentes manifestaciones clínicas, aisladas o combinadas en el órgano afectado: tos crónica, neumonía recurrente, bajo peso, absorción deficiente de alimentos, pancreatitis, íleo meconial y alta concentración de cloruro de sodio en el sudor.
La expansión de las investigaciones, con foco en tratamientos específicos para las diferentes mutaciones, además de la creación de centros de tratamiento específicos de Fibrosis Cística unidades de salud donde los adolescentes son monitoreados por varios profesionales de salud del equipo multidisciplinar - médico, enfermero, fisioterapeuta, psicólogo, nutricionista - incrementando así la calidad de la atención ayudan a mejorar la calidad de vida de los adolescentes y ampliar su expectativa de vida.
Por lo tanto, en el desarrollo de esta investigación, se espera que sean encontrados datos para sustentar directivas, ayudando a aliviar los problemas diarios para los portadores de esa enfermedad y sus familiares.
El contacto de los enfermeros con la Fibrosis Cística se diversifica mucho debido a los cambios en su crecimiento y desarrollo, y también está relacionado a las limitaciones de la condición crónica que acompañan a los adolescentes en su vida diaria.
El cuidado de los adolescentes con condiciones crónicas implica conocer las diferentes circunstancias de las vidas diarias de esos pacientes, sean esos factores relacionados a la propia enfermedad, tales como factores familiares atmosfera familiar, miembros del núcleo familiar, condición socioeconómica, grado de interferencia en la organización familiar, factores personales temperamento, motivación, capacidad de solucionar problemas, capacidad cognitiva e intelectual, autoconciencia y autoestima y factores socioambientales apoyo social y apoyo del grupo de amigos, recursos comunitarios y escuela.
Los padres y familiares de esos adolescentes también necesitan de atención ante las interconexiones entre los diferentes miembros de la familia.
El papel de la familia en el bienestar del adolescente es un actor determinante en la capacidad del adolescente de adaptación a esa enfermedad crónica.
Las reacciones emocionales, funcionamiento familiar, función de los padres, preocupaciones especiales y necesidades son áreas identificadas como potencialmente capaces de causar problemas asociados a las experiencias cotidianas parentales/familiares con la enfermedad crónica en niños/adolescentes.
Los profesionales de salud deben poseer informaciones detalladas para lograr identificar las diferentes fases de la enfermedad crónica y la forma en que los adolescentes y sus padres/familia lidian con la situación.
Según un estudio, es "fundamental que cambios ocurren en las posturas de los profesionales en la prestación diaria de cuidados y en la capacitación, de manera a equipar esos profesionales con la capacidad necesaria para el cuidado de las condiciones crónicas en la adolescencia".
Si la práctica de la enfermería fuera basada en evidencias, la atención coordinada prestada a los portadores de la enfermedad crónica pode se volver más eficaz y amplia, permitiendo así la comprensión de las implicaciones de la enfermedad para la familia, los efectos psicosociales en los adolescentes y familiares, las cuestiones de triaje y transición del cuidado y la forma de atención prestada a esos adolescentes y esas familias.
Los enfermeros tienen papel decisivo en el seguimiento dado durante las diferentes fases de la vida y de la enfermedad, y también deben actuar como elemento coordinador del equipo de salud que cuida de esos adolescentes y sus familias.
En Portugal, simplemente no existen enfermeros que se especializan en la Fibrosis Cística; por lo tanto, los niños y adolescentes son cuidados por enfermeros generalistas, enfermeros de rehabilitación o especialistas en salud del niño y pediatría.
Sin embargo, hay enfermeros con conocimientos en esta área específica.
El Colegio de la Especialidad de Salud del Niño y Pediatría del Orden de los Enfermeros de Portugal recomienda que un enfermero "trabaje en colaboración con el adolescente y la familia/persona significativa, en cualquier contexto en que el adolescente se encuentre hospitales, cuidado permanente, centros de salud, escuela, comunidad, domicilio, ..., para promover el más alto estado de salud posible, prestar cuidados a un adolescente sano o enfermo, y ofrecer educación para la salud, además de identificar y movilizar recursos para apoyar a la familia/personas significativas".
Se ha planteado la necesidad de investigar los artículos científicos publicados que identifican las intervenciones de enfermería que mejoran la calidad de vida y el autocuidado del adolescente con Fibrosis cística.
Revisión de literatura.
Emprendemos esta investigación con la siguiente pregunta inicial: ¿cuáles cuidados de enfermería orientados a adolescentes con Fibrosis Cística mejoran la calidad de su vida y estimulan su autocuidado?
La búsqueda activa de publicaciones se efectuó en julio del 2015 en las siguientes bases de datos: Scopus www.scopus.com, Web of Science www. isiknowledge.com y CINAHL http://search.ebscohost.com.
Las bases de datos y los índices mencionados fueron seleccionados debido a su alcance amplio de contenido en el área de las ciencias de la salud.
La búsqueda de datos en CINAHL es obligatoria para artículos en el área de la salud.
Además, las bases de datos Scopus y Web of Science permitieron una búsqueda por referencias cruzadas con índices, es decir, Medline, EMBASE, Cochrane Database of Systematic Reviews, Social Sciences Citation Index, Science Citation Index e Conference Proceedings Citation Index, conjuntos de datos de alta importancia para este tipo de estudio.
Los términos-clave utilizados fueron nursing AND care AND adolescent AND "Cystic Fibrosis" AND "quality of life" OR "self-care", con los siguientes criterios de inclusión: estudios primarios y estudios con intervenciones desarrolladas por enfermeros con poblaciones de adolescentes con Fibrosis Cística, escritos en portugués, español, francés e inglés sin delimitación temporal.
Los artículos que no incluyeron el texto completo fueron excluidos del análisis final.
En la Figura 1 son mostrados los artículos extraidos de las bases de datos seleccionadas.
De los 59 artículos extraidos, 37 fueron excluidos porque no cumplían con cualquier criterio de inclusión e 22 fueron incluidos después del análisis de los títulos y resúmenes.
Como fueron encontrados ocho artículos repetidos en las tres bases de datos, en el análisis final fueron considerados 14 artículos.
De esos 14 artículos, el acceso a la versión integral, fundamental para un análisis completo, no fue posible para seis.
Se intentó contactar a los respectivos autores, pero un artículo indicó una dirección virtual de contacto equivocada, en tres casos el acceso a la versión completa era sujeto a pago, un autor había fallecido y uno no contestó.
En la Figura 2, el proceso de selección de los artículos es resumido.
Para identificar las intervenciones de enfermería prestadas a adolescentes con Fibrosis Cística, fueron analizados ocho artículos, considerando: objetivos, metodología, resultados intervenciones de enfermería y conclusiones.
Los artículos fueron evaluados por otro investigador de manera independiente, y posteriormente clasificados según: "tipo de estudio"; "objetivos", "intervenciones de enfermería" y "principales conclusiones".
Los ocho artículos incluidos en esta revisión muestran diferentes metodologías de investigación: dos estudios son descriptivos/reflexivos; uno tiene diseño exploratorio/descriptivo; un estudio de caso; un levantamiento; un estudio de correlación; un análisis de contenido y una actualización cualitativa.
El análisis de los artículos referente al diseño del estudio destaca varios aspectos particularmente interesantes, tales como su método cualitativo y objetivos, refiriéndose al área de conocimiento y comprensión descripción, comprensión, reflexión y exploración.
Las intervenciones de enfermería dirigidas a los adolescentes con Fibrosis Cística y sus familiares fueron identificadas.
Esas intervenciones serán mostradas y organizadas según el papel de los enfermeros, i.e. cuidador, coordinador, consejero, investigador, entrenador y pareja en el cuidado.
En laFig ura 3 fueron condensadas todas las informaciones recolectadas de los 8 artículos que cumplieron con todos los criterios definidos a priori.
La figura muestra la identificación del autor, la metodología aplicada, los objetivos propuestos y la identificación de las intervenciones de enfermería, que fundamentaron la investigación.
Discusión
Este estudio reveló que los enfermeros planifican e implementan intervenciones orientadas a las necesidades de los adolescentes en las diferentes fases de la vida y enfermedad, y también apoyan los cuidadores familiares, a saber los padres.
Cuidar de un adolescente con condición crónica, tal como la Fibrosis Cística, involucra un trabajo multidisciplinar y eso es también una de las responsabilidades del enfermero.
Ese profesional es responsable por interactuar con los servicios comunitarios e instituciones gubernamentales, con objeto de ofrecer la mejor atención a esos pacientes respecto a las fases pre y post-trasplante pulmonar.
Los resultados también ofrecen evidencias claras sobre el papel del enfermero como cuidador, particularmente relacionado a la administración de medicamentos por vía inhalatoria y endovenosa, alimentación enteral y parenteral, desmame del ventilador y administración de oxígeno.
Sin embargo, además de esas intervenciones de enfermería relacionadas al know-how, varios autores también destacan el área educacional como una competencia importante de los enfermeros que apoyan a los pacientes y sus cuidadores familiares, contribuyendo así al cuidado domiciliar ampliado.
En esta revisión de la literatura, todos los estudios se refieren a las intervenciones de enfermería, enfocando principalmente los procesos de comunicación considerado como un método importante y eficiente para prestar apoyo emocional y psicológico, visando al desarrollo de planes asistenciales personalizados.
Estimular el involucramiento de los familiares en el proceso terapéutico y el apoyo a la familia como principal promotor del bienestar del adolescente representa un factor llave que permitirá al adolescente adaptarse mejor a la condición crónica.
La identificación de las necesidades educacionales es crucial para la enfermería, especialmente en el momento del diagnóstico, en el asesoramiento genético, en los períodos de transición en el ciclo vital en las fases pre y post-trasplante pulmonar, hospitalización y regreso al domicilio, en las actividades de la vida diaria, regreso a la escuela y en la promoción de la calidad de vida de los adolescentes con Fibrosis Cística y sus cuidadores familiares.
También se debe subrayar el papel de los enfermeros en la capacitación de esos adolescentes y sus familiares para que se atenten particularmente a la alimentación, nebulización, terapia de oxígeno, que muy probablemente beneficiarán a los adolescentes y evitarán nuevas hospitalizaciones.
Como miembro del equipo de salud que interactúa estrechamente con los adolescentes y sus familias en el proceso de transición entre la salud y la enfermedad, el enfermero logra establecer un relacionamiento próximo y ofrecer apoyo emocional, contribuyendo a la autonomía de los adolescentes y sus familiares.
Desarrollar el potencial de cada individuo con Fibrosis Cística y abogar por los intereses legales y protección del paciente es otra competencia de los enfermeros.
La colaboración en el cuidado y la identificación de áreas críticas, tales como el estigma asociado con esta condición, contribuyen para mejorar el seguimiento del tratamiento y favorecer la calidad de vida.
Muchos autores estudian la transición para los servicios de salud para adultos, considerando que los desarrollos en el cuidado a los adolescentes y la capacitación dada a las familias ayudaron a ampliar la expectativa de vida de esos pacientes, volviéndose así una nueva área de conocimiento a ser explorada.
Los autores reflejaron sobre la necesidad de implementar medidas para apoyar la transición de esos adolescentes a los servicios de salud para adultos, y también sobre las áreas principales que los enfermeros deberían considerar, i.e. la identificación del apoyo familiar y de las informaciones prestadas, coordinación de los procesos de transición e información.
La investigación y la práctica basadas en evidencias desarrolladas por enfermeros les capacita para permitir una mejor promoción de la salud y para apoyar el desarrollo de directivas fundamentales a la práctica enfermera.
La prestación y gestión de la atención, la identificación precoz de las necesidades de los adolescentes, el relacionamiento interpersonal y terapéutico establecido entre enfermeros y adolescentes/familias representan habilidades importantes de los enfermeros actuantes en el cuidado y apoyo a esa población.
Esas son intervenciones específicas, abarcando áreas específicas como el cuidado primario, secundario y terciario, dirigidas a los pacientes y familiares desde el diagnóstico hasta la muerte de los pacientes.
Conclusión
Ante los pocos estudios desarrollados por enfermeros en Portugal, fue necesaria la búsqueda de artículos para identificar el cuidado enfermero a los adolescentes con Fibrosis Cística, aprendiendo así sobre la situación de los enfermeros en otros países.
Nuestra revisión reveló las intervenciones de enfermería orientadas al seguimiento del adolescente a lo largo del proceso terapéutico sin descuidar la presencia de los padres/familia significativa, considerando que el procedimiento para responsabilizar los adolescentes por su autocuidado debe ser siempre el mismo de los padres.
Los profesionales de salud deben lograr identificar las necesidades específicas de pacientes con condiciones crónicas y sus familias, permitiendo la comprensión y adaptación al proceso de salud y enfermedad.
La importancia del enfermero como miembro activo del equipo multidisciplinar siguiendo esos pacientes fue destacada por todos los autores investigados, lo que otra vez enfatiza el papel fundamental del enfermero como profesional de la salud.
Si la práctica enfermera fuera basada en evidencias, la atención coordinada prestada a los pacientes con Fibrosis Cística podría volverse más eficaz y completa, abarcando así las implicaciones de la enfermedad para la familia, los efectos psicosociales en los adolescentes y sus familiares, aspectos de triaje y transición del cuidado y la forma de atención prestada a esos adolescentes y familias.
Introducción
Pacientes con insuficiencia cardíaca crónica ICC presentan disfunción autonómica con activación del sistema nervioso simpático y reducción en la actividad parasimpática.
El análisis de la variabilidad de la frecuencia cardíaca VFC es una técnica confiable y reproducible para evaluar la actividad autonómica en pacientes con enfermedades cardiovasculares.
Se ha mostrado que medidas reducidas de la VFC están relacionadas con el pronóstico en la IC.
Varios investigadores demostraron que las medidas de VFC pueden usarse para evaluar el efecto de los inhibidores de la enzima conversora de angiotensina IECA y antagonistas de receptores beta-adrenérgicos sobre la actividad autonómica cardíaca de pacientes con IC.
Trimetazidina es un agente metabólico con propiedades antiisquémicas que opera de forma independiente de cualquier alteración hemodinámica.
Estudios anteriores sugirieron que la trimetazidina modula el control autonómico de la VFC post infarto de miocardio, es decir, reduce la hiperactividad simpática y aumenta la influencia vagal.
La trimetazidina actúa cono un inhibidor parcial de la oxidación de los ácidos grasos y en consecuencia estimula la oxidación de la glucosa.
En la IC, en forma similar a lo que sucede durante la isquemia miocárdica aguda, la oxidación de la glucosa y del lactato está disminuida y la oxidación de los ácidos grasos está aumentada, aumentando la necesidad de oxígeno.
El objetivo de este estudio fue evaluar el efecto de la trimetazidina, cuando se adiciona al tratamiento convencional de la IC, sobre la VFC en pacientes con IC.
Se incluyeron en el estudio treinta pacientes con IC y clase funcional NYHA New York Heart Association II o III, recibiendo tratamiento optimizado para IC que incluía IECA y bloqueadores del receptor de la angiotensina, carvedilol, spironolactone, digital y furosemida.
La etiología de la IC era enfermedad arterial coronaria documentada por angiografía coronaria en todos los pacientes.
Después del examen basal ecocardiográfico, se adicionó al tratamiento trimetazidina 20 mg 3 veces/día, y los pacientes fueron reevaluados 3 meses después.
Los criterios de exclusión fueron: clase funcional NYHA IV, infarto agudo de miocardio en los 3 meses anteriores al estudio, fibrilación atrial, fracción de eyección del ventrículo izquierdo FEVI > 40%, enfermedad cardíaca valvular grave, cardiomiopatía alcohólica, marcapasos, insuficiencia renal creatinina sérica >2,0 mg/dL, enfermedad pulmonar crónica o cualquier enfermedad sistémica y uso de drogas adicionales como antiarrítmicos.
El estudio fue aprobado por el Comité de Ética del Hospital y los pacientes dieron su consentimiento libre e informado.
El examen ecocardiográfico se realizó en reposo, con el paciente en posición de decúbito lateral izquierdo, en un equipo ecocardiográfico comercialmente disponible Vivid 3, General Electric con un transductor de 3 MHz, por dos ecocardiografistas con experiencia en la realización del examen, sin conocimiento de los datos clínicos.
Utilizando ecocardiografía en modo M, se obtuvieron las medidas del eje largo en el nivel distal de los velos de la válvula mitral, de acuerdo con las recomendaciones actuales.
La fracción de eyección ventricular izquierda FEVI se calculó por el método de Simpson biplano modificado, en apical 4 y 2 cámaras.
Las medidas se realizaron off-line en tres latidos separados y entonces se calculó el promedio para todos los parámetros.
Durante el estudio ecocardiográfico, se registró continuamente un electrocardiograma con electrodo único.
Análisis de la variabilidad de la frecuencia cardíaca
Se realizó monitoreo electrocardiográfico ambulatorio de 24 horas por Holter, utilizándose un Sistema de registro digital Aria Holter Spacelabs healthcare.
Los registros fueron analizados con software especial Impresario Solo package.
Todos los registros se examinaron visualmente y se chequearon manualmente para verificar la clasificación de latido por dos examinadores con experiencia en la realización del examen, sin conocimiento de los datos clínicos.
Sólo se incluyeron en el análisis los registros con por lo menos 20 horas de duración y un 80% o más de latidos sinusales cuantificados.
Latidos anormales y áreas de alteraciones fueron automáticamente y manualmente identificados y excluidos del análisis.
Adicionalmente, los verdaderos intervalos normal a normal más corto y más largo fueron identificados para cada registro a fin de excluir latidos fuera de esa variación del análisis de la VFC.
Se utilizaron los siguientes parámetros en la evaluación de la VFC en el dominio tiempo: 1 Desviación estándar de todos los intervalos normal a normal SDNN [milisegundos]; desviación estándar de todos los intervalos normal a normal en todos los segmentos consecutivos de 5 minutos de todo el registro SDANN SDANN [milisegundos]; 3 El valor cuadrático medio de las diferencias entre intervalos adyacentes normal a normal rMSSD [milisegundos]; 4 El porcentaje de intervalos R-R con variación mayor a 50 milisegundos pNN50; 5 Desviación estándar de las diferencias entre sucesivos intervalos normal a normal SDSD [milisegundos].
Los datos se presentan como promedios ± desviación estándar SD.
Se usó el paquete SPSS versión 10.0 SPSS Inc., Chicago, Illinois, EEUU para comparar los cambios de parámetros después del tratamiento mediante tests t por pares.
Se usó el análisis de la correlación de Pearson para evaluar la correlación entre las variables.
Un valor de p bicaudal < 0,05 fue considerado significativo.
La edad promedio de los pacientes era 59,6±10,2 38-75 años y 24 de ellos 80,0% eran del sexo masculino.
Siete 23,3% pacientes tenían diabetes y 16 53,3% tenían hipertensión Tabla 1.
La presión arterial sistólica promedio era 122,3±16,7 mmHg y la presión arterial diastólica promedio era 78,5±11,4 mmHg.
No ocurrió ninguna alteración significativa en la presión arterial.
Se observó un aumento significativo en la FEVI promedio tras la adición de trimetazidina 33,5±5,1% para 42,5±5,8%, p<0,001 Tabla 2.
De los parámetros de VFC, SDNN y SDANN aumentaron significativamente después del tratamiento con trimetazidina Tabla 3, Figura 1, Figura 2.
La SDNN basal presentó correlación significativa con la FEVI basal r=0,445, p=0,023.
Además de ello, el aumento en la SDNN se correlacionó con el aumento en la FEVI r=0,518, p=0,007.
Discusión
En el presente estudio, observamos que la trimetazidina mejoró la FEVI y la VFC en pacientes con tratamiento optimizado para insuficiencia cardíaca de origen isquémico.
La VFC es un método no invasivo simple para identificar el control vagal o simpático de la frecuencia cardíaca FC.
Alteraciones en el tono vagal o simpático de la FC evaluado mediante análisis de la VFC fueron asociadas con mortalidad, arritmias y muerte súbita cardíaca, particularmente después de infarto agudo de miocardio e IC.
Se demostró que la administración crónica de trimetazidina en adición al tratamiento convencional, en términos generales, mejora la clase funcional y función ventricular izquierda en pacientes con IC.
Estudios anteriores también sugirieron que la trimetazidina modula el control autonómico de la VFC, es decir, ésta reduce la hiperactividad simpática y aumenta las influencias vagales.
La IC está asociada con disfunción autonómica, que puede ser cuantificada mediante la medida de la VFC.
Una reducción de la SDNN identificó pacientes con alto riesgo de muerte.
En el análisis prospectivo del UK-Heart study, la evaluación de 433 pacientes ambulatorios con insuficiencia cardíaca congestiva clase funcional de la NYHA I a III; FEVI promedio: 0.41±0.17, mostró que la reducción en la SDNN era un predictor más importante de riesgo de muerte, debido a la IC progresiva, que las otras medidas clínicas convencionales.
Aronson et al. observaron que la SDNN y la SDANN eran predictores útiles de supervivencia después del alta hospitalaria en pacientes con IC descompensada.
Así, nuestros hallazgos de aumentos en la SDNN y SDANN después de la adición de trimetazidina al tratamiento médico optimizado pueden tener importantes implicaciones clínicas.
Se relató que la trimetazidina tiene un efecto favorable sobre los parámetros de la VFC, explicado a través de disminuciones en la actividad simpática y aumentos en la actividad parasimpática en condiciones isquémicas agudas.
La trimetazidina ejerce sus propiedades antiisquémicas sin afectar el consumo de oxígenos y suministro de sangre del miocardio.
La trimetazidina afecta la utilización del substrato miocárdico por la inhibición de la fosforilación oxidativa y por el cambio en la producción de energía de ácidos grasos libres FFA para oxidación de la glucosa.
El efecto benéfico de este agente se atribuyó a la preservación de los niveles intracelulares de fosfocreatina y adenosín trifosfato ATP y reducción de la acidosis celular, sobrecarga de calcio y lesión inducida por radicales libres causada por la isquemia.
En la IC, en forma similar a lo que sucede durante la isquemia miocárdica aguda, la oxidación de la glucosa y del lactato está disminuida y la oxidación de los ácidos grasos está aumentada, aumentando la necesidad de oxígeno por molécula de ATP producida.
Un importante factor en el desarrollo y progresión de la IC es la ya reducida disponibilidad del ATP, determinando un estado metabólico que fue definido como privación de energía.
Limitaciones
El pequeño número de pacientes en la muestra y la falta de un grupo de control son las mayores limitaciones del presente estudio.
Como la IC es un proceso continuamente progresivo de desequilibrio autonómico, es difícil encontrar el punto de referencia para definir el momento de la medida de la VFC en pacientes con IC.
Las comparaciones de la VFC determinadas en pacientes con IC con condiciones clínicas similares en todas las poblaciones también son difíciles.
Es posible que estas limitaciones puedan ser la causa de variación y disparidad en los valores predictivos de la VFC.
Siendo así, en vez de un estudio controlado por placebo, serían más importantes cambios progresivos en las medidas de la VFC.
Conclusiones
La trimetazidina agregada al tratamiento médico optimizado de pacientes con IC de origen isquémico puede mejorar la variabilidad de la frecuencia cardíaca, asociado con la mejora de la fracción de eyección ventricular izquierda.
Son necesarios estudios mayores y de largo plazo para evaluar si estos hallazgos pueden tener implicaciones clínicas sobre la mortalidad y la morbidad.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
En respuesta a las recientes exigencias de las bases e índices de datos nacionales e internacionales en las que se encuentra indexada Acta Colombiana de Psicología, se informa lo siguiente: a Gracias al apoyo de la Universidad, a partir del Volumen 16, Número 2 de 2013 se gestionó la compra de los códigos DOI código alfanumérico que identifica en la web un artículo y lo recupera, incluso si éste se ubica en un servidor distinto al que fue alojado en un principio, y su incorporación en cada artículo publicado, b Así mismo, a partir de dicho Volumen y Número, este código se incluyó en la referencia de cada artículo publicado, c A partir del Volumen 17, Número 1 de 2014 se cumple con la exigencia de periodicidad con inicio de período, es decir que el Número 1 de cada año se editará y será visible en el mes de enero del año que corresponda, y el segundo número se editará en el mes de julio del año respectivo.
Se espera poder cumplir con otras nuevas exigencias en relación con las características editoriales, la calidad científica, la visibilidad y la implementación de herramientas para agilizar los procesos de la gestión editorial, así como la actualización del sitio web de Acta.
En el presente número de Acta Colombiana de Psicología se ponen a disposición de nuestros lectores artículos de destacados investigadores internacionales de la Universidad de Guadalajara México; Hospital General de México, Dr. Manuel Gea González; Universidad Nacional Autónoma de México México; Universidad Miguel Hernández España; Universidad de Buenos Aires Argentina; Universidad de Gerona España, y de la Universidad de Granada, España.
Igualmente, artículos nacionales de la Universidad Católica de Colombia, Universidad de San Buenaventura Bogotá, Universidad del Rosario Bogotá, Universidad Pedagógica Nacional Bogotá y de la Corporación Impacto Vital Bogotá.
La Extensión universitaria se inicia en Inglaterra, durante la mitad de siglo XIX, a través del cual fueron realizados cursos de educación continua con la población adulta.
En las Universidades Americanas, tales actividades enfocan la prestación de servicios en áreas rurales y urbanas.
En el Brasil, las primeras experiencias fueron en la Universidad de São Paulo 1911, siguiendo el modelo de Inglaterra.
Mientras tanto en la década de los 20, la Escuela Superior de Agricultura y Veterinaria de Viçosa y la Escuela Agrícola de Lavras implantaron el modelo americano.
En 1931 a través del Decreto Ley nº 19.851 se obtuvo el primer registro legal sobre Extensión Universitaria.
Se tuvo como pretensión que el conocimiento generado por las Universidades, fuera extensivo a la población que no frecuentaba el ambiente académico, de tal forma que pudiera contribuir para el desarrollo social.
A pesar de ello, los cursos, conferencias y demostraciones prácticas realizadas no consiguieron alcanzar el objetivo trazado, quedando estas actividades restringidas a los alumnos y profesores.
De esta forma, hasta 1961 la extensión universitario fue desarrollada especialmente por profesionales con diploma universitario a través de cursos, conferencia y asistencia técnica rural.
La extensión universitaria, a pesar de contribuir con la enseñanza y la investigación, generaba una distancia entre la Universidad y la población, al reforzar acciones separadas entre enseñanza, investigación y extensión.
Entre los años 1960 a 1964, aumentaron las discusiones sobre los problemas políticos-ideológicos y la educación en el Brasil, debido al movimiento estudiantil.
En este contexto, los profesores iniciaron la extensión universitaria desvinculada con los proyectos de Universidades, siendo centradas en el desarrollo de actividades asistenciales dirigidas a la población carente.
Con el golpe militar de 1964 y con la finalidad de continuar con el movimiento estudiantil bajo su tutela, el gobierno propuso en 1968 a nivel nacional, el proyecto Rondón, a través del cual se proporcionó a docentes y discentes el contacto con la realidad Brasilera.
No existiendo una participación consistente de los departamentos académicos y por parte de los docentes en el referido proyecto, se produjo limitación en el proceso enseñanza-aprendizaje.
A pesar de la obligación de realizar extensión universitaria en las instituciones de enseñanza superior, a través de la Ley Básica de Reforma Universitaria Nº 5.540 de 1968, aún permaneció la relación unidireccional de la universidad como transmisora de conocimientos, hacia la comunidad como receptora de conocimiento, generando una desarticulación entre la enseñanza, investigación y extensión.
En la década de los 80 se iniciaron discusiones sobre la relación universidad y comunidad, fortalecidas con la creación del Forum de Pro-Rectores de Extensión en Universidades Públicas Brasileras en 1987, que propuso el concepto de extensión universitaria como "un proceso educativo cultural y científico que articula la enseñanza y la investigación de forma indisociable y viabiliza la relación transformadora entre universidad y sociedad".
En el Reglamento de Extensión de la Universidad Federal del Triangulo Minero UFTM, la extensión universitaria es descrita como "actividad indisociable entre la enseñanza e investigación, teniendo como finalidad cumplir con su rol educacional, cultural, científico y social junto a la sociedad, dentro de una perspectiva de interacción, intercambio y contribución mutua".
A través de la reflexión de estos conceptos y buscando contribuir con una efectiva re organización e implementación de las directrices del SUS y la necesidad de preparar profesionales capaces de atender a las reales necesidades de la población, se entendió que la indisociabilidad enseñanza-investigación-extensión constituyen la base del proceso de formación.
Por otro lado, la atención integral a la familia tiene el reto de repensar en proyectos pedagógicos con la finalidad de formar profesionales de salud con un nuevo perfil.
El desarrollo de la atención integral a la familia ha sido uno de los puntos de la agenda para el desarrollo social.
En esta situación, se ha observado escasez de profesionales con un perfil para desarrollar tales actividades.
Según los autores citados, "si la formación de los profesionales, principalmente del médico y del enfermero, no son sustituidas en las universidades formadoras, tampoco el modelo de atención reflejará la realidad vivida".
La atención integral a la familia se ha constituido en un espacio privilegiado para articular enseñanza-investigación-extensión, siendo el desafío atender no solo las necesidades individuales sino a la unidad familiar en un contexto comunitario.
Por un lado se observa que el mercado requiere de un nuevo perfil profesional - mas próximo de las acciones básicas de salud y, por otro el Ministerio de Salud invirtiendo en la educación permanente de los profesionales que trabajan en el Programa de Salud de la Familia PSF.
De esta forma, se ha propuesto para las instituciones formadores el reto de discutir y alterar sus programas curriculares con la finalidad de atender a tal necesidad.
En este sentido, en la UFTM como institución formadora de profesionales del área de salud existe la preocupación de introducir a los docentes y discentes del curso de pre-grado en enfermería dentro del contexto de los servicios de salud. Con la finalidad de vivenciar situaciones prácticas en las que utilicen raciocinio y juicio crítico, conocimientos y habilidades para la toma de decisiones, flexibilidad en las conductas, vivencia de relaciones interpersonales e intergrupal, así como la capacidad de trabajar en equipo.
Partiendo de este supuesto fue elaborado un Programa de extensión por docentes del Centro de Pre- Grado en Enfermería de la UFTM, compuesto por cinco proyectos.
De esta forma, este artículo tiene por objetivo describir y evaluar el programa Integrado de saberes para la atención integral a la familia.
Es oportuno informar que este relato de experiencias fue aprobado por el Comité de Ética en Investigación con Seres Humanos de la UFTM, protocolo nº777.
Durante la asistencia ambulatoria y las hospitalizaciones realizadas por el Hospital Escuela HE de la UFTM, se verifica que a pesar de los esfuerzos realizados, aún existen lagunas en la atención familiar, expresadas especialmente por la falta de información sobre el cuidado que debe ser realizado en el domicilio por los clientes que demandan necesidades especificas al salir de alta, así como por las dificultades de la familia para adaptarse a una nueva realidad presente.
También se observa el aislamiento social de los clientes y la dificultad de aceptar determinados problemas en su salud durante la internación.
Se sabe que las enfermedades y la hospitalización se constituyen en episodios desconocidos, traumatizantes y amenazadores, una vez que colocan en riesgo la seguridad, integridad, privacidad y hasta la individualidad del ser humano.
Siendo así, frente a la realidad involucrada al vivenciar la enfermedad y la hospitalización, aparece el reto de humanización para que "valores y actitudes sobre la vida humana se consoliden en una nueva cultura de atención a la salud".
En esta perspectiva, desarrollar acciones de extensión dirigidas para el control de la dignidad humana, respetando las particularidades del proceso de enfermar y de la hospitalización.
Esta fue una de las áreas de trabajo del programa a través del proyecto Humanización durante la atención hospitalaria: con enfoque en el cliente y la familia.
Al retornar para sus domicilios, se verifican alteraciones en toda la dinámica familiar.
La atención integral a la familia tiene como supuesto el potencial familiar como un aliado en el mantenimiento y en la restauración a la salud de sus miembros; siendo así, tal potencial es influenciado por sus experiencias vividas que a su vez, influyen en su trabajo en el domicilio.
Innumerables son los retos a ser enfrentados por la familia ocasionados por el retorno de uno de sus miembros luego de una hospitalización, el cual eventualmente puede tener necesidades especiales para la readaptación y reorganización familiar.
Se destaca a los portadores de estomia entre las diversas situaciones que requieren de preparación por parte de la familia para superar nuevos desafíos, pues por un lado tal procedimiento resuelve el problema orgánico de la persona, sin embargo por otro genera nuevos problemas producto de los cambios repentinos de su cuerpo y de sus hábitos de eliminación, con pérdida de control sobre ellos y con la necesidad de utilizar dispositivos colectores para los desechos, alterando toda la rutina de vida de la persona y de la familia.
El ambiente familiar tanto en el aspecto de relaciones afectivo-sociales como en el aspecto físico, constituye una de las fuerzas más poderosas que influyen en el desarrollo de la capacidad para el autocuidado, incentivando a la persona portadora de estomia para adaptarse a sus nuevas condiciones de vida.
Por este motivo, es pertinente el desarrollo de un proyecto de extensión en el cual se priorice a la familia durante todo el proceso de capacitación para el autocuidado.
Dentro del espacio de actuación del proyecto Atención interdisciplinaria al cliente estomizado y para su familia.
En este contexto también son relevantes los problemas relacionados al cáncer, debido a su gran incidencia y elevada mortalidad, siendo un problema dentro de la salud pública, el cual merece atención y un enfoque en todas sus dimensiones: promoción a la salud, prevención y tratamiento basado en la atención integral al cliente.
De esta forma, se justifica el desarrollo del proyecto Atención integral al cliente portador de neoplasia ginecológica y sus familiares enfocando el tema especialmente dirigido hacia la mujer.
A su vez, los clientes portadores de heridas con úlceras, así como sus familiares, requieren de atención integral, la cual debe favorecer no solo al tratamiento de la lesión, sino también al desarrollo de actitudes que tengan por finalidad la prevención de nuevos daños.
Los portadores de heridas ulcerativas, quirúrgicas o traumáticas, generalmente presentan un aumento en el tiempo de internación y en consecuencia el desarrollo de infecciones hospitalarias, incrementando de esta forma los costo del tratamiento, así como generando incapacidades físicas y problemas psicosociales.
El tratamiento de lesiones cutáneas requieren de conocimientos específicos en especial sobre la cicatrización, los factores que interfieren en este proceso, así como la utilización de los medios y materiales adecuados.
De esta forma actividades de extensión que prioricen la atención integral, considerando las reales necesidades del cliente portador de heridas y de sus familias, pueden optimizar el proceso de cicatrización, reduciendo periodo y costos de tratamiento, objeto de trabajo del proyecto Atención integral al portador de heridas crónicas y agudas, así como de sus familiares.
La atención integral a la familia debe ser guiada por el enfoque interdisciplinario y dirigido para la obtención de autonomía, independencia y autocuidado de los clientes y de los miembros de la familia.
Tener a la familia como perspectiva de atención es considerar que el contexto familiar es el lugar en el cual se aprende sobre salud y enfermedad, basado en un proceso de vivir la vida, en el cual los cambios que se dan son construidos día a día.
Esta visión guió el trabajo desarrollado por el proyecto Articulación servicio-enseñanza: atención integral a la familia.
Para la ejecución de este programa se realizó inicialmente, lo que se denominó de momento institucional, en el cual existe una discusión interna entre los docentes involucrados.
Uno de los aspectos de reflexión fue la opción por la metodología, pues fue entendida como "concepción de los métodos y técnicas a ser utilizados con fundamento filosófico".
Es también un modo concreto de delinear el programa, definiendo sus objetivos y adaptando los medios a los fines.
Entre los retos que merecen la reflexión del grupo de docentes, se encuentran la forma de introducción de los discentes en el desarrollo de este programa de extensión universitaria, una vez que se pretendió romper con la visión que establece la relación directa de la extensión con la asistencia que, es la simple transferencia del conocimiento de quien sabe para aquel que no sabe.
La comprensión de la extensión universitaria puede ser diferente entre los diversos actores sociales docentes, dirigentes y familia lo que puede generar poco impacto en la vida de la población.
De esta forma, se definieron las directrices para el desarrollo de este programa de extensión, al saber, la participación activa y a la co-responsabilidad entre los docentes, discentes, profesionales de salud y familia asistida. De esta forma vivenciando la realidad social y ambicionando la reconstrucción del conocimiento individual y colectivo, así como su transformación.
A partir de este aspecto se delinean los objetivos del programa.
Para el ámbito social: desarrollar actividades educativas para la promoción de la salud; asistir integralmente al cliente y a la familia apoyándola en su comprensión y facilitando su adaptación a los cambios como consecuencia de los daños a la salud; estimular a la participación activa del cliente en el proceso de autocuidado, favorecer el mantenimiento de la autonomía e independencia; minimizar el estrés y el impacto provocados por la hospitalización en el cliente y su familia; facilitar la adaptación del cliente y de su familia en el ambiente hospitalario; realizar la articulación interinstitucional para la atención integral de la familia, identificar el potencial de las organizaciones sociales y de salud presentes en el área de cobertura de su residencia que podrán contribuir con la mejora en su calidad de vida y ampliar la atención a la salud de la población.
Los objetivos en el ámbito académico fueron: identificar los principales problemas de salud del cliente, familia y el área de cobertura en el que trabajan; desarrollar habilidades para la ejecución de las acciones de salud, basadas en las necesidades identificadas y construidas con la familia y la comunidad; vivenciar el trabajo en equipo interdisciplinario, compartir y profundizar conocimientos con el cliente, familia, comunidad, trabajadores y docentes, y otros compañeros y socializar el producto del trabajo de extensión, basados en el desarrollo de investigación o narración de experiencias en eventos científicos y revistas del área.
De los objetivos se realizó la articulación interinstitucional con los gestores, profesionales de salud y otras instituciones de los municipios que integran la Gerencial Regional de Salud GRS con la finalidad de fortalecer los convenios.
Este programa fue aprobado y financiado por el Ministerio de Educación como respuesta al PROEXT/MEC/SeSu, en 2004.
Inicialmente fue realizada la selección de los discentes de todos los cursos de graduación de la UFTM biomedicina, enfermería y medicina, dando prioridad para los dos últimos periodos, favoreciendo de esta forma un trabajo más autónomo, así como la interfase con la práctica supervisada y/o internado, permitiendo la flexibilidad del programa curricular.
La selección fue realizada a través de una dinámica grupal, en la cual se observó el desempeño de los alumnos, con relación a liderazgo, trabajo en equipo, cooperación entre compañeros, relaciones, iniciativa, creatividad, capacidad de planificar, conocimiento en salud y atención integral a la familia, e interés de movilización social y en el programa.
Se realizó así mismo una actividad individual en la cual recibieron un caso y realizaron propuestas de intervención.
Fueron seleccionados 33 alumnos de los cursos de biomedicina, enfermería y medicina, quienes durante 8 meses participaron del programa, el cual es parte de los Programas de salud de la Familia, servicios ambulatorios y el Hospital Escuela.
Antes de iniciar la actividad de extensión hubo un momento de reflexión y estudio sobre los temas: Salud de la familia, trabajo en equipo, relaciones interpersonales, ética y ciudadanía. Siendo en total 12 horas de actividad.
Durante el transcurso del Programa, cada estudiante cumplió con una carga horaria de diez horas semanales, recibiendo mensualmente una beca de incentivo.
En este periodo fueron atendidos aproximadamente 2.000 clientes y familiares a través de actividades: observación de la realidad; identificación de las necesidades de atención integral a las familias y establecimiento de prioridades; acogimiento; visitas domiciliarias; educación en salud; participación en diversos cursos; reuniones administrativas, de equipo, comunidad y familia; promoción en salud especificas para cada profesión consulta de enfermería, médica y exámenes de laboratorio y elaboración de informes.
Mensualmente eran elaborados los informes de las actividades realizadas, colocando los principales desafíos y las estrategias para enfrentarlos.
Se realizaban reuniones periódicas entre los alumnos de cada proyecto y su respectivo coordinador, así como entre todos los estudiantes y coordinadores para intercambiar experiencias, momento en que se realizaban los ajustes que eran necesarios.
Durante el periodo de vacaciones, los estudiantes del proyecto de Articulación servicio- enseñanza: atención integral a la familia, desenvolvieron parte de sus actividades en municipios que eran de la jurisdicción de la GRS.
Al término del programa, cada estudiante elaboró un trabajo sobre su vivencia de acuerdo con las normas científicas.
Tales trabajos fueron presentados en la II Jornada de Extensión Universitaria de la UFTM siendo divulgada en libros resumen.
Los estudiantes fueron estimulados a presentar sus trabajos en otros eventos científicos y publicarlos, como producto de la extensión universitaria, en revistas especializadas.
La evaluación fue procesada de dos formas: formativa y sumativa.
La primera, en donde los estudiantes eran acompañados por los docentes y/o profesionales de los servicios de salud.
El registro de las actividades era realizado por los estudiantes, destacando: denominación y cantidad de actividades, dificultades encontradas y propuestas de solución; orientaciones recibidas; conocimientos adquiridos y/o profundizados.
Con respecto a la evaluación sumativa, realizada por el profesional o docentes a cargo del alumno, enfocaba el desempeño a partir de la: realización y empeño en actividades propuestas; habilidad técnica y científica en la ejecución de actividades; organización; iniciativa, interés, cooperación y creatividad; postura ética y profesional; relaciones equipo de trabajo /cliente/ familia/ comunidad/ compañeros, asiduidad y puntualidad.
También fue verificado el grado de satisfacción de los clientes y familiares involucrados en el programa, así como las críticas y sugerencias.
En la opinión de los clientes y familiares, con respecto al desempeño del becado, 100% referían que sus expectativas fueron satisfechas con relación a la atención de salud.
La oportunidad de aclarar dudas fue considerada como efectiva en 67,8% y 32,2% lo hicieron en la mayoría de las veces.
Se verificó que la seguridad durante la atención realizada representó 86%, mientras que para 14% fue en la mayoría de las veces.
Las acciones de extensión favorecieron en 92,9% para la recuperación de la salud y 7,1% para la promoción de la salud.
En la perspectiva del alumno, los principales desafíos para el desarrollo del programa fueron: transporte hasta el local, ausencia del cliente en el domicilio y la relación interpersonal.
Las estrategias para enfrentarlas fueron: realizar programación de visitas domiciliarias, preparación previa y discusión de las actividades en equipo.
Destacaron que una mayor disponibilidad de recursos materiales puede contribuir para el incremento de la efectividad de las acciones de salud.
Las principales orientaciones recibidas estuvieron relacionadas a los contenidos de asepsia/antisepsia, relaciones familiares y fisiopatología de determinadas enfermedades.
Con respecto a los principales conocimientos adquiridos se destacaron el enfoque al cliente y a la familia: profundizando sobre las enfermedades, trabajo interdisciplinario, y organización y funcionamiento del PSF.
La actividad fue considerada satisfactoria por 83,3% de los estudiantes, 10% no opinaron y 6,6% no obtuvieron resultados satisfactorios.
En la Tabla 1, se presenta la evaluación del alumno.
Se destaca en la Tabla 1, que la mayoría de los alumnos obtuvo excelentes evaluaciones, mostrando el desempeño e interacción de los alumnos, profesionales de salud y coordinadores.
Vislumbrar la posibilidad de construir nuevas alternativas de extensión-enseñanza genera la necesidad de romper con situaciones tradicionales, así como asumir el compromiso de otras responsabilidades y desafíos.
En esta perspectiva presuponer una nueva forma de ver y realizar extensión exige, entre otras propuestas, nuevos estándares de relaciones entre profesionales, alumnos y la comunidad.
A través de este trabajo, se puede inferir que la vivencia de los alumnos en el cotidiano de la práctica junto con los equipos de salud, generó contribuciones inmensurables para el desarrollo académico-profesional, a través de la oportunidad de realizar actividades en la comunidad, aproximándose a su contexto sociocultural; a la interacción con profesionales que trabajan en los servicios; al desarrollo de habilidades interpersonales e intergrupales, aplicando en la práctica conocimientos teóricos; y al reconocimiento de la riqueza de este programa de extensión trae para el intercambio teórico a través de actividades de educación y promoción de la salud.
Resaltamos la innegable importancia de participación y contribución de los enfermeros y otros profesionales del equipote salud, considerando que a partir de estos convenios fue posible el alcance de los objetivos propuesto en el proyecto.
El seguimiento y el apoyo ofrecidos a los alumnos durante el desarrollo de la actividad de extensión facilitaron la participación de los mismos en los campos de trabajo, intercambiando experiencias, generando así, la transferencia de conocimientos y habilidades entre estudiantes y profesionales del servicio.
Frente a esta realidad, se considera fundamental la continuidad de los alumnos en la comunidad y en los servicios de salud, para que puedan dar seguimiento a los programas iniciados, siendo una oportunidad de experiencia y de aprendizaje para otros grupos, así como privilegiar a la población con el trabajo de los alumnos, los cuales ciertamente tienen mucho para contribuir en la mejora de la calidad de vida de esta población.
A lo largo del tiempo, el desarrollo científico fue investigado por muchos filósofos y científicos.
Diferentes teorías fueron elaboradas para describir modelos sobre progresos científicos, basados en análisis retrospectivos sobre avances, tanto en las ciencias físicas y naturales, como en las sociales.
La pregunta "¿Cómo se desarrolla la ciencia?" que ocupó la reflexión de científicos y filósofos, también se mostró presente en la búsqueda de la construcción de un marco teórico seguro para la enfermería.
¿Cuál, o cuáles son los procesos, o caminos, que la enfermería recorrió, para alcanzar el actual nivel de desarrollo?
Para responder a esa pregunta, las enfermeras y enfermeros utilizaron estructuras epistemológicas, en fin, modelos científicos preexistentes.
La utilización de esos marcos teóricos, ciertamente, influenció el crecimiento y desarrollo de la disciplina de Enfermería.
Durante las últimas décadas, la enfermería consiguió estructurar conocimiento significativo y articulado sobre cuidado, interacción, promoción de la salud o ambiente, por ejemplo.
Sin embargo, es necesario continuar repensando sobre el curso del desarrollo de las bases de la enfermería, principalmente, sobre el progreso teórico, permitiendo la evaluación y organización de futuros conocimientos.
Las teorías tuvieron y tienen un papel importantísimo en el desarrollo de la enfermería.
Sin embargo, ese conocimiento abarca mucho más de lo que las teorías incluyen, investigación, sentido común, filosofía y también la práctica de la enfermería.
De esa forma, el desarrollo teórico de la enfermería puede ser clasificado por medio de la teoría de la revolución, de la teoría de la evolución y de la teoría de la integración.
La teoría de la evolución apunta para cambios que ocurren en una determinada dirección, siguiendo de lo menor para lo mayor, de lo más simple para lo más complejo.
En la teoría de la integración, la construcción del conocimiento, en enfermería, es vista como un proceso evolutivo que pasó por varias crisis, donde las diferentes ideias y teorías pueden existir lado a lado.
En ese contexto, este estudio tiene por objetivo propiciar una reflexión acerca del desarrollo de la ciencia, descritas en el libro La Estructura de las Revoluciones Científicas, publicado en 1962, e ideias apuntadas acerca de la "teoría de la revolución" y su influencia en la profesión enfermería.
Se entiende que las reflexiones, aquí colocadas, coinciden con las inquietudes y sugerencias de estudiosos, colaborando para que se asuma nuevas actitudes, nuevas conductas, nuevas formas de pensar y ser, sometiendo modelos de enfermería emergentes al control de pruebas científicas para alcanzar la distinción en el conocimiento, reconocido por la comunidad científica, así como para que se alcance mejores resultados en la práctica del cuidado.
Siendo profesionales que cuidan, enseñan e investigan, es necesario considerar la diversidad de conocimientos, de prácticas y de culturas, buscando siempre la "habilidad política humana de saber pensar e intervenir críticamente, en una busca inmanente por autonomía creciente".
Se trata de un estudio reflexivo.
Para obtener una mejor base teórica, se realizó una lectura comprensiva de las obras, como el libro La Estructura de las Revoluciones Científicas y El Camino desde las Estructuras, colocando en evidencia sus conceptos centrales.
A seguir, fue leída la obra, tanto en inglés, idioma original, como en la lengua alemana, en la traducción, buscando entender la génesis de la enfermería como ciencia, así como el crecimiento teórico de la disciplina, a partir de la teoría de la revolución y como esta influenció a la Enfermería.
Thomas Kuhn inició su carrera universitaria como físico teórico y, durante su período académico, entró en contacto con estudiosos de la historia de la ciencia, en la cual veía un campo de estudios muy fértil.
En una extensa entrevista en 1995, en la Universidad de Atenas, decía sobre sí mismo, "he aquí un hombre que nunca fue entrenado como filósofo, que ha sido un amateur aprendiendo cada vez más cosas sobre el asunto por sí mismo, de interacciones etc. - sin embargo no es un filósofo.
Un físico que se transformó en historiador para responder a objetivos filosóficos".
Fue, probablemente, uno de los primeros científicos a describir la evolución del pensamiento científico como un proceso contradictorio, en el cual el desarrollo científico no aparece apenas por la constante acumulación de conocimiento y, sí, es fundamentalmente evolutivo, a través de rupturas, marcadas por las revoluciones.
Esa teoría está fundamentada y corresponde a ese concepto, ya que "cuando los miembros de la profesión no pueden más esquivarse de las anomalías que subvierten la tradición existente de la práctica científica - entonces comienzan las investigaciones extraordinarias que finalmente conducen a la profesión a un nuevo conjunto de compromisos, a una nueva base para la práctica de la ciencia.
En 1981, veinte años después de la publicación de su obra, escribió un artículo en el cual muestra que los cambios revolucionarios son diferentes y más problemáticos, ya que tienen que ver con descubrimientos que no pueden ser acomodados en los límites de los conceptos que estaban en uso hasta ese momento.
"No se puede pasar de lo viejo a lo nuevo simplemente acrecentando a lo que ya era conocido [...] ni se puede describir por entero lo nuevo en el vocabulario de lo viejo y viceversa".
En filosofía, el término revolución puede ser entendido como "cambio radical de cualquier situación cultural".
Afirmaba que "el cambio central no puede ser experimentado de modo fragmentado, él envuelve una transformación relativamente súbita".
La ciencia evoluciona a saltos, y las "crisis son una precondición necesaria para la emergencia de nuevas teorías", que compiten entre sí, identificándose anomalías e inadecuaciones, conduciendo al rechazo de una teoría o en la adopción de otra.
Las crisis "necesitan apenas ser el preludio de costumbre, proporcionando un mecanismo de autocorrección, capaz de asegurar que la rigidez de la ciencia normal no permanecerá para siempre sin desafío".
A pesar de existir otros factores básicos que pueden ser abordados para entender la organización de la actividad científica de ese autor, se destaca, en este estudio, el concepto de paradigma y de comunidad científica, así como los cinco períodos, propuestos en la Estructura de las Revoluciones Científicas, que caracterizan el desarrollo científico.
El autor denomina los períodos de pre-paradigmático, de ciencia normal, de anomalías y de crisis, de revolucionario y de nuevo período de ciencia normal, también denominado pos-revolucionario.
La fase que precede a la formación de la ciencia es caracterizada por diferentes actividades y por la desorganización estructural que aparece al adoptar un determinado paradigma.
Ciencia normal será el período en que se actúa dentro de un dado paradigma que es aceptado por una comunidad científica.
Los científicos avanzan, en ese período, dentro de los problemas que el paradigma adoptado permite detectar, experimentando varias dificultades, las llamadas anomalías, que ese paradigma no consigue resolver.
Cuando esas anomalías ultrapasan el control, se instala una crisis, que es resuelta por las emergencia de un nuevo paradigma, o sea, la revolución científica, iniciándose un nuevo período de ciencia normal.
Un paradigma constituye "las realizaciones científicas universalmente reconocidas que, durante algún tiempo, ofrecen problemas y soluciones modelos para una comunidad de practicante de una ciencia".
Según el propio autor, ese término aparece de forma "intrínsecamente circular", ya que es aquello que los estudiosos comparten en una comunidad científica y, inversamente, una comunidad científica consiste de hombres que comparten un paradigma.
En una de sus últimas obras, comenta que "paradigma era una palabra perfectamente aceptable, hasta que yo la perjudique".
Así, después de varias críticas, adiciona a su obra una advertencia, escrita en 1969, donde registra, "se percibe rápidamente que en la mayor parte del libro el término paradigma es usado en dos sentidos diferentes.
Por un lado indica toda la constelación de creencias, de valores, técnicas etc., compartidas por los miembros de una comunidad determinada.
De otro lado, denota un tipo de elemento de esa constelación: las soluciones concretas de un rompecabezas que, empleadas como modelos, o ejemplos, pueden substituir reglas explícitas como base para la solución de los restantes rompecabezas de la ciencia normal".
El término paradigma fue, substituido por los término "matriz disciplinar: disciplinar porque se refiere a un aspecto común que tienen los practicantes de una disciplina particular, es compuesta por elementos ordenados de varias especies [...], funcionan como un conjunto".
Esas ideias influenciaron el desarrollo del conocimiento en la enfermería, principalmente el concepto de paradigma, entendido como un repertorio amplio de creencias, valores, leyes, principios, metodologías teóricas, caminos para aplicación e instrumentalización.
Teniendo la función de orientar suposiciones teóricas, sobre el ser de la disciplina y sobre estrategias metodológicas, así como un grado de consenso sobre métodos teóricos y técnicas.
El paradigma contiene cuestionamientos de un área de conocimiento y soluciones "rompecabezas", que irán a auxiliar a la comunidad científica en la solución de los problemas de la disciplina, así como servirán de ejemplos para su madureción.
Otra estudiosa de la enfermería, al traer la representación del conocimiento contemporáneo de enfermería, utiliza el término paradigma de la enfermería, creyendo que el paradigma funciona como un marco que limita la unidad, el conjunto, en el interior del cual las estructuras pueden desarrollarse.
Así, científicos y teóricos de enfermería pueden utilizar marcos teóricos de otra ciencia, sin embargo, necesitan citar su entendimiento sobre: ser humano, ambiente, salud y enfermería, pudiendo acrecentar otros, que se considere necesarios.
Los conceptos y suposiciones de un paradigma, por ser amplios y globales, no ofrecen ninguna orientación para actividades concretas, tanto en la investigación como en la práctica de la enfermería.
Diferentes teorías tiene puntos claves que convergen y las teorías más recientes, o sea, nuevas teorías, no tienen el objetivo de refutar o derrumbar las teorías más antiguas.
El paradigma tiene varias funciones, entre ellas la de identificar el dominio de la enfermería, para que los conceptos y suposiciones utilizados ofrezcan una perspectiva propia para la investigación y la práctica de la disciplina, distinguiéndose de los dominios de las demás disciplinas.
El paradigma necesita considerar precisamente todos los fenómenos que son relevantes para una disciplina - ese requisito solo es válido cuando los conceptos y proposiciones son globales y no existe redundancia en sus informaciones.
El paradigma necesita ter una perspectiva neutra - ese requisito solo es válido cuando los conceptos y suposiciones no representan una perspectiva específica, o sea, cuando no favorecen un determinado modelo; este necesita tener validad internacional - ese requisito solo es válido cuando los conceptos y suposiciones no representan ninguna particularidad nacional, cultural, creencia o valor étnico.
En fin, el paradigma de la enfermería es como un marco de referencia, para que asos enfermerasos se concentren en la salud integral del ser humano, conscientes de que este interactúa de forma progresiva con el ambiente; por otro lado el paradigma de la medicina, orienta médicos para diagnosticar y tratar enfermedades.
El paradigma se encuentra presente en todos los períodos de la actividad científica, en la cual la comunidad hace sus investigaciones.
Ese paradigma anteriormente aceptado, y que los guiaba, puede presentar fallas o encontrarse con anomalías, desencadenando una crisis.
La crisis puede estar próxima de un período revolucionario, momento en que ocurre el pasaje de un paradigma para otro.
Esos períodos son llamados pre-paradigmáticos, ya que la comunidad todavía no posee nuevas teorías que orienten las actividades científicas y que puedan establecer una propuesta de trabajo sistemática.
Para que un paradigma sea aceptado, debe parecer mejor que sus competidores, sin embargo no necesita explicar todos los hechos con los cuales fue confrontado.
Después de la revolución, surge un nuevo paradigma que vuelve a orientar nuevamente toda la práctica científica de una determinada comunidad.
La comunidad científica está "formada por los practicantes de una especialidad científica.
Estos fueron sometidos a una iniciación profesional y a una educación similares, en una extensión sin paralelos en la mayoría de las otras disciplinas [...] en general cada comunidad pose un objeto de estudio propio [...] están siempre compitiendo y en la mayoría de las veces esas competiciones terminan rápidamente [...] se ven a sí propios y son vistos por los otros como únicos responsables por perseguir un conjunto de objetivos comunes, que incluye el entrenamiento de sucesores [...] en el interior del grupo la comunicación es relativamente amplia y los juzgamientos profesionales relativamente unánimes [...] ya la comunicación profesional entre grupos es algunas veces ardua, resultando en malentendidos, evoca desacuerdos significantes y previamente insospechados".
Actividades de desarrollo teórico científicos no son una novedad para la enfermería.
Muchas veces, esa actividad científica sucedió de forma inconsciente e informal, no solo por medio de investigación y teorización.
También, durante la práctica de la enfermería, sucedió el desarrollo de conceptos y teorías, o sea, la estructuración del conocimiento de la enfermería.
Existe, en enfermería, una producción científica razonable, generada a partir de los procesos de trabajo y de las realidades concretas, permitiendo la aprehensión de contradicciones y dinámicas que contribuyen con estrategias de cambio de la realidad.
El ejemplo occidental más antiguo de teorización es encontrado en la historia de la enfermera, que utilizó la experiencia acumulada en la guerra de la Crimea, relacionando salud y factores ambientales, entre cuidado y recolección sistemática de datos, entre higiene y bienestar.
A partir de sus esfuerzos, resultó una visión conceptual sobre pacientes como un ser físico, espiritual e intelectual, que necesita de calor, alimentación y ambiente tranquilo.
Ella observaba el ambiente como un factor externo relacionado al paciente, compuesto por aire, agua, alcantarilla, luz y limpieza.
Sus escritos contienen componentes sobre teorías de recolección de datos, y análisis con gráficos y estadísticas, así como teorías sobre salud y enfermedad, que fueron evaluadas por epidemiólogos.
A pesar de las críticas, varios aspectos como, por ejemplo, la relación entre salud y ambiente saludable, descritos por esa enfermera, fueron utilizados en el desarrollo de otras teorías.
A lo largo del tiempo, varios autores han lanzado críticas al pensamiento revolucionario paradigmático y todas convergen para la ideia de que pueda existir una convivencia harmoniosa entre diferentes paradigmas que compiten entre sí.
La competición es un proceso continuo y, en las ciencias, varias tradiciones de investigación coexisten.
Surgen algunas indagaciones: ¿No sería posible que a cada momento histórico, en una determinada disciplina, hubiesen aspectos similares y diferentes, así como competencias y colaboraciones?
Los paradigmas que compiten entre sí siempre presentan extremos, o sea, una crisis, diferencias absolutas, en fin, una revolución, seguida de un período de ciencia normal.
En la advertencia, realizada posteriormente a su obra, el autor registra que "diversos críticos colocaron en duda sí las crisis consciencia común de que algo salió equivocado preceden a las revoluciones tan invariablemente como lo hice entender en mi texto original.
Sin embargo, ninguna parte importante de mi argumentación depende de la existencia de crisis como un requisito esencial para las revoluciones; estas necesitan ser apenas el preludio de costumbre, proporcionando un mecanismo de autocorrección".
Varias escuelas de enfermería asimilaron la teoría del progreso, adhirieron a la posición de que la enfermería sigue el mismo modelo revolucionario de desarrollo que las demás ciencias analizadas por él.
Así el progreso de la enfermería fue medido a partir de los criterios establecidos por él, teniendo como resultado una evaluación crítica negativa, con la percepción de desarrollo revolucionario, donde predominaba un paradigma que debería ser asimilado por toda la enfermería.
Basados apenas en esa premisa, la enfermería, como ciencia, no evolucionará, permaneciendo en el período anterior al paradigmático, una vez que no tendría períodos de ciencia normal.
Surge entonces la tesis de que, para la ciencia, la existencia de apenas un paradigma no es aceptable, principalmente para la enfermería, que trabaja, asiste y cuida de seres humanos que presentan diferentes percepciones sobre las situaciones de salud y enfermedad.
Esa tesis de que apenas un paradigma no es aceptable para la enfermería, también es discutida y ejemplificada por autores cuando se refieren a que la integración de los métodos cualitativos y cuantitativos de investigación son un avance para la ciencia de la enfermería.
Argumentan que la existencia de múltiples paradigmas en la enfermería indica una ciencia fuerte y activa.
Revelan una comunidad científica saludable, que incentiva la creatividad, estimula el debate para el intercambio de ideias, promueve la diversidad de visiones, ideias, así como la productividad y siempre se muestra abierta a cuestionamientos.
Los períodos del desarrollo científico "pueden ser productivos en su capacidad de ejercitar el cuestionamiento y la lógica del movimiento crítico, traducido en los conceptos de crisis y ruptura".
Los modelos propuestos deben respetar cada realidad para atender las necesidades del ser humano, siendo coherentes y abiertos para que las fallas puedan ser reconocidas, enfrentadas y reorganizadas.
Destacamos que el desarrollo del saber de la enfermería debe estar basado en la cooperación, evitando la visión reduccionista y la postura dogmática, al competir por los dominios de un paradigma en detrimento de otro.
La creación de nuevos paradigmas de la ciencia deben posibilitar la libre expresión del arte, de la ciencia y del conocimiento con el objetivo de rescatar la esencia de los fenómenos de la enfermería.
Con base en lo expuesto, nos permitimos, aquí, hacer algunas consideraciones.
El camino de la teoría revolucionaria en el desarrollo de la enfermería se preocupó en dar el status de esa disciplina como siendo una ciencia, sin embargo, ella no abarca la descripción de la magnitud de la ciencia - Enfermería.
Sí se analiza, se percibe que la teoría de la revolución señala a la comunidad científica un sentimiento agresivo con crisis, la interacción sucede por medio de competiciones, el objetivo es el dominio por medio de la derrota, el proceso se desarrolla por substitución, eliminación y discontinuidad, el desarrollo del conocimiento sucede por aproximación, la argumentación es el confronto, ocasionando la retirada de una de las partes, la evaluación es crítica y destructiva, resultando en un ambiente competitivo y crítico.
No se debe estimular, entre los profesionales de la enfermería, la competición por la competición, sin embargo, sí, es necesario estimular la cooperación para que el desarrollo de su saber alcance el objetivo mayor, que es la transformación multidimensional del contexto al cual pertenece.
La enfermería, como siendo una ciencia, disciplina y profesión, busca la verdad, en el sentido de construir un marco teórico consistente, contribuyendo para la evolución, tanto en el campo individual, como en el colectivo, pertenecientes, o no, a una comunidad científica.
La comunidad científica, comprometida con el cambio de un determinado paradigma, o marco de referencia en la enfermería, puede ser identificada en los grupos de enfermeras y enfermeros que actúan en la práctica, o en la academia - por medio de la enseñanza, de la investigación, actuando en grupos donde actúan profesionales con diferentes especialidades, una vez que el conocimiento de diferentes ciencias puede ser aplicado por las enfermería.
Esas comunidades científicas buscan la madurez, que no necesita ser la presencia de un paradigma, ya que la transición permite llegar a una ciencia desarrollada, que posee paradigmas que identifican el rompecabezas desafiador, proporcionando pistas para la solución, garantizando la práctica inteligente.
Una revolución es una especie de cambio que tiene que ver con un cierto tipo de reconstrucción de los compromisos de grupo, que no necesita ser, necesariamente, un gran cambio, sin embargo necesita ser entendida en como opuesta a los cambios acumulativos.
Muchos de los conflictos generados, actualmente, resultan de choques entre personas que ven la realidad de maneras antagónica, ya que, cuando se es prisionero de un paradigma, difícilmente se consigue aceptar otro paradigma que compita con él.
Vale resaltar que es importante ganar flexibilidad intelectual para ser capaz de cambiar de paradigma, analizándolo cuidadosamente, buscando la capacidad para optar, de forma apropiada, por los universos en los cuales actuamos.
La Enfermería busca, además de otros, la integralidad, la percepción, las experiencias, las múltiples realidades, el surgimiento y la existencia de varios fenómenos, así, le corresponde a la enfermería, como ciencia, continuar la búsqueda del conocimiento, recordando que "lo que un hombre ve depende tanto de aquello que mira como de aquello que su experiencia visual y conceptual previa le enseñó a ver.
En la ausencia de ese entrenamiento, solamente puede haber [...] confusión entorpecedora e intensa".
Alrededor del mundo millares de pacientes sufren secuelas derivadas de una asistencia insegura a la salud.
El papel de la asistencia hospitalaria en este contexto ha sido ampliamente discutido, así como la contribución de factores que interfieren en la distribución del riesgo de ocurrencia en los incidentes hospitalarios.
No se puede decir lo mismo sobre la inseguridad del paciente en la atención primaria.
A pesar del gran potencial de ocurrencia de incidentes en este nivel de atención, que engloba la mayoría de cuidados prestados, persisten diversas lagunas que empequeñecen la base de conocimiento sobre este tema en este ámbito.
En este fascículo, el artículo de Marchon & Mendes Junior p. 1815-35 proporciona una revisión crítica profunda que amplía el debate sobre los avances y puntos muertos que van de la mano sobre la evaluación de la seguridad del paciente en la atención primaria a la salud.
Al contrastar la producción académica sobre este tema, se examinan factores que interfieren en la posibilidad de comparar resultados procedentes de diferentes enfoques, entre los que destacan: las diferencias en la operacionalización de conceptos, particularmente en la definición de eventos ¿qué se quiere medir?; la disponibilidad de instrumentos válidos y precisos ¿cómo medir? y el proceso de clasificación de incidentes en un grupo extremadamente heterogéneo.
Es posible pensar, a partir de esta síntesis, en las implicaciones del tema sobre la calidad de la asistencia y la necesidad de métodos de investigación más sólidos.
Se añade a esto el hecho de que la identificación y comprensión de patrones de incidentes y de sus factores asociados contribuyen de forma relevante sobre la efectividad de los métodos de prevención.
Identificar los procesos que generan errores es necesario y útil.
La relevancia del tema tratado sirve de acicate para enfrentar desafíos metodológicos no siempre triviales que abarcan la complejidad del cuidado, tanto en relación a la composición del grupo, como del contexto en cuestión.
¿Qué incidentes son más comunes?
¿Qué proporción de los incidentes con secuelas puede ser explicada por las diferencias en la distribución del riesgo y la gravedad de los pacientes composición?
¿Cuál es la contribución del contexto institucional disponibilidad de insumos, carga de trabajo, déficit de personal, instalaciones, protocolos asistenciales?
Asimismo, es necesario avanzar en la comprensión de los sucesos a partir de su frecuencia en el tiempo y su extensión desde el punto de vista geográfico.
¿Se trata de sucesos que pueden producirse más de una vez en un mismo individuo?
¿Un mismo factor de riesgo puede producir diferentes sucesos?
¿Cómo se analizan los diferentes sucesos procedentes de una misma situación de riesgo?
Las respuestas/resultados divergentes se pueden obtener para cada cuestión a partir de las mismas variables, dependiendo de los métodos de investigación empleados.
Del mismo modo, la escala de actuación de los determinantes para la ocurrencia de sucesos no siempre coincide con aquella en la que los datos fueron obtenidos pacientes, profesionales de salud, familiares, instituciones.
Encontrar el mejor ajuste entre las escalas es un objetivo común.
En este sentido, los análisis que se restringen a sistemas de notificación voluntaria pueden presentar limitaciones mayores.
Ciertamente, hay mucho que aprender de los diferentes enfoques aplicados a los diferentes escenarios de atención primaria.
Las primeras preguntas y caminos, en este sentido, fueron apuntados por Marchon & Mendes Junior.
En el artículo original "Impacto de la Insuficiencia Renal Crónica en la Eficacia de Stents Farmacológicos: Estudio de Seguimiento de Largo Plazo", páginas 346-352, de los autores Vitor Osório Gomes, Patrícia Blaya, Ricardo Lasevitch, Denise Oliveira, Patrícia Hickmann, Luís Smidt, Carisi Polanczyk, Paulo Caramori, considerar correcta la vinculación académica de la Dra. Patrícia Blaya.
Un tema en el que converge la visión de especialistas en salud global y diplomacia de la salud es el de las influencias que las políticas extra-sectoriales, definidas e implementadas en la esfera global, tienen sobre la salud de las poblaciones y los sistemas de salud.
Por ello, se le ha otorgado tanta atención al informe sobre la gobernanza global para la salud, preparado por la Comisión The Lancet/Oslo University, publicada por el importante periódico inglés Lancet 2014; 383:630-67.
El documento defiende que la distribución de los riesgos en salud continua siendo extrema e inaceptablemente desigual y que, a su vez, contradiciendo lo que se esperaría, el actual sistema de gobernanza global falla en la protección a la salud de la población, afectando desastrosamente a los más pobres, vulnerables y marginalizados.
Poderosos actores globales, al ejecutar sus políticas y acciones, son responsables de muchas de esas iniquidades.
Entre ellos, hay empresas transnacionales, gobiernos de países poderosos e, incluso, agencias de la ONU, que frecuentemente ignoran los efectos negativos de sus iniciativas sobre la salud de las poblaciones y los propios sistemas de salud.
Son los denominados determinantes “políticos” de la salud y a quienes la Comisión les atribuye a una profunda asimetría de poder, dirigidos, casi siempre, por intereses exclusivos de mercado.
El informe cita algunos ejemplos, entre los que se encuentran las políticas de austeridad fiscal neoliberales, impuestas por la troika FMI, Banco Central Europeo y Comisión Europea a países periféricos del circuito central de la economía capitalista, como Grecia, Portugal, España e Irlanda.
En estos países crecieron las enfermedades antes controladas y se desmontaron instituciones públicas sociales y de salud, construidas a lo largo del siglo XX.
Atribuyendo a cinco disfunciones del sistema de gobernanza global los efectos adversos de los determinantes políticos globales de la salud déficit democrático, mecanismos débiles de responsabilización, inmovilidad institucional, espacio político inadecuado para la salud e instituciones inexistentes o incluso embrionarias, la Comisión propone tres iniciativas principales: 1 Creación de una plataforma de gobernanza para la salud que integre múltiples partes –incluyendo a la sociedad civil global, ONU, empresarios y ONGs– para funcionar como un fórum de discusión de políticas y formulación de agendas y evaluación de las mismas, en cuanto a su impacto sobre la salud y la equidad en salud, además de proponer soluciones adecuadas y superación de barreras para su implementación; 2 Creación de un panel de supervisión científico independiente de la influencia de procesos de gobernanza global sobre la equidad en salud, por medio de la obligatoriedad de análisis de impacto sobre los niveles de equidad en salud en las organizaciones internacionales; 3 Utilización de mecanismos de derechos humanos para la salud, como inspectores especiales, así como de sanciones más firmes, contra un amplio espectro de violaciones cometidas por agentes no estatales, mediante el sistema jurídico internacional.
Se trata ahora de difundir –como lo hace solidariamente CSP en este editorial– las propuestas de la Comisión y movilizar los diversos actores interesados en la promoción de la equidad en salud y en la corrección de las políticas, haciéndolas más efectivas.
Existe una excelente oportunidad en el actual proceso de pacto de la Agenda Global de Desarrollo post-2015 de las Naciones Unidas y sus estados miembros, garantizándose que la política global y los mecanismos de gobernanza que se originen de allí, tomen definitivamente en cuenta los impactos negativos que las políticas extra-sectoriales puedan tener sobre la salud.
Se trata también de volver a debatir dentro de países –como Brasil– propuestas equivalentes, capaces de paralizar, por la acción conjunta del gobierno y de la sociedad civil, fuerzas externas al país, identificadas como generadoras de iniquidades o inductoras de malas condiciones de salud, como en el caso de las industrias del tabaco y pesticidas, así como situar en la agenda nacional la equidad en salud, lo que significa alcanzar plenamente y en el menor plazo posible los preceptos constitucionales del art. 196 y la implementación integral del SUS.
Introducción
La introducción de nuevos tratamientos, el desarrollo tecnológico, el aumento de expectativa de vida y el crecimiento de las enfermedades crónicas que necesitan de cuidados intensivos, en algún momento, son factores que han determinado la rápida evolución de nuevas especialidades.
La carencia de camas en las unidades de tratamiento intensivo UTI, obligando a optar por aquellos pacientes que ya se encuentran dependientes de aminas vasopresoras y/o ventilación mecánica, agrava el problema y retarda la llegada de otros pacientes, es una situación de difícil manoseo en las enfermerías con mayor riesgo de muerte. Ese cuadro selecciona pacientes de extrema gravedad como candidatos a los cupos de UTI de las instituciones, creando el riesgo de altas tasas de mortalidad hospitalaria.
De esa forma, algunos estudios han abordado importantes cuestiones relacionadas al perfil y a la gravedad de pacientes internados en UTI.
El desempeño de las UTIs precisa ser evaluado dentro del contexto global de cuidados médicos y de los profesionales que hacen parte de la institución, desarrollando mecanismos de evaluación en el campo de cuidado intensivo, que sea reconocido en la literatura y aceptado por la comunidad científica, para calibrar, desarrollar y perfeccionar los protocolos de rutina.
Algunas estrategias han sido descritas e implantadas por investigadores y profesionales de la salud, con el objetivo de establecer conductas estandarizadas y mejorar la calidad de los cuidados relativos a la salud.
El puntaje APACHE II Acute Physiology and Chronic Health Evalution es una forma de evaluación y clasificación del índice de gravedad de la enfermedad, y tiene como objetivo principal la descripción cuantitativa del grado de disfunción orgánica de pacientes gravemente enfermos, gravedad que es traducida en valor numérico a partir de las alteraciones clínicas y de laboratorio existentes o del tipo/número de procedimientos utilizados.
Valores de puntaje APACHE II, calculados en la admisión del paciente en la UTI, han sido utilizados para determinar su gravedad, buscando identificar, junto a otros factores, la gravedad y los factores de predicción de mortalidad en el sentido de dirigir la asistencia de los profesionales de salud.
El hospital donde fue desarrollado el estudio tiene como característica la complejidad de los pacientes allí asistidos, poseyendo un servicio de fisioterapia que presta asistencia diaria a los pacientes, de acuerdo con la solicitud médica.
Considerando la severidad de los cuadros clínicos de los pacientes internados en las UTIs, este estudio fue desarrollado para identificar el perfil y la gravedad de esos pacientes asistidos por la fisioterapia con la aplicación del puntaje APACHE II, en lo que se refiere a sus características demográficas, al origen de la internación y la las tasas de mortalidad en la unidad hospitalaria.
Otros parámetros fueron evaluados con el objetivo de conocer mejor por cuánto tiempo el enfermo permanece en la UTI y cuál es la evolución de su cuadro clínico en relación a la permanencia en la enfermería.
Este estudio es observacional-prospectivo, y fue realizado con pacientes hospitalizados en las UTIs y asistidos por la fisioterapia de un hospital filantrópico, localizado en el interior del Estado de Paraná, en Brasil, de agosto a diciembre de 2007.
El proyecto fue aprobado por el comité de Ética en Investigación de la institución Parecer dado el 21/3/2006 y obtenido el término de consentimiento libre e informado de los participantes, después de esclarecimientos sobre los objetivos y de cómo sería conducido.
Si el paciente no es capaz de firmar el consentimiento, un miembro de la familia podría autorizar.
El servicio de fisioterapia de la institución asiste los pacientes en las UTIs bajo solicitud médica, con tres turnos de atención diarios matutino, vespertino y nocturno.
Cuando son transferidos para las enfermerías, esos pacientes pasan a recibir atenciones diarias en dos turnos, dando continuidad a la asistencia prestada en las UTIs.
El hospital posee ficha médica informatizada, la cual incluye informaciones sobre datos demográficos y exámenes a los cuales fueron sometidos todos los pacientes internados.
El puntaje APACHE II, como índice de pronóstico en las primeras 24h, después de admisión en la UTI, fue aplicado para evaluación de la gravedad clínica y puntuación de mortalidad estimada en tres grupos: tratamiento clínico, cirugía de urgencia y cirugía electiva.
Fueron registrados los siguientes datos: sexo, edad, origen del paciente pronta atención - PA, servicio de emergencia o enfermerías, tiempo de permanencia en la UTI, tiempo de permanencia en la enfermería después de transferencia de la UTI, reinternación en la UTI, alta hospitalaria y mortalidad UTI y enfermería.
También fue evaluado el riesgo de mortalidad estimado por el APACHE II y comparada a la mortalidad observada.
Cabe recordar que, después de la finalización del registro de los pacientes, ellos continuaron siendo acompañados hasta el momento del alta hospitalaria o de la muerte para la finalización del estudio.
Las asociaciones fueron evaluadas por medio de los cálculos de los coeficientes de correlación, de determinación y significancia, utilizándose el programa Statistical Package for Social Science SPSS en la versión 12.0 y Bioestat en la versión 4.0.
Gravedad y mortalidad
Fueron registrados 251 pacientes asistidos por la fisioterapia en las UTIs, de esos, 105 fueron excluidos del estudio debido a la ausencia de datos para evaluación del puntaje APACHE II o por alta o muerte en las primeras 24h.
De los 146 pacientes estudiados, 58,9% eran del sexo masculino y el promedio de edad de 60,5±19,2 años, con edad mínima de 12 y máxima de 95 años Tabla 1. De esos, 58,2% tenían edad de más de 60 años.
La aplicación de los métodos de evaluación para los pacientes, en este estudio, produjo los resultados mostrados la seguir.
Gravedad y mortalidad
El puntaje APACHE II promedio registrado en el estudio fue de 20±7,3, siendo el puntaje mínimo de cuatro y el máximo de 41, ambos registrados en la UTI-3.
El promedio de riesgo estimado de muerte fue de 32,4%±21,8, con variación de 1 a 88% p<0,001 Tabla 1, sin embargo, la mortalidad observada fue de 58,2%, habiendo ocurrido 56,2% de los muertes en las UTIs 82/146 y 2% después de la transferencia para las enfermerías 3/146 Tabla 2.
De esas muertes, ocurridas en el período del estudio, 63,5% 54/85 presentaban puntaje APACHE II de más de 20 p<0,0001; rs=-0,52 Tabla 2, de los cuales, 63,5% 54/85 tenían edad de más de 60 años p<0,0001; rs=-0,34 Tabla 3.
La mayor ocurrencia de alta 30/46 - 65,2% incidió en los grupos de pacientes con edad abajo de 50 años p<0,0001, rs=0,36 Tabla 3.
Fueron admitidos, por el PA, 83,5% de los pacientes, sin embargo, ese hecho no presentó correlación estadísticamente significativa en relación al riesgo estimado de muerte p=0,6820; rs=0,0342.
En relación a la naturaleza de las internaciones, 63% de los pacientes estaban en tratamiento clínico no quirúrgico y el mayor riesgo de muerte fue entre 40 y 59% p<0,0001; rs=0,3487 Tabla 4, correspondiendo al puntaje APACHE II entre 20 y 29 p<0,001; rs=0,92
Permanencia hospitalaria
En el período estudiado, el tiempo promedio de permanencia hospitalaria fue de 27,8±25,2 días, siendo 23,2±23,7 en las UTIs con dos días de permanencia mínima y máxima de 156.
De esos pacientes, aquellos que fueron transferidos para las enfermerías 66/146 pacientes - 45,2%, permanecieron en promedio 10,3±9,4 días, oscilando entre el mínimo de uno y el máximo de 61 días Tabla 1; 7,6% 5/66 necesitaron retornar para la UTI y 4,5% 3/66 murieron Tabla 3.
Los pacientes n=5 reinternados en las UTIs presentaron puntaje APACHE II de más de 10 Tabla 2, y 80% 4/5 tenían edad de más de 60 años Tabla 5.
El tiempo de permanencia hospitalaria no presentó correlación estadísticamente significativa con el puntaje APACHE II p=0,1805; rs=-0,114; tampoco con el tiempo de permanencia en las UTIs p=0,6808; rs=0,0343; sin embargo, la correlación con el tiempo de permanencia en las enfermerías fue significativa p<0,0001; rs=-0,4576.
Discusión
La carencia de camas de tratamiento intensivo es un grave problema público de asistencia a la salud.
La complejidad se agrava con la mayor gravedad de los casos admitidos en los hospitales públicos y filantrópicos, prolongando el tiempo de permanencia en las UTIs y aumentando los costos con cuidados a la salud.
La función de la medicina intensiva es diagnosticar, tratar y devolver a los pacientes que corren eminente riesgo de muerte y son portadores de enfermedades, potencialmente reversibles, la capacidad funcional para disfrutar de una vida saludable.
La fisioterapia ha avanzado en sus límites con conocimiento y técnicas, modificando el pronóstico y las secuelas de los pacientes críticos.
Siendo así, el especialista en fisioterapia cardiorrespiratoria ha sido cada vez más solicitado.
Su presencia en las UTIs es imprescindible para acelerar el proceso de alta y consecuente disminución del tiempo de permanencia hospitalaria, lo que resulta en disminución de costos con los cuidados.
El pronóstico, o índice de gravedad evaluado por el puntaje APACHE II, es utilizado para cuantificar la disfunción orgánica, convirtiendo las condiciones del paciente en valores numéricos, basados en el conocimiento de grupos de alteraciones clínicas.
El APACHE II es una herramienta utilizada y comprobada internacionalmente hace varios años y fue presentado por el Ministerio de la Salud brasileño como puntaje a ser usado para el análisis de la gravedad de los pacientes adultos, admitidos en UTIs, conforme Portería 3432, de 12 de agosto de 1998.
Las características demográficas en relación al sexo e edad confirman la presente realidad de los sistemas de salud de muchos países.
El número de hombres admitidos en las UTIs fue considerablemente mayor que de mujeres.
Esas evidencias son sugeridas por muchos países donde los hombres son más comúnmente admitidos en UTI y presentan mayor posibilidad de recibir soporte más agresivo que las mujeres.
Pacientes de más de 60 años frecuentemente presentan mayor probabilidad de enfermedades concomitantes.
Se observó, en este estudio, por la evaluación del puntaje APACHE II, que los pacientes admitidos en las UTIs, en el período estudiado, presentaban un promedio elevado de edad, de los cuales 58,2% tenían más de 60 años, de los cuales 63,5% murieron.
El alta hospitalaria también mostró distribución bastante clara cuando relacionada al número de pacientes de cada intervalo de edad, en que la mayor ocurrencia de alta fue en los grupos de pacientes con edad inferior a 50 años.
En concordancia con el presente estudio, la permanencia hospitalaria también presentó fuerte asociación con la edad en un hospital universitario de Ceará.
El puntaje APACHE II promedio y la tasa de mortalidad real fueron elevados 58,2%, predominando en pacientes que presentaron puntaje APACHE II de más de 20.
A pesar de eso, la tasa de mortalidad prevista quedó abajo de la tasa real.
La naturaleza de la hospitalización tuvo considerable influencia en la medida del puntaje APACHE II y del riesgo estimado de muerte, siendo que 63% de los pacientes estaban en tratamiento clínico no quirúrgico.
Un estudio multicéntrico brasileño que evaluó 1.781 pacientes, por el APACHE II, también observó diferencia significativa entre la tasa de mortalidad esperada y la observada.
Recientemente, fue demostrado que en pacientes, con puntaje APACHE II superior a 18 puntos, la mortalidad es significativamente mayor cuando comparados aquellos con valores menores.
El Estudio Bases - Estudio Brasileño de Epidemiologia de la Sepsis, realizado en cinco UTIs brasileñas, encontró tasas de mortalidad de 11, 33,9, 46,9 y 52,2%, respectivamente, en pacientes con síndrome de la respuesta inflamatoria sistémica SIRS, sepsis, sepsis grave y choque séptico.
Otro estudio brasileño analizó datos de 75 UTIs en diferentes regiones y encontró tasas de mortalidad de 16,7% para sepsis, 34% para sepsis grave y 65,3% para choque séptico.
A pesar de que gran parte de los pacientes tuviese sido admitida en las UTIs, provenientes del PA, no fue demostrado correlación significativa en relación a la gravedad y al tiempo de permanencia en las UTIs.
El análisis en conjunto de las cuatro UTIs, siendo una de ellas la UTI-2, caracterizada por pacientes de larga permanencia - casi el doble del tiempo de las otras UTIs estudiadas - puede explicar el elevado tiempo de permanencia hospitalaria en relación a resultados de estudios realizados en otras UTIs, en el Brasil.
Un estudio desarrollado en el año 2004, reveló una asociación de mayor tiempo de permanencia en las UTIs con la gravedad del paciente, evaluada por el APACHE II, ya que, aquellos transferidos para las UTIs, provenientes de las enfermerías clínica o quirúrgica, representan un desafío clínico.
En otro, los autores concluyeron que los pacientes transferidos de las enfermerías para las UTIs llegaban a alcanzar la tasa de 20 a 60% de mortalidad intra-hospitalaria.
Recientemente, fue demostrado que el tiempo de permanencia en la UTI de un hospital de Ceará era de, por lo menos, cinco días y no más de 163, con promedio de nueve días.
Las UTIs de la institución estudiada son divididas por las características clínicas y gravedad del cuadro clínico, o sea, en la UTI-2 se encuentran los pacientes de mayor gravedad, lo que, proporcionalmente, representa mayor tiempo de permanencia.
Sin embargo, en el período del estudio, solamente un paciente de la UTI-2 fue transferido para la enfermería, existiendo, mismo así, significancia estadística en la relación del tiempo de permanencia de los pacientes que fueron transferidos de la UTI con el puntaje APACHE II, como ya demostrado por algunos autores.
Delante de las muertes ocurridas en las enfermerías, después de transferencia de las UTIs, se notó que, a pesar de tratarse de casos más complejos, el factor determinante de la evolución desfavorable de esos pacientes no fue la transferencia precoz.
El pequeño número de reinternaciones en las UTIs también permite esa interpretación.
Las disfunciones orgánicas residuales fueron consideradas como el factor de riesgo para reinternaciones en estudio que evaluó 15.180 pacientes.
La insuficiencia respiratoria aguda también fue considerada la principal causa de reinternaciones para tratamiento intensivo, en otro estudio.
Conclusión
Los resultados documentados en este estudio demostraron que los pacientes de las UTIs que estaban siendo asistidos por la fisioterapia eran predominantemente del sexo masculino, ancianos y que portaban nítida gravedad - sugerida por el puntaje APACHE II promedio de 20±7,3 o por la mortalidad real observada 58,2%.
La mortalidad real, entretanto, mayor que la prevista 32,4%, apunta para el hecho de que la mayor parte de los pacientes analizados eran procedentes del PA - servicio de emergencia - para tratamiento clínico no quirúrgico lo que indica que se trataba de pacientes con mayor gravedad.
Esos datos son importantes para la planificación futura de acciones, en el sentido de implementar y perfeccionar protocolos de asistencia fisioterapéutica de rutina, en la institución estudiada y en otras, con el objetivo de garantizar asistencia calificada a los pacientes de la unidad.
Durante las últimas dos décadas, los académicos, los prestadores de servicios médicos e inversores, los responsables políticos y quienes tienen acceso a nuestros servicios de salud han reconocido la necesidad de asegurar que las organizaciones, sistemas y prácticas de servicios médicos estén basadas en la evidencia.
Los vectores para una práctica basada en la evidencia demuestran muy claramente que la implantación de una atención, que sea clínica y rentable, podría reducir la variación en los resultados de la atención médica, hacer mejor uso de los recursos finitos de la asistencia médica y financiar los sistemas de salud en los que los clínicos y los pacientes toman decisiones de gestión de manera compartida de acuerdo con la mejor evidencia.
Desde que, en 1996, Sackett et al. publicaron su comentario en el British Medical Journal, en el que presentaban su definición de medicina basada en la evidencia, los informes, artículos y directrices de manera semejante están reflejando la toma de decisiones clínicas y la traducción de la evidencia en práctica como un proceso lineal, es decir, un paciente tiene una necesidad de salud que discute con un profesional de atención a la salud.
Dicho profesional tiene en cuenta una intervención basada en la evidencia, un fármaco o una terapia que podrían atender la necesidad de salud. Se toma la decisión compartida, se pone en marcha la intervención y se atiende la necesidad de atención a la salud. Sin embargo, esa visión sencilla está lejos de la realidad y complejidad de nuestras relaciones cuotidianas con los pacientes y sus familias en situaciones clínicas de la vida real.
Además, en muchas áreas de la atención a la salud, luchamos por encontrar evidencias para apoyar la toma de decisiones, ya que muchos resultados de investigaciones fallan en brindar un logro que merezca la pena para sus usuarios en cuestión, llevando a lo que se ha descrito como desperdicio de investigación.
Aquellos de nosotros que hemos trabajado con estudios de intervención sabemos muy bien que una vez interrumpida la intervención de investigación activa, la práctica muy a menudo vuelve a ser lo que era antes.
Eso puede ocurrir por innumerables razones, incluyéndose la débil diseminación de los hallazgos, otras prioridades de salud concurrentes o muy pocos recursos o motivación para llevar a cabo y mantener los cambios en la práctica.
Igualmente, tenemos poca información sobre si las diferencias en los resultados de interés realmente ocurrieron como se pretendía, o si hubo impactos adicionales y no pretendidos de cambios en la práctica.
Por ejemplo, en el Reino Unido, la evidencia para restringir la episiotomía de rutina en los partos vaginales fue implantada de acuerdo con ensayos clínicos que descubrieron que esta no brindaba ningún beneficio protector la salud de las mujeres.
Sin embargo, una consecuencia inesperada es que a las estudiantes de asistencia al parto en el Reino Unido ya no se les exige llevar a cabo la episiotomía en su entrenamiento, por lo que ellas seguramente ya han perdido las habilidades y competencias para saber cuándo está indicada una episiotomía y cómo realizar una incisión quirúrgica correcta.
Como consecuencia, las mujeres pueden tener más traumas perineales espontáneos severos que podrían haberse prevenido si se hubiera realizado una episiotomía correctamente.
Ese es un ejemplo de un área de la práctica, pero subraya la complejidad de la implantación y la necesidad de investigaciones primarias y secundarias para informar cómo debemos evaluar la implantación y el mejor momento para hacerlo.
Como actualmente no hay un solo método recomendado para respaldar la implantación exitosa de la evidencia en la práctica, y existe incertidumbre acerca de la validez de las herramientas desarrolladas por los autores de las directrices para respaldar la implantación de su guía, ¿cómo pueden los estudios de planificación de los grupos de investigación reducir el desperdicio de investigación e influenciar la implantación para posiblemente hacer una diferencia positiva?
Se está cada vez más reconociendo como ingenuo asumir la implantación automáticamente después de la publicación del estudio y de los resultados de mejora en los pacientes.
Una etapa importante es asegurar que el intervalo de evidencia que deseamos encontrar es de la más alta prioridad para los usuarios finales que pretendemos para la evidencia creada.
Eso podría incluir a los pacientes, clínicos, administradores de los servicios de salud o responsables políticos.
La involucración con esos grupos necesita estar presente desde el inicio mediante la formulación de la encuesta, puesto que el hecho de fallar al hacerse las preguntas correctas probablemente no generará los hallazgos que se desea que hagan la diferencia.
En el Reino Unido, iniciativas como The James Lind Alliance http://www.lindalliance.org están funcionando para congregar a pacientes, cuidadores y clínicos a fin de identificar y priorizar las incertidumbres, o preguntas sin respuestas, acerca de los efectos de los tratamientos que consideran ser los más importantes, lo que es una información relevante para asegurar que los financiadores de las investigaciones sepan lo que importa para los pacientes y clínicos.
Ese abordaje podría asegurar que los desarrollos en las investigaciones involucren a todos los actores relevantes y está enfocado en decisiones clínicas reales a fin de brindar un impacto en los resultados que interesan.
Así como hacer las preguntas del estudio correctas, también necesitamos asegurar que incluyamos los resultados del estudio más apropiados, medidos y valorados desde el punto de vista de los usuarios pretendidos de nuestra investigación.
¿Son nuestros resultados de interés más relevante para los clínicos, por ejemplo, para mejorar sus habilidades quirúrgicas o actitudes durante las consultas de sus pacientes?
¿Anhelamos mejorar la salud, la satisfacción o la experiencia del paciente en el corto y largo plazo?
Como clínicos, a menudo asumimos que sabemos cómo los resultados de estudios primarios deberían ser, no obstante los usuarios de los servicios de salud son realmente los expertos en saber cuáles resultados tienen la mayor prioridad, subrayando que al planificar la investigación necesitamos considerar a nuestro público.
En nuestro reciente ensayo de reparación perineal, como clínicos asumimos que el dolor sería el resultado más importante para las mujeres que tuvieron un desgarro de segundo grado o una episiotomía. Cuando les preguntamos a las mujeres que experimentaron esos resultados perineales cuáles eran sus prioridades, ellas estaban más preocupadas de la infección de la herida perineal.
El dolor era una preocupación secundaria.
Más organismos financiadores de investigaciones nacionales e internacionales están pidiendo a los grupos de investigación que consideren en sus aplicaciones cómo los hallazgos de los estudios serán diseminados e implantados. Quisiéramos también sugerir que los financiadores necesitan considerar cómo mejor evaluar los resultados de la implantación de la práctica basada en la evidencia que considera el ciclo completo de la implantación. La implantación de la evidencia es compleja, polifacética y multicapa, y las intervenciones necesitan reflejar y tener en cuenta el contexto, la cultura y la facilitación para respaldar y mantener el uso de la investigación.
Lo que está claro es que necesitamos someter la evaluación de los resultados de la implantación al mismo nivel de rigor de otras intervenciones y procedimientos del llamado movimiento de la medicina basada en la evidencia.
Necesitamos también más trabajos metodológicos para saber cuándo, dónde y cómo valorar los resultados del uso de las investigaciones.
Introducción
La seguridad del paciente es definida como la ausencia de daños o de lesiones accidentales durante la prestación de atención a la salud.
En los últimos años, aumentaron estudios sobre el tema, revelando altas tasas de errores en el área de la salud, iniciando la reflexión y discusión para que cambios en este escenario sean alcanzados globalmente.
Como el error humano es inevitable, particularmente en condiciones complejas y estresantes, áreas como la aviación, en los cuales la seguridad y precisión son esenciales para la prestación correcta de sus servicios, utilizan herramientas relativamente simples para garantizar que todas las etapas de un proceso sean cumplidas y, consecuentemente, fallas sean evitadas.
Instrumentos como as listas de verificación, comúnmente denominadas con el término inglés checklist, son considerados elementos clave para la reducción de errores.
En junio del 2008, la Organización Mundial de la Salud OMS publicó el Surgical Safety Checklist Lista de Verificación para Cirugía Segura, instrumento desarrollado a partir de revisiones de prácticas basadas en evidencias, que identificaron las causas más comunes de daños al paciente en el período perioperatorio.
Se observa en la lista de verificación propuesta por la OMS que los procedimientos de implantación se limitan al quirófano.
Sin embargo, existe consenso respecto a la importancia de la fase preoperatoria para el éxito del procedimiento y para la seguridad del paciente.
La población pediátrica puede ser caracterizada como vulnerable a la ocurrencia de eventos adversos en el área de la salud.
La hospitalización del niño promueve ansiedad, capaz de modificar su comportamiento debido al estrés y al miedo.
En algunas situaciones, tales como ser sometido a cirugía, así como en los adultos, esas reacciones son potencializadas.
Una de las formas de minimizar el estrés consiste en la preparación para la intervención a través de la transmisión de informaciones a los niños, con la forma lúdica como uno de los recursos utilizados por los enfermeros.
Así, el jugar y la música facilitan la aproximación de los profesionales con los niños, favoreciendo la interacción.
Además, el paciente y familia, cuando involucrados con su propia seguridad, son capaces de participar de estrategias de prevención de errores y, consecuentemente, de potencializar su seguridad.
La información deberá estar disponible a los niños y familias, y los profesionales deberán garantizar que receban todas las informaciones deseadas respecto a la cirugía, lo que representa un reto para la salud.
Como el enfermero, la familia y el niño intervienen en la preparación quirúrgico, las finalidades de la presente investigación son elaborar la presente investigación y validar un checklist con intervenciones preoperatorias relacionadas a la seguridad del paciente, a ser completado por el niño y la familia.
Estudio metodológico con objeto de elaborar y validar, respecto al contenido y constructo, instrumento para uso en escenarios en los cuales niños son sometidos a intervenciones quirúrgicas.
La investigación fue desarrollada en una unidad de cirugía pediátrica de un hospital universitario de la ciudad de São Paulo.
Los grupos de edad de pre-escolares a adolescentes fueron delimitados como muestra para la utilización del checklist, contemplando desde el momento de la hospitalización hasta en encaminamiento al centro quirúrgico.
Para la selección del grupo de edad, fue considerado el desarrollo cognitivo del niño, prontitud para lectura y pintura, que posibilitara el relleno parcial o total del checklist.
Con base en el presupuesto de cuidado centrado en la familia, el checklist puede ser utilizado por la familia como referencial de las necesidades de cuidado preoperatorio a ser prestado al niño.
Antes de su desarrollo, el estudio fue aprobado por el Comité de Ética en Investigación CEI de la institución nº. 2114/11.
El checklist fue sometido a la validación de contenido y constructo, mediante la técnica Delphi, entre marzo y junio del 2012, con la participación de cinco experts en la temática, siendo un enfermero especialista en cirugía pediátrica, un enfermero especialista en seguridad del paciente, un enfermero especialista en calidad, un pediatra clínico y un cirujano pediatra.
Los criterios para elección de los jueces fueron: ser enfermero o médico con experiencia en pediatría o seguridad del paciente desde hace más de cinco años y tener diploma de postgrado en el área.
La invitación para participar en la investigación fue enviada vía correo electrónico, con las orientaciones y justificativas del presente estudio, juntamente con el término de consentimiento libre e informado, el instrumento de validación y el checklist.
Tras su aceptación, se inició el proceso de análisis del instrumento.
La construcción del checklist
Fueron recopiladas informaciones sobre las intervenciones quirúrgicas practicadas en niños y los indicadores de cuidado seguro preoperatorio junto al equipo de médicos y enfermeros de la unidad.
Posteriormente, fue desarrollada una revisión de la literatura sobre el tema, en bases de datos nacionales e internacionales sobre los principales cuidados preoperatorios pediátricos, eventos adversos, seguridad del niño y el uso de checklist para seguridad del paciente quirúrgico.
A seguir, el checklist fue estructurado y organizado en formato de fólder, utilizándose el Programa PagePlus Starter Edition.
El proyecto gráfico fue dividido en: capa con orientaciones para el relleno del fólder, identificación del niño y las intervenciones relacionadas a la admisión del niño, hoja de guarda con espacio para que la familia anote observaciones y/o comentarios, parte interna con la secuencia de intervenciones que se deben practicar con el niño durante el período preoperatorio y verso con espacio para que sean añadidas informaciones adicionales por los familiares.
El contenido del checklist fue acompañado de dibujos y lenguaje infantil, simulando un camino que el niño debe seguir desde la hospitalización hasta la ida al quirófano.
El instrumento abarcó 12 "pasos" para verificación, referentes a los cuidados que se deben prestar al niño durante ese período.
En cada paso fue asociado un espacio, en la forma de círculo, para que el niño completara con la letra "X" o pintara tales espacios según la realización de las intervenciones.
Validación de contenido y constructo
El criterio de validez está relacionado a la capacidad del instrumento en medir de hecho lo que se visa medir y, sin esta atención debida, las medidas recolectadas no merecerán ni crédito ni significancia.
La validez del contenido puede ser evaluada mediante diferentes métodos, entre los cuales se destaca la técnica Delphi, utilizada en este estudio.
La técnica Delphi puede ser definida como una técnica de proceso grupal con objeto de alcanzar un consenso de ideas de un grupo de especialistas respecto a determinada temática de su dominio, utilizándose formas estructuradas de recolecta de los datos aplicadas diversas veces, hasta alcanzar el objetivo esperado.
El consenso debe corresponder al valor establecido y determinado previamente por el investigador; en la literatura se encuentran niveles de consenso entre 50% y 80%.
En la presente investigación, el nivel de consenso estipulado fue del 80%.
Para la utilización de esa técnica, se solicitó a los especialistas que expresaran su juzgamiento respecto a cada uno de los ítem propuestos.
Las opciones alternativas fueron: discuerdo, no tengo opinión y concuerdo.
En el instrumento de validación, se preguntó además la concordancia semántica, secuencia de presentación, retirada, adición o modificaciones en cada ítem.
Se destaca que la asociación de preguntas abiertas hizo parte del proceso de adquisición de informaciones sobre la pertinencia del instrumento y su contenido.
El instrumento de validación incluyó a 15 componentes, siendo 12 "pasos" y tres ítem relacionados al título, orientación respecto al relleno y observaciones de la familia.
Durante la primera ronda de la técnica Delphi, un ítem alcanzó concordancia inferior al 80% y fue sometido a una segunda ronda.
En las Tablas 1 y 2 son mostrados los resultados de la validación del checklist con intervenciones preoperatorias relacionadas a la seguridad del paciente, a ser llenado por el niño y la familia.
La Tabla 1 muestra los resultados de la primera fase de la aplicación de la técnica Delphi, con 15 indicadores de seguridad, de los cuales 10 66,7% revelaron concordancia igual al 100,0%, 4 26,6% 80,0% y 1 6,7% con el 60,0% de concordancia.
La Tabla 2 indica los resultados de la segunda fase de la validación, abarcando solamente un indicador que no había sido validado anteriormente, con concordancia posterior del 80% de los participantes.
A seguir, la Figura 1 muestra la presentación final del checklist, con el título "O caminho para minha cirurgia".
Discusión
En las unidades en que prevalecen acciones de seguridad del paciente, el error es considerado como parte de un proceso ampliado, que considera el equipo, la institución, los pacientes y los familiares como corresponsables por reestructurar un nuevo sistemas de gestión de riesgos.
En el 2004, la OMS creó la Alianza Mundial para la Seguridad del Paciente, con objeto de promover el desarrollo de prácticas y políticas de seguridad del paciente.
En el año 2006, metas internacionales fueron establecidas, tales como la identificación correcta de los pacientes, comunicación efectiva, seguridad para medicamentos de riesgo, reducción de los riesgos de adquirir infecciones, reducción de los riesgos de lesiones debidas a caídas, y se destaca la reducción de cirugías en pacientes y/o locales equivocados.
Para el alcance de las metas relacionadas a la seguridad en procedimientos quirúrgicos, en el 2008, la OMS creó un checklist denominado "Cirugía segura salva vidas", cuyo objetivo es el control, procesos y acciones en el quirófano antes de iniciar la anestesia, antes de iniciar la cirugía y tras el término del procedimiento, y antes que el paciente deje el quirófano, sin embargo, se destaca la importancia de la preparación preoperatoria para la seguridad del paciente quirúrgico.
Así, los investigadores del presente estudio se motivaron a elaborar un instrumento que complementara el checklist propuesto por la OMS, visando al cuidado al niño en el período preoperatorio, y que fuera capaz de contemplar además otras variables relacionadas a la seguridad del paciente.
La promoción de una cultura de seguridad del paciente durante la hospitalización infantil fue la premisa que fundamentó la idea de que la presencia del acompañante durante el proceso de internación puede contribuir de manera relevante hacia el alcance de resultados capaces de promover mayor calidad en la atención, ya que pacientes y familiares informados pueden ser agentes promotores de su propia seguridad.
Fueron identificadas brechas con relación a fallas en la comunicación entre profesional de la salud, niños y familias, destacándose problemas de diálogo con los familiares, utilización de terminologías técnicas, deficiencia de registros de datos en el histórico, actitudes del profesional ante los cuestionamientos del niño o familiar, y fornecimiento de informaciones ocultadas o incompletas.
Bajo la perspectiva de los acompañantes, un cuidado seguro y de calidad para el niño hospitalizado incluye las intenciones del equipo de salud agregadas a la comunicación efectiva, además del cuidado individual con cualidad y puntualidad, la higienización de las manos y de los instrumentos de trabajo, los profesionales sensatos y con visión crítica, y también el acceso y la comprensión de las informaciones relacionadas al niño.
La división de cuidados básicos de higiene, conforto y alimentación del niño por los acompañantes en el proceso de hospitalización es una acción deseada por las madres, desde que sean supervisadas por los profesionales y no eximan o substituyan el trabajo del equipo.
Así, pueden cultivar el involucramiento y la participación en los cuidados con el hijo, facilitando el proceso de comunicación con los profesionales y manteniendo la capacidad de observar, ofrecer protección y amparo al niño.
Pensando en ese aspecto, la elección de los ítem en el instrumento elaborado se relaciona con la premisa de promover mayor chance de asertividad en las acciones de seguridad pertinentes al período y, adicionalmente, a promover la posibilidad de doble verificación entre pacientes y profesionales de salud respecto a determinadas acciones que pueden contribuir a la seguridad y hacer del niño y de la familia agentes activos en la promoción de acciones que hacen los procedimientos más seguros, siendo capaces de comprender y participar del cuidado.
Para elegir los ítem relacionados a la seguridad del niño quirúrgico, se contó con la experiencia de profesionales de la salud, investigadores, literatura brasileña e internacional, además de la participación de especialistas en el tema para elaborar el instrumento.
Desde el inicio, se consideró que la forma más apropiada de promover la participación de los niños seria utilizar lenguaje adecuado a la edad y el formato lúdico.
Un instrumento como el checklist consiste en un rol de acciones y criterios, ordenados sistemáticamente, que permite al usuario registrar la presencia o ausencia de cada ítem descrito, de manera a garantizar que todos los aspectos de aquella acción fueron tratados o completados.
Enfatiza criterios esenciales que deben ser considerados en una actividad específica.
La efectividad del checklist en la esfera de la prestación de atención a la salud ha sido previamente demostrada en áreas específicas y de alta complejidad como anestesiología, trauma y terapia intensiva.
A pesar de los beneficios comprobados, su integración a la práctica clínica de salud en Brasil todavía no ocurre tan rápido y amplio como en otros campos.
El checklist presentado se refiere al período preoperatorio, de manera sucinta y específica al niño, haciendo su éxito más viable porque no es largo para completar.
Por eso, el instrumento propuesto destaca solamente aspectos relevantes que el niño y la familia logran acompañar.
Una de las más relevantes causas de ansiedad se refiere al miedo de lo desconocido, principalmente durante los momentos previos a eventos como la cirugía, siendo que niños pueden reaccionar de forma dramática.
Así, la preparación del niño y de su familia para la cirugía viene siendo estudiado desde hace muchos años con objeto de reducir el estrés y las consecuencias nocivas de la hospitalización, tales como la regresión del desarrollo, comportamiento agresivo o depresivo y traumas consecuentes.
La campaña de la OMS, "La Cirugía Segura Salva Vidas", revela la importancia de la participación de los pacientes en su cuidado, y se convirtió en una de las prioridades preconizadas para adopción en las instituciones de salud. Sin embargo, muchos factores dificultan la participación del paciente, tales como la resistencia de los propios profesionales de la salud.
El trabajo colaborativo entre equipo, paciente y familia promueve cuidado más seguro, reduciendo la ansiedad del niño y favoreciendo la satisfacción del paciente y familia.
Así, el uso de ese tipo de instrumento puede ser una herramienta para la interacción entre profesionales, niños y familias.
Faltan datos en la literatura que comprueben los resultados de ese involucramiento. Sin embargo, los profesionales de salud necesitan comprender de cual manera los profesionales de la salud pueden ser involucrados en el cuidado.
Así, las instituciones de salud pueden adoptar directivas capaces de promover un trabajo interdisciplinario y de colaboración, con vistas a alcanzar la seguridad del paciente y a mejorar la calidad de salud, favoreciendo el desarrollo de una cultura de seguridad relacionada al proceso de hospitalización infantil.
Para solidificar el resultado alcanzado en la presente investigación, la etapa siguiente será la validación clínica del checklist.
Limitación del estudio
Este estudio será ampliado con implementación de la validación clínica del instrumento que evaluará su aceptación y uso por el niño y familia.
Se están recolectando los datos para ese aspecto de la investigación, que podrá contribuir con evidencias que caractericen la especificidad del instrumento.
Conclusión
Tras ser sometido a un grupo de especialistas, el checklist fue considerado validado tras dos rondas de aplicación de la técnica Delphi.
El checklist es un instrumento capaz de colaborar para que algunas etapas importantes de la preparación preoperatoria sean efectuadas, y también es capaz de proveer subsidios que promuevan la información del paciente y familia sobre su importancia en el proceso de cuidado, además de permitir que el equipo verifique la ejecución de las actividades.
Así, la utilización de checklist puede ser una herramienta que promueva la seguridad del paciente.
Introducción
El diagnóstico de enfermería es el juicio clínico sobre la respuesta de un individuo, familia o comunidad a procesos vitales/problemas de salud reales o potenciales, que la enfermera identifica, valida y trata de forma independiente.
El desarrollo y la clasificación de los diagnósticos enfermeros han transcurrido por un período de identificación y descripción de las percepciones de las enfermeras sobre los problemas de salud de los usuarios a los que cuidan, a partir de investigaciones y consensos en diferentes contextos de la práctica, de las propuestas de nuevos diagnósticos y de la revisión de los existentes y ha contribuido a la identificación de respuestas humanas para los problemas de salud y procesos de vida y a la descripción de las necesidades que los usuarios están experimentando.
Existen diferentes abordajes para cuantificar y calificar dichos problemas y necesidades de salud de la población.
Cada uno de ellos hace aportes específicos y tienen también sus propias limitaciones.
Se pueden hacer inferencias a partir de censos, estadísticas vitales, tasas poblacionales y de otros métodos.
También, se pueden medir: síntomas; enfermedades; lesiones e incapacidades a través de la percepción aportada por el usuario sobre su salud; funciones físicas y mentales, objetivamente; signos vitales; y niveles bioquímicos, entre otras posibles determinaciones.
Entre los posibles abordajes, los estudios epidemiológicos son aplicados habitualmente, su propósito es estimar factores como: magnitud global de un problema; repercusión en la salud; integridad de los servicios de salud; necesidades específicas de atención a la salud de los individuos, y otros aspectos.
Los estudios epidemiológicos sobre diagnósticos de enfermería se diseñan para documentar su frecuencia o prevalencia en una población determinada.
Con estas premisas - siguiendo las recomendaciones del Consejo Internacional de Enfermería prioridades de investigación en enfermería para el presente siglo y dada la validez de los diagnósticos de la NANDA-I en los estudios epidemiológicos de incidencia y prevalencia de diagnósticos específicos en determinados entornos y poblaciones - nos hemos propuesto el objetivo descrito a continuación.
Determinar la incidencia de las etiquetas diagnósticas de la NANDA-I en el Área de Gestión Sanitaria del municipio "La Línea de la Concepción" Cádiz, Andalucía, España estableciendo la distribución de los episodios asistenciales y de sus respectivas etiquetas, en función de variables sociodemográficas edad y sexo.
Material y Método
Se trata de un estudio epidemiológico descriptivo, de corte transversal de las etiquetas diagnósticas de la NANDA-I, bajo un diseño ecológico, es decir, basado en grupos de una población específica, los que constituyen las unidades de estudio, a partir de las cuales se comparan las tasas de enfermedad y algunas otras características.
Se estudiaron 13.587 episodios asistenciales, de los cuales 3.659 fueron excluidos por los criterios abajo expresados, acaecidos en el Área de Gestión Sanitaria del municipio de La Línea de la Concepción Cádiz, Andalucía, España; dicha área estuvo compuesta por un hospital general y 3 centros de atención primaria de salud; el estudio se realizó entre 1/enero y 31/diciembre de 2014; fueron extraídos de cada registro de enfermería informatizado las siguientes variables: sexo, edad y etiquetas diagnósticas asignadas, según la Clasificación NANDA-I versión 2012-2014, identificadas durante el ingreso de los usuarios o en sus primeras consultas.
Entendemos por episodio asistencial a la historia clínica que generan los profesionales de la salud cada vez que un usuario es atendido en un hospital o centro de salud.
Se realizó el análisis de la distribución de las diferentes etiquetas diagnósticas según sexo y edad; a continuación se calcularon las frecuencias correspondientes y se computaron, para cada etiqueta diagnóstica, las tasas de incidencia con datos agregados para los episodios asistenciales.
Los datos se obtuvieron de una fuente secundaria, pertenecientes a una base de datos creada por el Servicio de Tecnologías y Sistemas de Información del Área de Gestión Sanitaria del Municipio de La Línea de la Concepción; para su procesamiento y posterior análisis estadístico se emplearon los programas informáticos Microsoft Excel 2013 e IBM SPSS Statistics 20.
Debido a que se trabajó con el total de episodios asistenciales registrados oficialmente, se tomó como referencia la población total del municipio.
Los datos del censo de la población, correspondientes al año 2014, se obtuvieron de la base de datos del Instituto Nacional de Estadística y los grupos etarios se clasificaron siguiendo los valores propuestos por la NANDA-I en su clasificación 2015-2017.
Se utilizaron los siguientes criterios de exclusión:
Historias clínicas pertenecientes a personas que no residían en el municipio de La Línea de la Concepción.
Historias clínicas en las que no aparecía, por lo menos, un diagnóstico de enfermería.
Este estudio fue realizado en concordancia con los estándares éticos establecidos en la Declaración de Helsinki y siguiendo las recomendaciones de Buena Práctica Clínica de la Comunidad Europea documento 111/3976/88 de julio de 1990; fueron cumplidas las regulaciones legales españolas sobre confidencialidad de datos Ley Orgánica 15/1999, de 13 de diciembre, Protección de datos de carácter personal.
También contó con la aprobación del Comité de Ética de Investigación Clínica del Hospital de Puerto Real, Bahía de Cádiz, La Janda y Campo de Gibraltar expediente número 11_12.
El número total de episodios asistenciales estudiados fue de 9.928, con una media de edad de 56,63 años DE=27,23.
La media de edad en hombres fue de 55,09 años y en las mujeres de 57,94 años; en la Tabla 1 se puede observar su distribución por sexo, grupos etarios y razón hombre/mujer.
Para tener una idea segura de la magnitud del problema, se relacionaron los episodios asistenciales con la proyección de la población para cada grupo de edad.
La distribución de las poblaciones en cada grupo de edad se presenta en la Tabla 2.
Se calcularon las tasas de incidencia con datos agregados de los episodios asistenciales por grupos de edad; para estimar el margen de error se calculó el correspondiente intervalo de confianza con un nivel de significación del 95%.
Los resultados son los expresados en la Tabla 3, donde los denominadores empleados son las proyecciones de la población a mitad del periodo, es decir, a 1 de julio de 2014, facilitadas por el Instituto Nacional de Estadística.
El número total de etiquetas diagnósticas identificadas en los episodios asistenciales fue de 16.456 7.084 43,05% en hombres y 9.372 56,95% en mujeres con un promedio de 1,7 etiquetas por episodio; de las 216 etiquetas propuestas por la NANDA-I, en su clasificación 2012-14, se utilizaron 152, lo que representó el 70,4%.
A continuación se procedió al análisis de la etiqueta diagnóstica principal, calculando la frecuencia observada, sus porcentajes y las tasas de incidencia; fueron seleccionadas las etiquetas más representativas del total según el sexo tabla 4 y grupo de edad Tabla 5.
Discusión
El promedio de etiquetas diagnósticas por episodio asistencial estuvo muy por debajo de las encontradas en otros estudios, en los cuales dicho promedio osciló entre 8,7 y 4,2 diagnósticos por paciente.
Las siguientes causas podrían justificar el bajo promedio de etiquetas diagnósticas identificadas por episodio asistencial: la presión por incorporar en la praxis la utilización de un registro de diagnósticos de enfermería acompañado de la falta de formación; la excesiva carga de trabajo; un escaso desarrollo del rol independiente; la escasa capacidad de los diagnósticos NANDA-I de adecuarse a realidades asistenciales distintas; su complejidad en la estructura que dificulta el manejo; y el uso de un lenguaje poco comprensible.
Del análisis de la etiqueta diagnóstica principal se desprende que la más frecuente fue la de ansiedad; ésta también apareció entre las tres primeras en todos los grupos de edad.
La etiqueta ansiedad, se refiere a una situación en la cual la persona experimenta una sensación vaga e intranquilizadora de malestar o una amenaza acompañada de una respuesta autónoma el origen de la cual con frecuencia es inespecífico o desconocido para la persona. Es una señal de alerta que advierte de un peligro inminente y permite a la persona tomar medidas para afrontar la amenaza.
Se aconseja usar esta etiqueta cuando la persona sufre una ansiedad severa, la que corresponde al tercer nivel de los cuatro que clásicamente han sido descritos: leve, moderada, severa y pánico.
En el total de episodios asistenciales, el diagnóstico de ansiedad fue identificado en 1.488 de ellos, el 15% de los casos.
Los porcentajes fueron muy similares entre hombres y mujeres, el 15,1% en los primeros y el 14,9% en las segundas.
Sin embargo, observando las tasas de incidencia se puede comprobar que las diferencias son muy significativas: 19,2 en hombres y 26,2 en mujeres; estos datos concuerdan con otros estudios, como el realizado con una muestra de niños en edad preescolar, o el caso de estudiantes universitarios en Colombia o el estudio multicéntrico sobre envejecimiento saludable y discapacidad intelectual llevado a cabo en Holanda; en estos estudios se señala que los trastornos de ansiedad se presentan con mayor frecuencia en las mujeres.
Impresiona la enorme diferencia del hallazgo de esta etiqueta en los centros asistenciales del municipio de La Línea de la Concepción.
Mientras que en los centros de salud se diagnosticó en 2,8% de los usuarios, en el hospital se diagnosticó en 97,2%.
Por tanto, es de suponer que: a el medio hospitalario genera en el usuario más sentimientos de aprensión o de vaga amenaza, relacionados con la anticipación de un peligro desconocido, de lo que sucede en los centros de salud; b los usuarios con un alto nivel de ansiedad acuden más a urgencias hospitalarias, se hospitalizan más y tienen mayor mortalidad; c la mayoría de las veces son síntomas muy inespecíficos, que reflejan insatisfacciones o frustraciones, los que pueden ser enmascarados somáticamente, resultando en un diagnóstico más complejo en la atención primaria y d las enfermeras que trabajan en hospitales elaboran diagnósticos de enfermería con mayor facilidad que las que trabajan en centros de salud, aunque no se encontraron referencias que aludieran a esta última hipótesis.
Respecto a las diferencias en el uso de la etiqueta de ansiedad en los centros sanitarios, nuestros resultados concuerdan con los hallados en otros estudios, en los cuales la identificación de esta etiqueta fue mucho más frecuente en la atención hospitalaria que en la atención primaria de salud. Por ejemplo, en los siguientes estudios: 1 el realizado en una clínica pediátrica, donde el 88,5% de los niños presentaron el diagnóstico de enfermería de ansiedad; 2 el efectuado en el hospital Reina Sofía de Córdoba España, en el cual de un total de 35.094 usuarios, el 17,5% fueron diagnosticados con ansiedad; y 3 el llevado a cabo en las áreas de atención primaria de salud de Tenerife y La Palma España, en el cual en una muestra de 117.228 fichas médicas de salud informatizadas, solamente el 3,6% fueron identificadas con esta etiqueta.
La etiqueta "Disposición para mejorar los conocimientos" aparece en segundo lugar en el total de episodios asistenciales y en primer lugar en los grupos de edad de adolescentes y adultos.
Sin embargo, si observamos la Tabla 5, encontramos que la incidencia de esta etiqueta es mucho mayor en los adultos que en los adolescentes, y también, mucho más alta en mujeres que en hombres; así, teniendo en cuenta las características definitorias de dicha etiqueta aportadas por la NANDA-I, podemos suponer que las mujeres de este grupo de edad expresan más interés por el aprendizaje, hacen referencia a conocimientos y experiencias previas sobre un determinado tema y sus conductas son congruentes con los conocimientos que poseen, en mayor medida que los hombres.
En un trabajo sobre sistematización de una experiencia en cuidado con adolescentes, sus autores, identificaron en primer lugar, en este grupo de edad, la etiqueta disposición para mejorar los conocimientos; en otro estudio sobre diagnósticos de enfermería y de colaboración, en usuarios durante el perioperatorio, realizado en la provincia de Lampur Indonesia, también esta etiqueta, fue identificada en primer lugar y en otro llevado cabo en Minas Gerais Brasil, sobre diagnósticos e intervenciones de enfermería en individuos hipertensos y diabéticos según la teoría de Orem, fue identificada en tercer lugar.
La etiqueta "Riesgo de infección" aparece como la tercera identificada en el total de episodios asistenciales y entre las tres primeras en tres grupos de edad lactantes, niños y adultos.
Esta etiqueta denomina una situación en la cual la persona tiene el riesgo de ser invadida por organismos patógenos.
Se aconseja usar esta etiqueta únicamente cuando la conducta de la persona o del cuidador favorezca la aparición o persistencia de los factores de riesgo, o cuando existan factores externos que pueden ser eliminados, reducidos o sus efectos modificados.
Los factores o situaciones de riesgo más frecuentes - sobre los que los profesionales de enfermería pueden actuar de forma independiente - son los debidos a conocimientos deficientes de la persona o del cuidador sobre cómo evitar la exposición a los agentes patógenos, vacunación inadecuada; y dependiendo del grado y causa, debido al aumento de la exposición ambiental a patógenos o malnutrición.
Al igual que en la etiqueta de ansiedad, llama la atención que, de los 1.127 episodios asistenciales diagnosticados de riesgo de infección, el 31,8% se diagnosticaran en los centros de salud y el 68,2% en el hospital.
Algunos autores, coincidiendo con nuestro estudio, relacionan como causas identificadas de la etiqueta riesgo de infección los procedimientos invasivos, la enfermedad crónica y la disminución de la tasa de hemoglobina; ese fue el caso del estudio realizado en el periodo del postoperatorio en usuarios ingresados en unidades quirúrgicas, en un Hospital Universitario de la ciudad de Natal, Rio Grande do Norte, Brasil, en el cual sus autores concluyeron que los procedimientos invasivos, la rotura de la piel y la disminución de la hemoglobina, fueron los factores asociados con el riesgo infección; otro caso es la investigación llevado a cabo con todos los usuarios ingresados en la Unidad de Cuidados Intensivos en un hospital ubicado en la cuidad Fortaleza, Ceará, Brasil, en el cual además de las causas identificadas en el estudio anterior, también encontraron la enfermedad crónica, la destrucción tisular y el aumento de la exposición ambiental a agentes patógenos.
Es de suponer que la realización de un mayor número de estos procedimientos y la mayor presencia de estos factores en los hospitales justifiquen la diferencia de porcentajes, tan notorios, hallados entre los centros asistenciales.
De ser así, hubiese sido recomendable plantear un problema interdisciplinario en lugar de un diagnóstico de enfermería, ya que se desaconseja utilizar esta etiqueta diagnóstica cuando los factores o situaciones de riesgo están relacionados con: enfermedad crónica diabetes, obesidad; defensas primarias inadecuadas; alteración del peristaltismo; solución de continuidad de la piel; cambios en el pH de las secreciones; disminución de la acción ciliar; ruptura prematura o prolongada de las membranas amnióticas; tabaquismo; traumatismo o destrucción tisular; defensas secundarias inadecuadas disminución de la hemoglobina, inmunosupresión, leucopenia, supresión de la respuesta inflamatoria y procedimientos invasivos cateterismos, cirugía.
Entre las imprecisiones en el proceso diagnóstico de enfermería, se destacan etiquetar como tales, los problemas de salud que no pueden ser resueltos de forma autónoma por el profesional de enfermería o cuya solución dependen del tratamiento prescrito por otro profesional.
La etiqueta riesgo de infección estuvo muy presente en otras investigaciones sobre diagnósticos enfermeros en la práctica asistencial, como la llevada a cabo en Brasil sobre construcción y validación de un instrumento de sistematización de la atención de enfermería en cuidados intensivos, en la cual el 100% de los usuarios estudiados presentaron esta etiqueta, o el estudio llevado a cabo en unidades médicas de un hospital de Soria España, en el cual la etiqueta riesgo de infección fue la de mayor prevalencia.
Limitaciones
Como limitaciones de la presente investigación habría que destacar que en los estudios ecológicos de tipo exploratorio, como éste, hay que tener en cuenta la llamada falacia ecológica.
Paralelamente, al ser éste un estudio de un año y no una serie, no se pueden estimar las tendencias temporales de las características sociodemográficas y los patrones de ingresos hospitalarios o de consultas en centros de salud.
Se pretendió realizar una foto fija, con un corte transversal como metodología de trabajo, para obtener una visión general que sirviera de punto de partida para estudios futuros.
Este es un estudio de corte transversal por lo que no se dispone de resultados a cerca de la estabilidad, la sensibilidad al cambio y la validez predictiva, lo que hubiera requerido un enfoque longitudinal.
Podría considerarse que otra limitación del estudio sería no tener en cuenta los reingresos hospitalarios o las consultas repetidas en centros de salud.
Por ello, ha sido útil tener claro el indicador episodio asistencial.
Como lo que se notifica son "episodios", no se puede conocer el número de veces que una persona es atendida en los centros asistenciales.
Otra posible limitación de los resultados presentados estaría relacionada con la calidad de las bases de datos de donde se obtuvieron las particularidades de los episodios asistenciales. Esta calidad depende de la fiabilidad de los datos personales, de la adecuada clasificación y codificación de los diagnósticos de NANDA y del número de usuarios a los que se les aplica la metodología de la enfermería, lo que depende del imperativo institucional centrado en el cumplimiento de normas.
Contribución al avance de la Enfermería
Este estudio pretende contribuir al avance del curso de enfermería, permitiendo el desarrollo profesional en los siguientes aspectos: planificación de los cuidados de enfermería para una población concreta, a partir de la detección de sus necesidades de cuidado; implantación y mejora del trabajo con los diagnósticos de enfermería más prevalentes; planificación de los contenidos esenciales de la formación en pregrado y postgrado en los diferentes escenarios del cuidado de enfermería; y priorizar la elaboración de protocolos y planes de cuidado estandarizados.
Conclusiones
Todos los grupos etarios mostraron una mayor prevalencia de episodios asistenciales en mujeres.
La mayor morbilidad de las mujeres y su mayor esperanza de vida son temas que siguen generando innumerables investigaciones, las que frecuentemente no proporcionan resultados concluyentes.
Esta investigación permitió detectar, a través de la NANDA-I, las respuestas a los problemas de salud de mayor incidencia en los usuarios atendidos en el Área de Gestión Sanitaria del municipio de La Línea de la Concepción, los que fueron ansiedad, disposición para mejorar los conocimientos y riesgo de infección.
Dada la alta prevalencia de la etiqueta diagnóstica de Ansiedad, en todos los grupos de edad, es necesario explorar en futuros estudios las causas y manifestaciones clínicas relacionadas con esta etiqueta.
Ante la prevalencia del diagnóstico de Riesgo de infección, podemos concluir que las actividades de prevención deben ser un elemento fundamental entre los profesionales de enfermería, siendo necesaria la adecuación de los recursos para esta finalidad.
Introducción
El proceso de toma de decisiones en salud exige que los enfermeros sean capaces de pensar críticamente y escoger acciones adecuadas para solucionar los problemas identificados.
En este proceso, el aprender a raciocinar clínicamente es una de las etapas más complejas en términos cognitivos y uno de los temas más directamente envueltos en la toma de decisiones clínicas.
En este ámbito, la enseñanza del proceso de diagnosticar en enfermería se refiere al procesamiento de datos de la evaluación clínica, al establecimiento de relaciones entre ellos y a la identificación de necesidades de cuidados.
Además, en este proceso, hay un estímulo para la participación activa del estudiante de forma a permitir que se profundice en sus conocimientos sobre la práctica de enfermería.
Por otro lado, algunos autores defienden que la enseñanza del diagnóstico de enfermería viene siendo conducido sin proporcionar a los estudiantes una reflexión crítica, considerando necesario el desarrollo de estrategias centradas en la adquisición de habilidades de diagnosticar.
Estas ideas son corroboradas por los siguientes hechos citados por diversos autores: la enseñanza de diagnóstico no es estimulada y trabajada desde las primeras disciplinas del curso; las taxonomías utilizadas y la propia fisiopatología relacionada a los diagnósticos, no son entendidas adecuadamente; existe dificultad por parte de los estudiantes en diagnosticar con base en un marco de enfermería diferente del modelo biomédico; uso incipiente del diagnóstico en la práctica durante la vida académica; y, desinterés de algunos equipos, enfermeros y docentes, que puede tener raíces en la deficiencia del conocimiento y no comprensión de la dimensión que puede representar la utilización del diagnóstico para la transformación de la práctica de enfermería.
A pesar de existir propuestas descritas en la literatura sobre la enseñanza del diagnóstico de enfermería, pocos estudios han presentado una relación entre el proceso de raciocinio diagnóstico como un proceso de problematización y búsqueda de soluciones para la toma de decisiones clínicas.
En este punto, se piensa que el Aprendizaje Basado en Problemas ABP es una estrategia de enseñanza que puede contribuir para auxiliar en el establecimiento de la relación diagnosticar  tomar decisiones.
Se destaca que, a pesar de que existen pocos estudios envolviendo ABP y diagnósticos de enfermería, existen investigaciones en otras áreas de conocimiento, como en la medicina, en la fisioterapia, en el derecho, en la geografía, entre otros.
La ABP es una metodología de aprendizaje por descubierta que valoriza el aprender a aprender.
Se inicia con situaciones clínicas que requieren una decisión y tratase de conducir el estudiante a encontrar soluciones a través del aprendizaje de habilidades y competencias necesarias para identificar las mejores acciones para los problemas presentados.
Consecuentemente, el objetivo de esta investigación fue evaluar la eficacia de una estrategia de enseñanza sobre diagnósticos de enfermería fundamentada en el aprendizaje basado en problemas, en el desempeño del raciocinio clínico y juzgamiento diagnóstico del estudiante de graduación.
Métodos
Se trata de estudio experimental, organizado en dos fases, siendo la primera la validación de los problemas y la segunda la aplicación de la estrategia educativa sobre diagnósticos de enfermería, fundamentada en el aprendizaje basado en problemas.
En la primera fase, el propósito fue desarrollar y validar los problemas, los cuales orientaron la aplicación de la estrategia educativa que se configura como el objeto de este estudio.
Fueron desarrollados por los investigadores cuatro problemas en la forma de casos clínicos.
Se resalta que los términos "estudios de caso" y "casos clínicos", presentes en la literatura, recibieron en este estudio el nombre de "problema", respetando lo preconizado por el ABP.
En este abordaje problematizador, el problema constituye una descripción escrita de los fenómenos o eventos de la realidad que estimulan el aprendizaje en grupos, la activación de conocimientos previos y la identificación de posibles soluciones.
El problema es el componente fundamental, el punto de partida y el que guiará el proceso de aprendizaje.
Los problemas desarrollados por los autores eran situaciones clínicas abarcando siete dominios de la NANDA Internacional, a saber: Nutrición, Eliminación e intercambio, Actividad/reposo, Percepción/cognición, Seguridad/protección, Confort y Crecimiento/desarrollo.
En relación a la validación de contenido, los cuatro problemas fueron sometidos a un panel compuesto por cinco expertos, seleccionados a través de criterios adaptados del sistema de puntuación propuesto por Fehring.
Por medio de esto, la población fue constituida por enfermeras calificadas profesionalmente con título de doctor o maestría en Enfermería.
En este estudio, fueron consideradas expertas, las enfermeras que presentaron el puntaje mínimo de cinco puntos entre los siguientes criterios Figura 1.
Se destaca que, en la selección de las expertas, fue considerada tanto la disponibilidad en participar como la capacidad clínica para realizar inferencias diagnósticas.
Entre las expertas seleccionadas, una obtuvo puntuación igual a nueve, y cuatro obtuvieron ocho en su puntuación.
La validad del contenido de los problemas fue estimada por el promedio del Índice de Validad de Contenido Content Validity Index - CVI entre las expertas.
El CVI fue el promedio calculado a través de la suma de los ítems atribuidos por todos las expertas dividida por el total de expertas.
Por este método, los ítems e instrumentos como un todo, son considerados válidos, se obtuviesen un CVI de 0,90.
Los cuatros problemas recibieron CVI de 0,90; 0,90; 0,45; 0,55.
De esa forma, los dos últimos problemas necesitaron de alteraciones y un nuevo encaminamiento a las expertas.
Después de las reformulaciones, los problemas presentaron CVI de 0,90 y 0,95.
La segunda fase del estudio fue la aplicación de la estrategia educativa sobre diagnósticos de enfermería, durante el mes de julio de 2009.
Participaron de esa etapa estudiantes de una universidad pública brasileña.
Treinta estudiantes que atendieron los criterios de elegibilidad fueron convidados a participar.
Todos los treinta aceptaron y fueron distribuidos de forma aleatoria en dos grupos: experimental y control.
Para esto, fue realizada una lista de los treinta alumnos con la consecutiva numeración de los mismos.
En seguida, una secuencia de 30 números fue escrita en pedazos de papel de igual tamaño y colocados dentro de una caja.
La caja fue agitada y los quince primeros números retirados compusieron el grupo experimental y participaron de la estrategia educativa.
Los demás participaron del grupo control y recibieron apenas la intervención estándar, que incluía aulas teóricas y prácticas ministradas durante la disciplina de Semiología y Semiotecnia, en el primer semestre de 2009.
Los criterios de inclusión fueron: ser estudiante del 5semestre de graduación en Enfermería; haber concluido con aprobación la disciplina Semiología y Semiotecnia en la referida universidad en el primer semestre de 2009; y aceptar participar de todas las fases de la investigación.
El criterio de exclusión fue: individuos que no cumplieron todas las fases del estudio.
En la construcción de la estrategia educativa, se buscó desarrollar un curso que proporcionase al estudiante la construcción de su conocimiento por medio del análisis de problemas, tanto en grupo como individual.
Con el objetivo de alcanzar ese propósito, se utilizó el ABP, corroborando la idea de que esa metodología, al apoyarse en el aprendizaje por descubrimiento significativo, valoriza el aprender a aprender y trabaja intencionalmente con problemas.
Fueron creados cinco módulos durante el curso, cada uno envolviendo un problema diferente, conforme preconiza el ABP.
En el primer módulo, fue discutido el raciocinio clínico y juzgamiento diagnóstico.
En los demás módulos, fueron discutidos los problemas validados en la primera fase de este estudio.
Los módulos del curso se iniciaban con la presentación del problema a los estudiantes, sin que ellos tuviesen, anteriormente, acceso a las informaciones necesarias.
Los estudiantes trabajaron en torno del problema, organizados en grupos tutoriales.
En el grupo tutorial, el problema era analizado y los objetivos de aprendizaje eran establecidos.
Posteriormente, los estudiantes entraban en la fase de estudio individual en la biblioteca de la universidad.
El módulo terminaba con el reencuentro del grupo tutorial, con el objetivo de solucionar el problema.
En ese momento, los miembros del grupo presentaban, de forma sistematizada, los resultados del estudio individual y hacían la revisión y sistematización de las proposiciones finales para el problema.
En la evaluación de la eficacia del curso, se optó por utilizar una estrategia semejante a la de los problemas discutidos durante los módulos del curso, para mantener coherencia con los principios del ABP.
De esta forma, la evaluación de la eficacia del curso fue realizada por medio de una pre y post-prueba, tomando como base las notas obtenidas por los 30 estudiantes en cada prueba.
En la pre y post-prueba fueron utilizados dos problemas validados de un estudio anterior.
Las variables del estudio fueron: sexo, experiencia en enfermería anterior a la graduación, edad, características definidoras, factores relacionados y títulos de los diagnósticos de enfermería.
Los datos fueron compilados en el programa Excel, en forma de planillas, en cuanto el análisis estadístico fue hecho en el programa SPSS, versión 16.0.
Los datos fueron organizados en tablas y analizados con base en frecuencias absolutas, en medidas de tendencia central y dispersión, en pruebas de asociación, y de diferencia de promedio.
Para las variables numéricas, se aplicó la prueba de Kolmogorov-Smirnov, para verificación de la normalidad de los datos numéricos, y la prueba de Levene, para verificación de la homogeneidad de las variancias.
Para evaluar la independencia de las variables, se utilizó la prueba del Chi-cuadrado.
La prueba exacta de Fisher fue utilizada cuando las frecuencias esperadas eran menores o iguales a 5.
Fue también calculada la razón de probabilidad y sus intervalos de confianza.
Para comparación entre promedios, se aplicó la prueba t, suponiendo variancias iguales o desiguales, dependiendo del resultado de la aplicación de la prueba de Levene.
Cuando los datos presentaban asimetría, fue aplicada la prueba de Mann-Whitney.
Para evaluación de las diferencias de promedio intra-grupos se aplicó la prueba t pareada.
En todos los cálculos inferenciales se adoptó el nivel de significancia de 0,05.
En relación a los aspectos éticos, el estudio fue autorizado por la dirección de la unidad académica envuelta y, en seguida, fue encaminado al Comité de Ética en Investigación.
Así, se cumplieron las recomendaciones de la Resolución 196/96, referentes a investigaciones desarrolladas con seres humanos y se obtuvo aprobación, bajo el Protocolo n. 217/09.
Además de eso, todos los participantes fueron informados sobre los objetivos establecidos y firmaron el término de consentimiento libre y esclarecido.
Participaron del estudio treinta alumnos del quinto semestre del curso de graduación en Enfermería.
Ningún estudiante abandonó el estudio a lo largo de la investigación.
A seguir, se presentan, en la Tabla 1, los datos sociodemográficos de los estudiantes.
Al analizarse las variables sociodemográficas, se encontró lo siguiente: predominio del sexo femenino 80%, solteros 93,3%, católicos 93,3%, no poseían experiencia anterior en el área de la enfermería 76,7% y presentaban edad promedio de 21,7 años.
En relación a los datos sociodemográficos, los grupos experimental y de control presentaron similitud p>0,05.
Los resultados de la aplicación de la pre-prueba mostraron que la identificación de las características definidoras por los estudiantes en los grupos experimental y control fue similar, ya que todas, las 14 características, definidoras tuvieron un valor p por arriba del nivel de significancia p>0,05, no demostrando diferencia estadística.
Hecho similar ocurrió para la identificación de los diagnósticos de enfermería y para los factores relacionados.
Tanto en el grupo experimental, como en el de control, el diagnóstico de enfermería más identificado fue Volumen Excesivo de Líquidos.
Solamente el factor relacionado Mecanismos Reguladores Comprometidos presentó diferencia estadísticamente significativa p=0,035 habiendo sido más frecuentemente identificada por los estudiantes del grupo experimental.
En la post-prueba, se observó que la identificación de las características definidoras por los estudiantes en los grupos experimental y de control durante la post-prueba fue similar p>0,05.
Por otro lado, la identificación de los diagnósticos Riesgo de Infección p=0,001 y Riesgo de Aspiración p=0,042 estuvo asociada al grupo experimental.
Además de eso, la identificación de los factores relacionados Exposición Ambiental Aumentada p=0,042 y Procedimientos Invasores p=0,001 también fueron más identificados por el grupo experimental.
La Tabla 2 muestra el promedio del número de características, diagnósticos y factores relacionados identificados por los dos grupos.
No fueron identificadas diferencias en el número promedio de características definidoras, diagnósticos de enfermería y factores relacionados o de riesgo identificados por los estudiantes de los grupos experimental y control, en la evaluación pre-prueba.
Por otro lado, un mayor promedio de diagnósticos p=0,010 y de factores relacionados p=0,000 fue identificado por los estudiantes del grupo experimental en la post-prueba.
La Tabla 3 presenta el análisis de las diferencias de promedios de notas en la pre y post-prueba, entre e intra-grupos: experimental y control.
El intervalo de variación de las notas fue de cero a diez.
En la comparación de los promedios de las notas no fue identificada diferencia estadísticamente significativa entre los grupos experimental y de control p=0,406.
Entretanto, el promedio de las notas de la post-prueba del grupo experimental fue estadísticamente mayor cuando comparada al promedio del grupo control p<0,001.
La evaluación intra-grupo de los promedios de las notas de la pre y post-prueba mostró diferencia estadísticamente significativa apenas en las notas de los estudiantes del grupo experimental p=0,001.
Discusión
En cuanto a los datos sociodemográficos, los resultados mostraron que los estudiantes de los grupos experimental y de control presentaron perfiles similares antes de la intervención educativa.
Esto minimiza una de las limitaciones descritas en un estudio, en el cual la muestra era compuesta por un número desproporcionalmente mayor de estudiantes de los dos últimos semestres del curso de enfermería.
También de acuerdo con la autora, la presencia de estudiantes con diferentes niveles de experiencia o habilidad podría afectar los resultados del estudio realizado.
La uniformidad inicial entre los grupos también es importante para controlar las variaciones de conocimiento y experiencia anterior.
En la pre-prueba, hubo una alta frecuencia en la identificación del diagnóstico Volumen Excesivo de Líquidos por los estudiantes de los dos grupos.
Esto puede ser explicado por el hecho de que existían discusiones frecuentes de las características definidoras envueltas en ese diagnóstico - tales como edema, presión arterial, respiración, turgencia de las venas yugulares, entre otras - en las aulas teóricas y prácticas de las disciplinas de Semiología y Semiotecnia y Fisiología.
En la post-prueba, los estudiantes del grupo experimental evidenciaron el diagnóstico Riesgo de Infección y sus factores de riesgo en proporciones mayores que aquellos del grupo de control.
En una investigación realizada en Japón, se utilizó dos estudios de caso escritos para verificar la competencia en la realización del raciocinio diagnóstico de 376 enfermeros.
Esa investigación mostró que 50% de esos enfermeros identificaron correctamente el diagnóstico Riesgo de Infección y 84% sus factores de riesgo.
Según los autores, ese diagnóstico es usado con mucha frecuencia en Japón.
El diagnóstico Riesgo de Infección, en la realidad brasileña, también es bastante discutido, principalmente cuando los estudiantes aprenden los procedimientos de enfermería que necesitan de atención en la antisepsia y asepsia, como sondaje vesical, por ejemplo, durante a disciplina de Semiología y Semiotecnia.
Los resultados de este estudio muestran que la identificación de las características definidoras de la post-prueba por los estudiantes de los dos grupos fue similar y con baja frecuencia.
Una justificación para el número reducido de características definidoras identificadas por los estudiantes de los dos grupos fue que el problema B utilizado en la post-prueba poseía características definidoras que estaban escritas de forma diferente de las presentes en la taxonomía II de la NANDA Internacional; lo que se cree comprometió la comprensión del estudiante que se está iniciando en el proceso de elaboración de diagnósticos de enfermería.
En un estudio realizado con 55 estudiantes de enfermería con el objetivo de analizar la relación entre el desarrollo cognitivo, el conocimiento clínico y la experiencia clínica, fueron usados dos casos clínicos del área materno-infantil.
Los estudiantes no consiguieron identificar muchos diagnósticos de enfermería.
En los casos clínicos 1 y 2, había, respectivamente, 16 y 11 posibles respuestas.
Los estudiantes identificaron un promedio de 3,27 en la primera simulación, y 1,43 en la segunda.
Eses datos son semejantes a los encontrados en el presente estudio.
En los grupos evaluados en el presente trabajo, se percibió que, dentro del grupo experimental, hubo diferencia estadísticamente significativa entre los promedios de notas de los estudiantes en la pre y post-prueba.
Por otro lado, dentro del grupo control, no ocurrió diferencia estadísticamente significativa entre los promedios de notas en las dos pruebas.
También de forma similar a lo descrito en esta investigación, en un estudio realizado en Sao Pauloestudiantes del grupo experimental presentaron mejoría significativa en la fase post-intervención, en las tres actividades evaluadas identificar los datos relevantes, agrupar los datos y nombrar el agrupamiento, en relación a los participantes del grupo-control.
Esto sugiere una influencia positiva del curso en el raciocinio diagnóstico del estudiante.
Como principales limitaciones de este estudio, es necesario destacar que la muestra fue pequeña, y, en relación al curso, se considera la posibilidad del período de realización y que el carácter intensivo pudo haber ocasionado condiciones diferentes en los estudiantes de los dos grupos.
Se destaca que el curso ocurrió en la última semana de vacaciones de los estudiantes.
Los participantes del grupo experimental tuvieron actividades de estudio durante una semana, en los turnos mañana y tarde.
Esos factores podrían haber ocasionado la posibilidad de que los estudiantes del grupo experimental estuviesen en condiciones diferentes de aquellos del grupo de control, ya que estos últimos estaban de vacaciones y retornaron a la universidad para hacer la post-prueba.
Por otro lado, los estudiantes del grupo experimental estaban terminando el curso, en un ambiente de estudio, cuando realizaron la post-prueba, lo que podría haber estimulado más la motivación para la realización de los procedimientos solicitados.
Se destaca también que mismo con la realización del curso, los promedios obtenidas por los treinta alumnos son muy bajas lo que demuestra la necesidad de un entrenamiento continuo.
Y, por último, el factor relacionado a Mecanismos Reguladores Comprometidos, presente en la pre-prueba, fue más identificado por los estudiantes del grupo experimental, lo que puede denotar un posible conocimiento mayor de esos estudiantes en relación a los del grupo-control.
En la realización de este estudio, se encontraron algunas dificultades.
La primera estaba relacionada al desarrollo de problemas envolviendo situaciones clínicas típicas de clientes, con las cuales los estudiantes de graduación estuviesen familiarizados y con conocimiento previo.
La segunda dificultad fue que el desarrollo de los problemas llevó bastante tiempo y requirió un gran esfuerzo en el sentido de alcanzar una variedad de diagnósticos de enfermería.
Y, por último, la escasez de trabajos sobre estrategias de enseñanza del diagnóstico de enfermería a través del aprendizaje basado en problemas, dificultó la discusión de los datos.
Se sugiere la realización de nuevos estudios, que proporcionen la creación de estrategias de enseñanza abordando otros sistemas de clasificación, fundamentados en un lenguaje común, vinculados a los elementos del proceso de enfermería, tanto en la graduación como en la post-graduación.
Colaborando así, para que la enfermería se apropie del cuerpo de conocimiento propio, de forma organizada, siguiendo su método de trabajo.
Conclusión
El estudio permitió evaluar la eficacia de una estrategia educativa sobre diagnósticos de enfermería fundamentada en el ABP, por medio de una pre y una post-prueba.
En la pre-prueba, los dos grupos identificaron las características, los diagnósticos y los factores relacionados, de forma homogénea.
Por otro lado, conforme se esperaba, los estudiantes del grupo experimental identificaron un número mayor de diagnósticos de enfermería y factores relacionados o de riesgo, en la post-prueba.
A pesar de que los estudiantes de los dos grupos hubiesen identificado pocas características definidoras en la post-prueba, se puede concluir que la estrategia educativa sobre diagnósticos de enfermería fundamentada en el ABP parece haber contribuido para el raciocinio clínico y juzgamiento diagnóstico del estudiante de graduación, ya que los resultados mostraron mejoría en la capacidad de agrupamiento de los datos de los estudiantes del grupo experimental.
Se destaca como contribución de este estudio el uso del ABP como estrategia de enseñanza, lo que contribuye para auxiliar en el establecimiento del raciocinio clínico y juzgamiento diagnóstico de estudiantes de graduación en enfermería.
El ABP proporciona al estudiante la construcción de su propio conocimiento, a través del análisis de problemas tanto en grupos tutoriales como individualmente.
América Latina se destaca como la región donde existe la más desequilibrada distribución de recursos.
Ese fenómeno es consecuencia de su posición en el sistema económico global, del colonialismo interno que mantiene las categorías raciales y del subdesarrollo de las estructuras estatales.
La crisis del capitalismo, la globalización de la economía y las transformaciones de los procesos de producción económica causaron un impacto social que resultó en el crecimiento del desempleo, de la pobreza, de las desigualdades sociales e, consecuentemente, en un proceso de exclusión de aquellos individuos considerados desnecesarios para el universo productivo.
En Brasil, la Coordinación Nacional para Integración de la Persona Portadora de Deficiencia CORDE, órgano vinculado al Ministerio de la Justicia, dispone de una legislación específica que tiene como objetivo crear nuevas disposiciones institucionales articuladas a formas de participación sociales creativas que aseguren la conquista de la ciudadanía por la vía de la justicia y de la inclusión social.
Entre los postulados legales se resaltan los siguientes: la Ley nº 7.853, el Decreto nº 3.298, que regula la Ley nº 7.853, dispone sobre la Política Nacional para la Integración de la Persona Portadora de Deficiencia y consolida las normas de protección; y la Ley nº 10.098, que establece normas generales y criterios para la promoción de la accesibilidad de las personas portadoras de deficiencia o con movilidad reducida.
Al considerar la posibilidad de que los portadores de deficiencia sean preteridos en el mercado de trabajo, y que entre los factores causales del desempleo sobresale como el mayor determinante el grado de pobreza en que ellos viven, cabe, indagar: ¿Cual es la situación socioeconómica de las personas portadoras de deficiencia en la actual situación brasileña?
Se seleccionó el objeto "pobreza y desarrollo de los portadores de deficiencia" con el objetivo de analizar la influencia de los factores de desarrollo de los portadores de deficiencia con base en los escenarios sociales de desigualdad.
La hipótesis colocada es la de que, en Brasil, las instituciones crean instrumentos destinados a estimular la construcción de una sociedad inclusiva, que posibilita a los portadores de deficiencia desenvolver sus potencialidades, sin embargo el utilitarismo liberal se encarga de dificultar esa construcción creando espacio para concepciones ilusorias de bienestar social. MÉTODO
Se trata de una revisión bibliográfica acerca del objeto "pobreza y desarrollo de los portadores de deficiencia".
El período de estudio fue de 1981 a 2006.
El corte epistemológico se justifica, por haber sido el año de 1981 proclamado por la Organización de las Naciones Unidas, como el Año Internacional de las Personas con Deficiencia.
Se recolectaron los datos en las bases LILACS y MEDLINE utilizándose las siguientes palabras clave: pobreza, desarrollo humano, justicia social y ética.
Los datos fueron recolectados en el site http://www.sedh.gov.br, pertinente al Ministerio de la Justicia en Brasil, para el recorte de la legislación promotora de la inclusión social de los portadores de deficiencia, y en bibliografía de autores que enfocaran la influencia del utilitarismo en las coyunturas sociales.
Para focalizarse mejor en el objetivo del estudio, cuando de la composición del corpus, se dio preferencia a los textos en portugués que se enfocaron en la condición socioeconómica de los portadores de deficiencia.
En lo referente a los periódicos nacionales de Enfermería, no fueron encontrados artículos abordando esa temática.
Después de la busca y selección del material, se realizó una lectura superficial y profunda para captación de las ideas centrales y de los conceptos utilizados por los autores en la formulación de ideas acerca de la pobreza y del desarrollo humano y sobre las políticas sociales para la inclusión de los portadores de deficiencia.
Entonces, se procedió, a estandarizar los datos y a elaborar los núcleos temáticos.
Concluida esa etapa, se realizó un análisis para articular las situaciones descritas en los núcleos temáticos con las ideas contenidas en la obra Utilitarismo.
Por fin, se anotaron las conclusiones acerca de las condiciones socioeconómicas de los portadores de deficiencia y fueron sugiridas intervenciones con vistas a la reducción de la pobreza, y al desarrollo de esos individuos.
La pobreza puede ser definida como carencia de bienes y servicios esenciales.
Eso significa la imposibilidad de atender a las necesidades de nutrición, salud, vestuario y habitación, recursos económicos, buen nivel de escolaridad, empleo, autoestima elevada, sociabilidad y participación social.
Para la clasificación de la pobreza, se usan como criterios determinados indicadores, así especificados: pobreza absoluta, cuando la persona tiene una ingestión diaria de calorías inferior a lo que necesita, o sea, menos de 2.000 a 2.500 kilocalorías, y sobrevive con menos de un dólar por día.
Ya la pobreza relativa corresponde a aquella en que el individuo sobrevive con de un a dos dólares por día.
Esas situaciones son detectadas mediante indicadores, entre ellos, el coeficiente de Gini.
Tal parámetro mide la concentración de renta de dada población, de modo que, cuanto más próximo de uno está el valor del coeficiente, mayor será la concentración de renda.
Y cuanto más próximo de cero, menor será la concentración de renda.
En ese último caso, mayor será la igualdad económica en esa población.
Más allá de los factores determinantes de la pobreza, la globalización de la economía se destaca en virtud de sus efectos indeseables: pobreza-exclusión.
Ese sistema económico se fundamenta, a priori, en las ideas contenidas en el utilitarismo liberal, una corriente ética que provoca la libre competencia como herramienta que estimula el desarrollo social.
La influencia de esa corriente ética hizo surgir, en el siglo XVIII, el Estado liberal, un movimiento contra el Estado absolutista y su interferencia sobre los mercados libres.
El liberalismo económico proliferó en los siglos XVIII y XIX y contribuyó para los avances de la industrialización y de la tecnología, y para la intensificación tanto de las luchas por el dominio de los mercados mundiales como de las contradicciones entre las grandes potencias.
Como consecuencias de ese movimiento surgieron, entonces: depresión económica, fortalecimiento de las teorías socialistas, reivindicación por los sindicatos de los trabajadores, de las Leyes protectoras de derechos sociales, derechos obreros y modificaciones en las relaciones de trabajo.
Tal hecho incentivó la intervención del Estado en el sentido de rescatar la economía, al instituir una nueva fase capitalista ahora marcada por el Welfare State, una política de bienestar social inspirada en las ideas de John Maynard Keynes.
En el final de la década 1970 e inicio de los años 1980 la política Keynesiana, que ya era acusada de causar inflación, sufrió el impacto de la acción conservadora de los gobiernos de Inglaterra, Estados Unidos y Alemania, que colocaron en práctica ideas neoliberales basadas en la desregulación, en la privatización y en la abertura comercial.
Debido a la relación de interdependencia entre los países, esa política se diseminó por todos los continentes de modo que, en el inicio de los años 1990, el Brasil cedió a esa política por fuerza de su deuda externa.
Como muestra la realidad, la globalización de la economía trajo beneficios para muchos países, sin embargo no para todos.
Y, a pesar de que la pobreza global disminuyó, ella todavía se constituye en un problema que clama por intervención, pues, en todo el mundo, 1.100 millones de personas sobreviven en pobreza absoluta; más de 800 millones están desnutridas; diariamente, mueren 50 mil personas, en la mayoría, mujeres y niños; y, anualmente, mueren, aproximadamente, 11 millones de niños antes de completar los 5 años de edad.
Tratándose del desarrollo humano, este es evaluado mediante la medición de la pobreza, alfabetización, educación, esperanza de vida y natalidad de determinado país en comparación con otros países del mundo, tomando por base el Índice de Desarrollo Humano IDH.
El IDH es considerado bajo cuando está entre 0 y 0,499; medio, cuando se sitúa entre 0,500 y 0,799; y alto cuando está entre 0,800 y 1.
Desde 1993, el Programa de las Naciones Unidas para el Desarrollo usa ese índice en su informe anual.
Conforme los datos, existen 75 países con alto grado de desarrollo humano.
Inscrito entre los 177 países evaluados, el Brasil, en 2006, alcanzó el índice de 0,792.
De esa forma se sitúa en la 69ª colocación en relación a los demás países.
De acuerdo con el censo de 2.000 realizado en Brasil, existen 24,5 millones de personas con algún tipo de deficiencia.
De esas, el mayor porcentaje se encuentra en la región Nordeste, notadamente en los estados de Paraíba 18,7%, Rio Grande del Norte 17,6%, Piauí 17,6%, Pernambuco 17,4% y Ceará 7,3%.
Y el menor porcentaje, en los estados de San Pablo 11,3%, Roraima 12,5%, Amapá 13,2%, Paraná 13,5% y Distrito Federal 13,4%.
De esas personas, 19,8 millones residen en la zona urbana y 4,8 millones en la zona rural.
En lo que concierne al tipo de deficiencia, los resultados apuntan 48,0% de deficiencia física, 22,9% de deficiencia motora, 16,7% de deficiencia auditiva, 8,3% de deficiencia mental y 4,1% de deficiencia visual.
Según apuntado, la principal causa de deficiencia es la falta de asistencia en la gravidez.
Esa precaria asistencia a la gestante es responsable por 16,8% de los casos, seguido de problemas genéticos, con 16,6%.
En lo relacionado al género, se detectaron 13.179.712 personas del sexo femenino, contra 11.420.544 del sexo masculino.
Entre los 9 millones de portadores de deficiencia inseridos en el mercado de trabajo, 5,6 millones son hombres y 3,4 millones son mujeres. De ese contingente, 4,9 millones ganan hasta 2 sueldos mínimos.
En el año 2000, en lo que se refiere a la instrucción, el acceso de portadores de deficiencia en el intervalo de edades de 7 a 14 años fue 88,6%, cayendo para 74,9% para personas con deficiencia severa y para 61,0% para personas con deficiencia física permanente.
Entre las personas con 15 años o más, la tasa de alfabetización fue de la orden de 72,0%.
Y entre las personas de esa misma edad con hasta 3 años de estudio, fue de 32,9%.
Al considerar que en Brasil la Coordinación Nacional para la Integración de la Persona Portadora de Deficiencia es el órgano responsable por la gestión de políticas dirigidas para la inclusión de esas personas, objetivando la defensa de derechos y la promoción de la ciudadanía; que el último IDH brasileño 0,792 se refiere al colectivo de la población; que ese índice es expresión de pobreza, de falta de oportunidades de empleo; y que ese contexto puede desencadenar la discriminación social contra grupos vulnerables, se cuestiona: ¿Que factores persisten en determinar que los portadores de deficiencia sobrevivan en la precariedad, en una situación de pobreza-exclusión?
¿Cuales los desafíos en la construcción de espacios de desarrollo para esas personas?
Al tomar por base la ética teleológica, en su versión utilitarista liberal, conforme se aprende en las sociedades neocapitalistas, como es el caso brasileño, la justicia social es construida a partir de la libertad de los asociados para desenvolver, con mayor eficiencia, las fuerzas productivas de esa sociedad en la medida en que la intervención estatal es reducida.
En esa forma de acción la función de la justicia es preservar el orden social por medio de un tratamiento igual para personas iguales y desigual para personas desiguales, según la proporción de su diferencia.
Sin embargo, la disparidad de renta monetaria no responde, por si sola, por la desigualdad en la calidad de vida de los portadores de deficiencia, ni por la diversidad de sus limitaciones e incapacidades, ni por la disparidad de género que les es inherente.
La degradación de la calidad de vida de esos sujetos está unida a otros factores, como la deseducación, el desempleo, la criminalidad y la violencia, el impacto de la polución sobre el medio ambiente y las dificultades de acceso a servicios de salud, factores estos que afectan sobre todo los más pobres.
De esa forma, a pesar de reconocer que existe una continuidad de acciones sociales dirigidas para la atención de las necesidades de aquellas personas consideradas excluidas, no hay como desconsiderar las discontinuidades y rupturas en los modelos de intervención.
En el caso de los portadores de deficiencia, relatos de la literatura confirman esa afirmación.
Las escuelas que son de oyentes, no tienen un profesor sordo.
El sordo no se desarrolla, no aprende.
En la sociedad es muy difícil para el sordo porque no tiene LIBRAS.
Yo llego y si el oyente no sabe de LIBRAS...
Deja eso...
Sufrí mucho.
Pase mucho tiempo haciendo de la primera a la cuarta serie.
Culpa del gobierno que no tiene LIBRAS.
Llegaba a la séptima serie, volvía para la primera.
Culpa del gobierno.
Errado es el gobierno, la mentalidad del gobierno.
Hago la séptima serie.
Estoy atrasado por que volví de la séptima para la primera serie.
Existen empresas que no dan trabajo.
Existen empresas con mentalidad muy mala.
Existen empresas que quieren emplear el deficiente, sin embargo no sabe como hacerlo.
Hay empresas que piensan diferente.
Quería que todos pudiesen trabajar para todos ser felices.
Para poder crecer, desarrollarse.
Existen muchos deficientes tristes.
Esa coyuntura no pasa desapercibida al Ministerio de la Acción Social, tampoco a muchos gestores de las esferas gubernamentales y a los de diversas instituciones no gubernamentales.
Tales actores sociales se empeñan en buscar una eficacia concreta en la asistencia social consolidada en la Ley Orgánica de la Asistencia SocialLOAS y en la Política Nacional de Asistencia Social PNAS, cuja misión es asegurar la protección social a los ciudadanos brasileños en situación de precariedad de sobrevivencia.
Sin embargo, los avances decurrentes de la PNAS todavía son insipientes, pues, el nivel de desigualdad del Brasil, de la orden de 1% de crecimiento económico, solo reduce la pobreza en menos de 1%.
De ese modo, las intervenciones en salud a veces tienen como base la piedad y la compasión por los pobres, al reproducir relaciones de subordinación, ocultando estrategias de coerción e impidiendo la formación de lazos sociales legítimos y de igualdad; otras veces se basan en el utilitarismo, respetando las diferencias de la pluralidad.
En cualquiera de esas formas de asistencia perdura la desigualdad, pues la equidad no es un valor central.
Entre los postulados legales que aseguran espacios de desarrollo para los portadores de deficiencia se destacan los siguientes: la Constitución Brasileña de 1988, que define la seguridad social como el conjunto integrado de acciones de iniciativa de los poderes públicos y de la sociedad, destinadas a asegurar los derechos relativos a la salud, a la previdencia y a la asistencia social; la Ley nº 8.742/93, que dispone sobre la Política Nacional de Asistencia Social, al integrar acciones de iniciativa pública y de la sociedad para garantizar la atención de las necesidades básicas, entregando, en carácter no contributivo, los mínimos sociales para el enfrentamiento de la pobreza; la Ley nº 7.853/89; el Decreto nº 3.298/99 y el Estatuto del Portador de Necesidades Especiales preconizado por el Proyecto de Ley nº 3.638/00.
El Estatuto viene a reforzar las conquistas del movimiento de los portadores, dato que, entre otros preceptos, viabiliza la participación de los portadores de deficiencia en todas las fases de implantación de las políticas públicas y fomenta la realización de estudios epidemiológicos y clínicos, de modo a producir informaciones sobre la ocurrencia de deficiencias y incapacidades.
Crea, en el ámbito del Sistema Único de Salud SUS, Centros de Biología Genética como referencia para la información y prevención de deficiencias.
Otro derecho asegurado por el Estatuto hace referencia a la matrícula compulsoria y a la inclusión escolar del portador de deficiencia en establecimientos de enseñanza regular, así como al ofrecimiento de educación especial al portador hospitalizado por plazo igual o superior a un año.
La legislación está puesta!
Observados sus postulados, conforme se aprende, los temas habilitación, rehabilitación, inclusión social, educación, trabajo y discriminación son una constante en todos ellos.
Entonces nos preguntamos: ¿que es lo que traba el desarrollo de los portadores de deficiencia?
Según se cree, la respuesta está latente en la insistencia con que las temáticas son reeditadas en la legislación vigente: el camino para la aceptación social de los portadores de deficiencia no se construye con palabras de orden o con buenas intenciones de algunos segmentos de la sociedad.
Por eso la legislación asegura el derecho, castiga los infractores; sin embargo existen las estrategias de resistencia. Como muestra la siguiente declaración.
Porque está precisando la sociedad ver realmente la capacidad por igual de la persona que porta una deficiencia.
Sin embargo no, la sociedad todavía no ve eso.
Ese trabajo que está apareciendo por ahí, eso es porque existe una Ley.
Se no existiese esa Ley, se el Ministerio no tuviese martillado en cima, estaba de la mismo manera.
El deficiente no tenía espacio en el trabajo, inclusive si tuviese la capacidad, se daba preferencia al no portador de deficiencia.
Entonces la sociedad todavía tiene prejuicios, y mucho, encima del deficiente.
La gente se da cuenta.
Las personas lo tienen, no es solo una o dos.
Es un 90% de la sociedad que todavía te ve de lado, desconfiado, indiferente.
Hay mucho todavía.
Tú tienes que mostrar, exponer tu capacidad, para que alguien te vea, mismo como deficiente, sin embargo por lo menos que te vea con capacidad.
La sociedad todavía tiene mucho prejuicio con el portador de deficiencia.
Y ese prejuicio es igual para todos los tipos de deficientes.
Ese recorte discursivo nombra el concepto central que delimita el proceso de inclusión social de los portadores de deficiencia, - tolerancia.
La acción de tolerar encierra una mezcla de piedad y compasión. Por lo tanto, la posibilidad de al mismo tiempo en que alguien se dispone a acoger al diferente está legitimando la desigualdad.
Más allá de las prácticas discriminatorias, de acuerdo con el utilitarismo liberal, el ser humano precisa buscar su propio desarrollo y perfección, pues esa doctrina no valoriza la pasividad.
El desarrollo humano solo sucede en función de las potencialidades individuales y de las opciones realizadas a lo largo de la vida.
Al transponer esa idea para la vivencia de los portadores de deficiencia, el desafío a ellos impuesto consiste en superar y trascender las propias limitaciones y desafiar lo establecido para, solo así, ocupar su lugar social.
Sin embargo, para que eso suceda, esos sujetos necesitan de solidaridad.
En el utilitarismo la solidaridad es un concepto en el cual se absorbe el deseo de universalizar la dignidad humana, interesarse por los desfavorecidos y preocuparse con el bien común.
Ser solidario confiere al benefactor el reconocimiento social como un agente moral y, en el caso de los dirigentes estatales, contribuye para la minimización de la presión de la sociedad civil por acciones más efectivas ante las desigualdades sociales.
Así es que, por fuerza de la reorientación política y económica en curso en Brasil desde la década 1980, los portadores de deficiencia cuentan con el apoyo solidario del Estado, de las asociaciones de portadores de deficiencia, de las ONGs, de la Pastoral de la Iglesia, entre otros.
Sin embargo no se puede afirmar que los individuos integrantes de ese segmento social tienen facilidad para desenvolver sus potencialidades.
En lo concerniente a los portadores de deficiencia, consecuentemente se entiende una sociedad solidaria como aquella que, destituida de prejuicios, garantiza a sus asociados los recursos necesarios, las condiciones dignas de vida, que persigue la universalización de la educación, que prima por la oferta de un mercado de trabajo inclusivo y promueve el empleo como un derecho y una oportunidad para todos, que asegura la igualdad de acceso a bienes y servicios de calidad.
Sin embargo, en lo concerniente a la formación de recursos humanos para cuidar de los portadores de deficiencia, persiste el desafío de desarrollar una pedagogía centrada en las necesidades de esos sujetos y los de sus familiares.
A ese respeto, de acuerdo con lo apuntado por resultados de la investigación, los cursos de Enfermería de la región Nordeste incluyen, en sus componentes curriculares, temas relacionados a la prevención y rehabilitación del portador de deficiencia, según un enfoque biológico.
Sin embargo, no existen, temas relacionados al desarrollo y a la consecuente inclusión de esos individuos en la sociedad.
Sin embargo, a lo largo de los últimos años, los enfermeros brasileños vienen asumiendo una conducta marcada por la politización y por el compromiso en atender demandas específicas de los usuarios del Sistema Único de SaludSUS.
La capacidad de reflexión crítica acerca de la coyuntura social motiva a esos profesionales a asumir conductas solidarias, respaldándose en elementos políticos y sociales referentes a la ciudadanía y a la posibilidad de intervenciones en el campo de las políticas públicas.
De esa forma, se puede inferir que el enfermero brasileño ejerce su práctica de cuidados orientándose por la solidaridad.
El Brasil es un país en que la desigualdad socioeconómica ejerce fuerte impacto sobre gran parte de su población, haciendo que las personas situadas abajo de la línea de pobreza no consigan atender sus necesidades básica de sobrevivencia.
Los parámetros económicos de justicia social, por ejemplo el Coeficiente de Gine, que nortea los estudios sobre la distribución de renta demuestran que, en Brasil, apenas 10% de la población concentra índices significativos de renta per capita lo que asegura, a ese grupo social, el status de segmento más rico del país.
De esa forma, al tomarse como base el Índice de Desarrollo Humano IDH se mantiene una relación directa con la riqueza, con el grado de instrucción, con la educación y, consecuentemente, con el bienestar y longevidad de una población dada; se entiende que la expresiva desigualdad de distribución en suelo brasileño determina el creciente empobrecimiento de la población y el comprometimiento del desarrollo de diversos segmentos sociales, por ejemplo el de las personas portadoras de deficiencia.
A pesar de que los portadores de deficiencia ya conquistaron una legislación específica que les asegura derechos de ciudadanía, esas personas, sujetas a condiciones sociales precarias, tienen dificultad para superar la pobreza y alcanzar el desarrollo humano, en consecuencia de factores limitantes.
Tales factores se sitúan en el campo de la salud, de la educación y del trabajo.
De esa forma, se confirma la hipótesis según la cual el utilitarismo liberal se encarga de dificultar la reducción de la pobreza y trabar el desarrollo de esas personas.
El papel de las corporaciones multinacionales en la violación de los derechos humanos
El papel desempeñado por las multinacionales en sus operaciones en el Tercer Mundo es controvertido, y más aún en relación con el período colonial que con el período actual.
Como notó Jonathan Charney: "Las relaciones de las corporaciones transnacionales, específicamente con los gobiernos del Tercer Mundo, tuvieron muchas veces una influencia fundamental sobre los gobiernos nacionales, y no siempre sirvieron a los mejores intereses de esos gobiernos".
En muchos casos en que la víctima alega que las corporaciones se involucraron en violaciones de los derechos humanos, la queja no se refiere a que la violación fuera practicada directamente por la compañía, o por sus agentes.
Sin embargo, esto no siempre es verdadero en los casos de abusos contra la humanidad ocurridos durante el colonialismo o en la actuación de las compañías que usaron esclavos.
Aunque generalmente los abusos hayan sido cometidos por representantes locales del Estado y la participación de las compañías haya sido sobre todo de complicidad en las violaciones de los derechos humanos,, hay casos de vínculo directo.
El conocimiento por parte de la corporación de que existían continuas violaciones de los derechos humanos, sumado a la aceptación de los beneficios económicos directos derivados de las violaciones, y el trabajo sistemático realizado en conjunto con un gobierno nacional pueden acarrear responsabilidad por complicidad.
De esta forma, puede ocurrir que la entidad tenga responsabilidad directa por violación de los derechos humanos en la condición de cómplice o de coautor, vinculada a un representante oficial por ejemplo las fuerzas de seguridad, en una acción que viola el derecho internacional.
Anita Ramasastry reflexiona sobre los precedentes en la cuestión de la complicidad corporativa al examinar el papel del Tribunal Militar de los Estados Unidos en el juicio a dos banqueros en Nuremberg.
La Corte determinó que: "Los préstamos o las ventas de materias primas usadas en emprendimientos ilegales pueden ser condenados desde el punto de vista moral, [...] pero difícilmente se puede decir que se trata de una transacción criminal [...] no estamos preparados para afirmar que estos préstamos constituyan una violación del derecho [internacional]".
Consecuentemente, el tribunal estableció una diferencia importantísima entre el suministro de capital y la participación activa en los crímenes nazis.
Se trata de una cuestión crucial saber si las empresas tienen obligación de respetar los derechos humanos.
Actualmente, el debate sobre los deberes de las corporaciones está muy avanzado y son muy pocos los que admiten que estas no los tengan.
El tema actual es: cuáles son sus deberes frente al papel que desempeñaron y al modo como se beneficiaron en la época del colonialismo y del apartheid.
La respuesta puede residir en una disposición de suma claridad, que data de 1948, cuando se adoptó la Declaración Universal de Derechos Humanos.
Este documento establece que "[...] todo individuo y todo organismo de la sociedad [...] promueva el respeto por estos derechos y libertades y que, a través de medidas progresivas, nacionales e internacionales, asegure el reconocimiento y la observancia universal y efectiva".
En este contexto, Clapham y Jerbi afirman que, aunque "las empresas posiblemente no tengan el hábito de referirse a ellas mismas como 'organismos de la sociedad', constituyen una parte fundamental de la misma.
Y como tal, tienen la obligación moral y social de respetar los derechos universales consagrados en la Declaración".
El profesor Louis Henkin se basó en el mismo lenguaje al enfatizar que: "Todo individuo incluye personas jurídicas.
Todo individuo y todo organismo de la sociedad implica que no puede haber ninguna exclusión, ninguna empresa, ningún mercado, ningún ciberespacio.
La Declaración Universal se aplica a todos".
La Corte Internacional de Justicia, en el proceso de Barcelona Traction Light and Power Co., determinó que la personalidad juridica de una corporación transnacional equivale a la de un ciudadano común.
El profesor Steven Ratner abordó la cuestión con las preguntas: "¿Los responsables por las decisiones pueden trasladar a las corporaciones las reglas primarias del derecho internacional de los derechos humanos y las reglas secundarias de responsabilidad individual y estatal?
Si las corporaciones son agentes tan importantes en el derecho y en las relaciones internacionales, ¿no podrían las mismas asumir las obligaciones impuestas actualmente a los Estados o a los individuos basadas en estos términos de responsabilidad?"
Ratner sostiene que "el papel singular de los Estados en la garantía de ciertos derechos [...] no excluye los deberes de las corporaciones respecto de otros derechos relacionados [...]".
Siendo así, las obligaciones no se pueden transferir simplemente de los Estados a las corporaciones, pero los mismos derechos humanos que crean deberes para el Estado pueden imponerse, de la misma o de otra forma, a agentes corporativos.
Ratner examina también, entre otras cosas, la forma por la cual las corporaciones podrían o deberían ser responsabilizadas por los actos del gobierno, subsidiarios u otros agentes en el curso del comercio.
En un análisis relacionado con el tema, Anita Ramasastry cuestiona: "¿Hasta dónde se debe arrojar la red en busca de cómplices? [...]
¿Y que pasaría con el temor a deprimir las inversiones, específicamente en los países en vías de desarrollo?
En términos prácticos, ¿cómo pueden las corporaciones decidirse a dar continuidad a las inversiones internacionales cuando temen que la propia presencia en un país cuyo gobierno es cuestionable puede acarrearles una acción por complicidad?" Como observó Steven Ratner: "[...]
Extender simplemente los deberes del Estado relativos a los derechos humanos a los emprendimientos comerciales es ignorar las diferencias entre la naturaleza y las funciones del Estado y de las corporaciones.
Del mismo modo que el régimen de derechos humanos que gobierna los Estados refleja un equilibrio entre libertad individual e intereses del Estado basado en la naturaleza y en su función, también cualquier régimen que gobierne las corporaciones debe reflejar un equilibrio entre libertad individual e intereses comerciales".
Una pregunta clave, hecha con frecuencia al tratar sobre el colonialismo y el apartheid, se refiere a las obligaciones debidas en la época.
Otras cuestiones importantes son los problemas procesales, como las leyes que reglamentan hasta cuándo las víctimas pueden retroceder para iniciar una acción.
El avance de la noción de reparaciones y su aceptación
Históricamente, la reivindicación de reparaciones por daños sufridos no es un tema reciente.
En verdad, frecuentemente al final de las guerras se hacían acuerdos que resultaban en pagos o en entrega de territorios.
Lo que de hecho constituye un fenómeno reciente es el resarcimiento por perjuicios o el pago de indemnizaciones a individuos.
Estas reparaciones se iniciaron después de la Segunda Guerra Mundial, en un principio como fruto de negociaciones, y más tarde como resultado de la promulgación de un estatuto o la decisión de los tribunales.
A nivel legal, varios países establecieron dispositivos para el pago de reparaciones derivadas de las violaciones de los derechos humanos.
Entre algunos de ellos se destacan Argentina, Chile y Sudáfrica.
Existe desde hace algunos años un movimiento internacional sólido por el reconocimiento de una base legal para que las víctimas de violaciones de los derechos humanos y abusos contra la humanidad puedan reivindicar indemnización.
Ha habido, por ejemplo, un esfuerzo permanente para que se establezcan los principios internacionales referentes a las reparaciones.
En 1989, la Subcomisión de las Naciones Unidas para la Prevención de la Discriminación y Protección de las Minorías escogió al profesor Theo Van Boven para que decidiera si sería posible esbozar un conjunto de principios básicos y directrices para las reparaciones jurídicas relacionadas con las violaciones graves de los derechos humanos.
Le siguió a esto un esbozo de los Principios y Directrices Básicos sobre Derecho a la Reparación.
Como resultado de la sesión de 1988 de la Comisión de Derechos Humanos de las Naciones Unidas, el profesor Cherif Bassiouni fue designado para preparar un bosquejo para la siguiente sesión, de modo que los principios pudiesen ser aclarados y enviados a la Asamblea General de las Naciones Unidas para su aprobación.
La tarea aún está en vías de ser concluida, pero los "Principios y Directrices Básicos sobre Derecho a Reparaciones para Víctimas de Violación de los Derechos Humanos y del Derecho Internacional Humanitario" se encuentran en un nivel avanzado.
Hubo también, en varias partes del mundo, iniciativas por reclamos de reparaciones.
Un ejemplo de esto es el proceso realizado en 1992, en Sudáfrica, en el cual el líder nigeriano Moshood Abiola propició la creación del Grupo de Personas Eminentes por las Reparaciones, en el ámbito de la Organización de la Unidad Africana OUA.
La OUA dió autorización oficial para avanzar en el proceso que garantiza la efectivización de las reparaciones a las víctimas del comercio de esclavos africanos.
En 1993, el grupo convocó la Primera Conferencia Panafricana sobre Reparaciones en Abuja, Nigeria.
La Declaración de Abuja fortaleció el compromiso de la OUA, en el sentido de obtener reparaciones por la esclavitud.
Asimismo, los dos tribunales internacionales establecidos en la década de 1990 para juzgar graves violaciones de los derechos humanos en Yugoslavia y en Ruanda reconocieron las reparaciones como un derecho.
Los estatutos que reglamentaban los dos tribunales en realidad establecieron tales derechos para las víctimas.
En lo que se refiere a las reivindicaciones individuales, en la posguerra se definió el movimiento para que se concedieran reparaciones por violaciones de los derechos humanos.
Al final de la década de 1940, el gobierno alemán discutió la cuestión de las reparaciones con el gobierno israelí.
La Conferencia sobre Reivindicaciones Materiales Judías contra Alemania resultó en el Acuerdo de Luxemburgo con Israel, en 1952, y en la promulgación, en 1953, de las Leyes de Compensación Federal Final.
En los términos de este contrato, Alemania concordó en pagar 714 millones de dólares a Israel para ayudar en la asimilación de refugiados reasentados y empobrecidos de Alemania o de áreas que habían estado bajo el control de Alemania.
El Tratado exigía la compensación individual, aparte del pago de 110 millones de dólares a la Conferencia sobre Reivindicaciones Materiales Judías contra Alemania y en pro de las víctimas.
El proceso se extendió desde 1952 hasta 1965.
En 1993 se estableció por acuerdo otro proyecto limitado para reparaciones a fin de asistir a individuos excluidos de los primeros acuerdos.
Otros dos ejemplos importantes de reparación tuvieron lugar en los Estados Unidos.
El primero se refiere a las indemnizaciones que el gobierno estadounidense tuvo que pagar por el confinamiento de nipoestadounidenses durante la Segunda Guerra Mundial.
El segundo trata de la compensación pagada a millares de indígenas Aleutes removidos del sudeste de Alaska, en el mismo período en que los nipoestadounidenses estuvieron presos.
Los dos grupos negociaron durante casi cincuenta años para que se garantizaran las reparaciones y medidas compensatorias.
En la década de 1980 los estadounidenses aprobaron una ley Civil Right Act que permitió la concesión de estas reparaciones a los nipoestadounidenses.
Lo que resulta especialmente relevante para las acciones judiciales relacionadas con los casos que sucedieron muchos años antes, es que los Aleutes obtuvieron indemnizaciones para los hijos de los sobrevivientes y para las aldeas afectadas por el reasentamiento, aun cuando esto solo se lograra cincuenta años después de ocurridos los hechos.
Se admitió que los problemas causados por el reasentamiento no solo afectaron a las comunidades en la época, sino que también continuaron teniendo un efecto cuatro o cinco décadas después, y que las consecuencias continuarán en un futuro próximo.
El movimiento para obtener reparaciones por parte de individuos se vio fortalecido por dos casos en la década de 1980.
En el primero, Filartiga vs. Pena-Irala, los tribunales estadounidenses reconocieron que los extranjeros podrían presentar acciones judiciales requiriendo indemnización por abusos contra los derechos humanos cometidos por individuos que no fueran ciudadanos estadounidenses.
El tribunal observó que la "comunidad internacional llegó a reconocer el peligro común que plantea el desprecio flagrante a los derechos humanos básicos y, específicamente, al derecho a vivir libre de tortura".
Este caso tuvo enorme repercusión y será examinado en detalle, junto con los desdoblamientos, posteriormente.
Otro proceso de gran importancia se relaciona con la decisión de la Corte Interamericana de Derechos Humanos para el caso Velásquez-Rodríguez, en el cual la corte estableció que los individuos que habían sufrido violaciones de los derechos humanos podrían abrir procesos de indemnización contra quienes perpetraron dichos abusos, pues "sobre el derecho internacional, un Estado es responsable por los actos que sus agentes realizan en el ejercicio de sus funciones, así como por sus omisiones, incluso cuando estos actúan fuera de su esfera de autoridad o violan la ley del país".
Sin embargo, no hubo mayores logros en otras cortes de justicia en lo que concierne a las acciones de indemnización por eventos realizados hace más de cincuenta años.
Son principalmente las cortes estadounidenses las que se han mostrado sensibles, hasta cierto punto, a este tipo de litigio.
Muchas de las antiguas "mujeres de confort"** coreanas y de otros países iniciaron acciones contra el gobierno japonés en los tribunales de Japón.
De estos casos, solo uno tuvo una decisión favorable, pero posteriormente también fue rechazado por la Suprema Corte.
El movimiento por la obtención de reparaciones mostró grandes progresos cuando se iniciaron en los Estados Unidos las acciones judiciales relacionadas con el Holocausto.
La primera de estas reivindicaciones ocurrió en octubre de 1996, cuando se presentó ante el Tribunal del distrito de Brooklyn, en Nueva York, una acción judicial colectiva contra los bancos suizos Crédit Suisse, Union Bank of Switzerland y Swiss Bank Corparation.
Todos los casos registrados fueron reunidos en 1997 bajo el título "In re Holocaust Victim Assets Litigation".
La reivindicación combinada alegaba que los bancos no habían devuelto los activos depositados, habían negociado activos pillados y se habían beneficiado del comercio de bienes producidos por mano de obra esclava.
El caso se liquidó en 1998, con el pago por parte de los bancos de 1.500 millones de dólares.
No solo los judíos se beneficiaron con los términos del acuerdo, sino también homosexuales, discapacitados físicos o mentales, gitanos y testigos de Jehová.
A estos casos de víctimas del Holocausto contra los bancos suizos les sucedieron acciones judiciales contra bancos alemanes y austríacos, en junio de 1998.
Estos procesos fueron realizados por sobrevivientes del Holocausto y ciudadanos estadounidenses, que iniciaron una acción judicial colectiva contra el Deutsche Bank y el Dresdner Bank, alegando explotación por pillaje de oro y otros activos pertenecientes a los judíos.
Los casos se reunieron en marzo de 1999, con el título de "In re Austrian and German Bank Holocaust Litigation".
También fueron procesados bancos franceses, o que tenían filiales en Francia durante la guerra, como el British Bank y el Barclays.
Se realizó un acuerdo en 2001.
Sobrevivientes del Holocausto procesaron también a una docena de compañías de seguro europeas.
Tampoco las corporaciones alemanas fueron eximidas, ya que ex trabajadores esclavos presentaron una acción judicial contra una serie de compañías alemanas.
Sin embargo, fueron desestimados varios de estos procesos por prescripción, o como consecuencia de los acuerdos firmados entre Alemania y los Aliados al final de la guerra.
Se realizó, no obstante, un acuerdo de cerca de 5.000 millones de dólares relacionados con el trabajo esclavo, con la condición de que se suspendieran otras demandas vinculadas con la mano de obra esclava.
El gobierno estadounidense convino también en interceder en cualquier proceso futuro registrado contra Alemania en relación con las reivindicaciones de la época de la Segunda Guerra Mundial.
Las acciones judiciales propuestas contra las compañías alemanas resultaron también en procesos iniciados por soldados capturados por los japoneses durante la guerra y por civiles que demandaron a compañías japonesas.
Durante la guerra, millares de prisioneros estadounidenses, británicos, canadienses, australianos y neozelandeses fueron usados como mano de obra esclava por compañías japonesas, incluidas Mitsubishi, Mitsui, Nippon Steel y Kawasaki Heavy Industries.
Lo mismo ocurrió con civiles chinos, coreanos, vietnamitas y filipinos.
Para subsanar el problema del tiempo transcurrido entre la ofensa y las reivindicaciones, el estado de California promulgó una ley, en junio de 1993, que permitía cualquier acción por parte de un "prisionero de guerra del régimen nazi, de sus aliados o de sus simpatizantes" para obtener "resarcimiento por trabajos realizados durante la Segunda Guerra Mundial en condición de víctima de esclavitud [...] contra cualquier institución o sucesor de esta, para quien este trabajo hubiera sido realizado".
La ley fue promulgada cuando los procesos contra compañías alemanas parecían estar en compás de espera.
La misma permitió que se presentaran acciones judiciales hasta 2010 y que las cortes de justicia de California pudieran acogerlas.
Las acciones judiciales presentadas por soldados aliados fueron desestimadas en 2001, después que el gobierno estadounidense intervino en el proceso, con base en los términos del Tratado de Paz de 1951 hecho con Japón, en el que los Estados Unidos y otras potencias aliadas renunciaban a todas las reivindicaciones contra Japón y contra compañías japonesas.
En lo que concierne a las acciones judiciales por parte de civiles, el tribunal estableció más tarde que los filipinos también estaban excluidos, ya que Filipinas había ratificado el tratado.
El tribunal desestimó las otras acciones y declaró inconstitucional a la ley de California, puesto que la consideró una interferencia en la ejecución de la política externa del poder federal.
Hubo inclusive otras acciones presentadas ante los tribunales estadounidenses.
En una de ellas, civiles extranjeros procesaron a compañías japonesas por haberse servido de mano de obra esclava; en otra, antiguas "mujeres de confort" presentaron una acción judicial.
Ambas acciones fueron desestimadas en 2001, pero se presentó un recurso, que aún no fue juzgado.
Un caso que retrocede aún más en el tiempo fue el que llevó a descendientes en su mayoría, ciudadanos estadounidenses de armenios víctimas del genocidio ocurrido durante la Primera Guerra Mundial, que habían comprado pólizas de seguro de compañías estadounidenses y europeas, a demandar a New Life Insurance Company. En el caso Marootian vs.
New York Life Company se argumentó que el tiempo transcurrido invalidaba las medidas judiciales y que había cláusulas en las pólizas que afirmaban que los tribunales franceses e ingleses tenían jurisdicción en el caso de litigio.
Nuevamente, el estado de California promulgó una ley que admitía los procesos judiciales relacionados con las pólizas de la época del genocidio armenio, y extendió el plazo hasta 2010.
De esta forma se cerró el caso con un acuerdo.
Las lecciones extraídas del caso son, a pesar de todo, importantes, porque el plazo para poder plantear las reivindicaciones fue modificado en casi 100 años.
Inclusive, los beneficiarios no fueron quienes habían comprado las pólizas.
Recientemente, decenas de miles de rusos que habían sido forzados a trabajar en campos de trabajo esclavo nazis pudieron compartir una indemnización de 427 millones de euros.
Casi 500 mil personas presentaron pedidos a la entidad pagadora, que había previsto solamente 57 mil reivindicaciones.
Por lo tanto, parece que hay realmente posibilidades de pleitos judiciales para las reivindicaciones que se remontan hasta principios del siglo XX, o incluso antes.
Se trata de una cuestión clave, porque implica un obstáculo potencial para posibles reivindicaciones relacionadas con hechos ocurridos durante el colonialismo, siendo 1885 una fecha importante, que marca el reparto de África entre varias potencias europeas.
Aunque la ocupación colonial haya ocurrido antes de esta época, fue en la Conferencia de Berlín, de 1884-1885, que se determinó las partes de África que le corresponderían a cada país.
En el primer capítulo, el General Act of the Berlin Conference on Africa resaltó: "Todas las potencias que ejercen derechos soberanos o influencia sobre los territorios citados, están obligadas a celar por la preservación de las tribus nativas, cuidar del desarrollo y de las condiciones propicias a su bienestar moral y material y ayudar a eliminar la esclavitud, especialmente el comercio de esclavos".
Las cuestiones sobre reparaciones o sobre indemnizaciones por esclavitud son mucho más difíciles..
Los procesos se refieren a hechos ocurridos mucho tiempo antes, y a individuos que tal vez ni siquiera sean descendientes directos.
Estos problemas fueron considerados cruciales cuando una acción judicial en 1995, presentada por litigantes afroestadounidenses, fue desestimada.
La Corte de la Novena Circunscripción Judicial, al pronunciarse de esta forma, observó que los Estados Unidos tenían inmunidad soberana, que las reivindicaciones eran muy antiguas y que los propios autores del proceso no podían presentar el requerimiento, pues nunca habían sido esclavos.
El tribunal declaró: "La discriminación y la intolerancia de cualquier tipo son inaceptables, y la esclavitud de africanos por parte de este país es inexcusable.
Este tribunal, sin embargo, es incapaz de identificar legalmente cualquier base reconocible sobre la cual las reivindicaciones de la parte actora legitimen un proceso contra los Estados Unidos.
Aunque las injusticias pasadas y presentes pueden justificar la búsqueda de indemnizaciones, no le cabe a este tribunal conceder la reparación solicitada.
La legislatura, más que el poder judicial, constituye el foro apropiado para las quejas presentadas".
Queda claro, por lo tanto, que los tribunales no pueden ser los únicos ámbitos para juzgar dichas peticiones.
Muchas de las mismas son evidentemente más políticas que legales.
La vía para encaminarlas no se restringe a los tribunales.
Es en el ámbito político, en la legislatura y en otros foros inclusive el foro de la opinión pública nacional e internacional donde los esfuerzos pueden ser realizados.
En ese sentido hubo varios intentos todos los años, desde 1989, de crear una legislación en el Congreso de los Estados Unidos que dé cuenta del legado de la esclavitud.
El proyecto de ley H.R. 40 The Commission to Study Reparations Proposals for African Americans Act procura establecer "una comisión que examine la institución de la esclavitud y de la discriminación racial y económica subsiguiente de jure y de facto contra afroestadounidenses y, el impacto de estas fuerzas sobre afroestadounidenses vivos, a fin de que se hagan recomendaciones al Congreso en relación con las reparaciones apropiadas [...]".
Otros esfuerzos fueron realizados también en varios estados estadounidenses y hubo un intento del Congreso para presentar pedidos de disculpa por la esclavitud.
Los recursos ante los tribunales para lograr reparaciones o indemnizaciones
El uso de los tribunales como medio de obtener indemnizaciones o reparaciones para tales reivindicaciones, constituye un fenómeno relativamente reciente.
Surgió principalmente con la decisión de Filartiga, en los Estados Unidos, en 1980.
En realidad, casi todas las disputas judiciales relevantes ocurrieron en jurisdicciones del common law,*** y no del civil law.
Como explica el comentador:
Con excepción de una acción presentada en Québec contra una corporación canadiense registrada en Montreal, todas las acciones hasta ahora fueron ejecutadas en jurisdicciones del common law.
Las relaciones legales y culturales establecidas entre los abogados anglosajones y las reglas procesales, tales como las que determinan qué información los acusados deben divulgar durante el litigio, pueden ser factores contribuyentes.
Pero a largo plazo, no es poco probable que a medida que evoluciona la comprensión por parte de los abogados militantes de los principios relevantes del derecho, surjan casos en los sistemas del civil law de Estados miembros de la Unión Europea, tales como los Países Bajos o Francia.
Sin embargo, la gran mayoría de estos procesos tiene lugar en los Estados Unidos con base en el ATCA.
Como nos explica Beth Stephens: "La disputa relacionada con los derechos humanos civiles en los Estados Unidos es el resultado natural de una cultura jurídica que se apoya en acciones legales privadas, como forma de obtener compensaciones por perjuicios sufridos y, al mismo tiempo, como herramienta de corrección de los problemas sociales".
Al observar que la decisión de Filartiga "fue llamada el 'Brown vs. Board of Education' de los pleitos del derecho transnacional, invocando el legado de los grandes juicios del derecho civil que desmantelaron la segregación legal en todo los Estados Unidos", Stephens nota una "ausencia de casos básicos del tipo Filartiga en otros países".
"En efecto", escribe Stephens, "a pesar de que hay bastante interés por la doctrina subyacente de Filartiga en Inglaterra, un grupo inglés de estudios de derecho internacional concluyó que la probabilidad de que un litigio de este tipo ocurra en Gran Bretaña era muy pequeña".
Intentando explicar este fenómeno, Stephens ofrece una lista de cinco factores que hacen que los tribunales estadounidenses sean la arena más propicia para las disputas legales internacionales relacionadas con los derechos humanos.
La lista incluye:
 Ninguna penalidad por la derrota gravámenes de cualquier naturaleza  Honorarios proporcionales  Pago punitivo por pérdidas y daños  Sentencia en rebeldía  Reglas amplias para procedimientos probatorios.
Stephens observó también que "el uso del litigio civil como forma de influir en las políticas de los derechos humanos es un avance natural en el sistema legal estadounidense".
También se debe llevar en consideración el hecho de que el sistema de juicio por jurado puede ser en estos casos ventajoso para los litigantes.
La naturaleza del sistema legal estadounidense se muestra, por lo tanto, como un determinante crucial en lo que se refiere al motivo por el cual tantos de estos casos fueron presentados ante tribunales en ese país.
Como observó Lord Denning: "Así como la mariposa se siente atraída por la luz, el litigante es atraído para los Estados Unidos.
Le basta solamente lograr que su demanda se tramite en los tribunales de ese país para tener grandes posibilidades de ganar una fortuna".
El uso de los tribunales en los Estados Unidos para procesos por violaciones de los derechos humanos
Aunque existen en los Estados Unidos varias leyes que autorizan a las víctimas de violaciones de derechos humanos cometidos fuera del país a iniciar procesos, la más usada es el Alien Torts Claims Act ATCA.
Esa ley fue promulgada en 1789, como parte del Judiciary Act, y a partir de allí ha generado un número considerable de acciones alegando violaciones de los derechos humanos perpetradas fuera de los Estados Unidos, por agentes estatales y no estatales.
La disposición clave, que suscitó una creciente atención internacional, estipula que: "Los tribunales distritales tendrán jurisdicción originaria en cualquier acción civil por delito por parte de un extranjero, solamente si este viola el derecho de las naciones o un tratado de los Estados Unidos".
Aunque ha habido muchas conquistas desde el caso Filartiga vs. Pena-Irala, en 1980, para las acciones judiciales en los términos del ATCA, Ramsey suministra un panorama útil de algunas cuestiones y críticas relacionadas con la aplicación de la ley.
Alega que "la gran cantidad de puntos polémicos sobre los cuales reposa el litigio corporativo del ATCA puede sugerir que la aplicación amplia del mismo constituye un proyecto que requiere mucha simpatía judicial para su éxito".
Sin embargo, Ramsey no sugiere que esta sea una razón para rechazar una disputa judicial en los términos del ATCA y, aconseja prudencia en el área de extensión del litigio, visto que hay toda una serie de doctrinas que permiten que los jueces desestimen demandas basadas en el ATCA, inclusive aunque la materia y la jurisdicción personal hayan sido establecidas.
Esto incluye la international comity doctrine, cuyas premisas respetan los actos legislativos, ejecutivos y judiciales de otra nación, así como las doctrinas relacionadas a cuestiones políticas, forum non conveniens y actos del poder público que prohíben a los tribunales estadounidenses revisar la validad de los actos públicos de un Estado soberano extranjero reconocido que hayan sido realizados en territorio extranjero.
Sin embargo, los tribunales no están aplicando estas doctrinas de manera estricta, como puede verse en el caso Kadic vs.
Karadzic. En esa ocasión el tribunal declaró que, aunque la doctrina del acto de Estado pude ser aplicable a algunos procesos presentados basados en el ATCA, se dudaba de que "los actos de un funcionario del Estado que violaran el derecho fundamental de una nación y que no fueran rectificados por el gobierno de esa nación pudieran ser correctamente caracterizados como actos de Estado".
Ese caso es también importante para la cuestión de la posibilidad de encuadrar protagonistas particulares en las disposiciones del ATCA.
El caso Kadic vs. Karadzic amplió el alcance de la ley al afirmar que también se incluían los actos cometidos por agentes no estatales.
El Tribunal de Recursos observó que "el derecho de gentes, como este es entendido en la modernidad, no limita su alcance a la acción del Estado.
En vez de esto, ciertas formas de conducta violan este derecho cuando son efectuadas por individuos que actúan bajo la tutela del Estado, o incluso como individuos particulares".
El Tribunal decidió que ciertas violaciones del derecho de gentes establecidas en la ley, tales como piratería, comercio de esclavos, esclavitud y trabajo forzado, genocidio, crímenes de guerra y otras ofensas de "interés universal", no exigían una participación directa del Estado.
Por lo tanto, los agentes particulares podrían ser responsabilizados por tales prácticas y por otras violaciones graves de los derechos humanos.
En el caso Doe vs. Unocal, una acción judicial en la que agricultores de Myanmar antigua Birmania demandaban a las empresas petrolíferas Unocal y Total SA que funcionaban en ese país, se alegó que las compañías estaban involucradas en un emprendimiento conjunto de extracción de gas con el gobierno militar local.
Para abrir camino hacia el gasoducto, el gobierno obligó el traslado de aldeas enteras, desplazó habitantes de su tierra natal, torturó e impuso trabajos forzados a todos aquellos que fueron obligados a participar del proyecto.
Se argumentó, por lo tanto, que las corporaciones eran responsables por estos delitos, dado que habían financiado el régimen represivo y el proyecto con total conocimiento de las violaciones de los derechos humanos cometidas y que incluso habían obtenido provecho de las mismas.
Se alegó que, "en el transcurso de los hechos, en pro de beneficios de un emprendimiento conjunto [...], el régimen implementó un programa de violencia e intimidación contra aldeas locales".
Además, se afirmó que "mujeres y niñas [...] fueron víctimas de violación y otros abusos sexuales por parte de funcionarios del régimen y también que habían sido abandonadas después de que sus familiares masculinos fueron capturados para realizar trabajos forzados, siendo que a ellas también se las sometió a las mismas prácticas".
En la sentencia, de septiembre de 2002, el tribunal declaró que "el trabajo forzado es una variable moderna de la esclavitud para la cual el derecho de gentes atribuye responsabilidad individual, de modo tal que no se exige la acción del Estado".
Al dar un veredicto al respecto de una "cuestión de facto" en relación con la responsabilidad de Unocal, con base en el Alien Torts Claims Act, por ayudar y estimular al régimen militar de Myanmar a someter a los querellantes a trabajo forzado,, la decisión de 2002 revirtió el fallo anterior favorable a Unocal, afirmando que, "de acuerdo con los patrones del ATCA, se define como ayuda y estímulo al hecho de prestar, conscientemente, ayuda práctica o incentivo, con efecto sustancial en la perpetración del crimen". En el caso Iwanova vs.
Ford Motor Co., el tribunal examinó las circunstancias en que la empresa actuó en estrecha colaboración con oficiales nazis, obligando a civiles a realizar trabajos forzados.
La corte consideró que el hecho de que la compañía defendiera sus propios intereses económicos no impedía la resolución de que Ford Motor Co. hubiera actuado como agente o en combinación con el gobierno alemán y que no había razón lógica que impidiera que individuos particulares y corporaciones fueran procesados por violaciones universalmente condenadas según el derecho internacional, aun cuando no estuvieran actuando "usando la ley como pretexto". En el caso Wiwa vs.
Royal Dutch Petroleum Co., la parte afectada alegó que Royal Dutch Shell había sido cómplice en actos de tortura, prisión arbitraria, detención y muerte en la región de Ogoni, en Nigeria.
Los actores alegaron que ellos y sus parientes más próximos "habían sido capturados, torturados y asesinados por el gobierno nigeriano, una violación al derecho de gentes, por instigación de las [compañías de Shell] demandadas, en represalia por la oposición política de los acusados a las actividades de explotación de petróleo".
Posteriormente alegaron que Royal Dutch Shell "suministró dinero, armas y apoyo logístico a los militares nigerianos, incluidos los vehículos y la munición usados en los ataques a las aldeas, que indujo como mínimo alguno de estos ataques, que participó en la falsificación de las acusaciones de asesinato [...], y que sobornó testigos para que presentaran falsos testimonios contra ellos".
La decisión de la Corte de la Segunda Circunscripción Judicial en este proceso tuvo un efecto importante sobre el principio de forum non conveniens, lo que facilitó la ejecución de una acción basada en las violaciones de los derechos humanos cometidas fuera del país, a pesar de la disponibilidad de un foro alternativo.
El argumento del tribunal destaca el interés de los Estados Unidos en apoyar los derechos humanos en el exterior y el hecho de que este principio imponga un patrón de inconveniencia diferente a las partes acaudaladas y a las más pobres. En el caso Beanal vs.
Freeport-McMoran, Inc., se alegó que Freeport-McMoran cometió violaciones de los derechos humanos, delitos contra el medio ambiente, genocidio y genocidio cultural mientras realizaba actividades de minería en Indonesia.
La parte actora alegó que las empresas Freeport "se involucraron sistemáticamente en una política corporativa, tanto de forma directa como indirecta, a través de terceros, lo que resultó en violaciones de los derechos de la tribu Amungme y de otras poblaciones tribales nativas.
Las acciones alegadas incluyen ejecuciones extrajudiciales, tortura, captura, amenazas de muerte, dolores físicos graves y sufrimiento ocasionado por los funcionarios de seguridad de la empresa, y a través de los mismos, en las operaciones en las minas de Grasberg".
Sin embargo, el caso fue desestimado porque el tribunal decidió que los elementos alegados no eran suficientes para que se justificara la apertura de un proceso.
Igualmente relevantes para posibles acciones en los Estados Unidos relativas a hechos ocurridos durante el colonialismo y el apartheid, son las cuestiones contempladas en el Foreign Sovereign Immunities Act FSIA.
Esa ley contiene reglas que determinan la forma y posibilidad en que los Estados Unidos pueden ser procesados.
Es relevante para la presente discusión por el hecho de que contiene una excepción a la inmunidad dada a un Estado o a sus funcionarios: se trata de la excepción a la actividad comercial.
El FSIA determina que no será concedida inmunidad soberana cuando "la acción basada en un acto cometido fuera del territorio estadounidense esté relacionada con una actividad comercial del Estado extranjero en cualquier lugar, y dicho acto cause un efecto directo en los Estados Unidos".
La Suprema Corte estadounidense, en el caso Arabia Saudita vs. Nelson,, declaró que un Estado realiza actividades comerciales, según la definición del FSIA, cuando procede como un ciudadano particular en el mercado, y en este contexto, es importante destacar la actividad desempeñada, más que su propósito.
Sin embargo, en el caso Adler vs. República Federal de Nigeria, el tribunal consideró la expresión "relacionado a una actividad comercial" de modo opuesto al efectuado en el caso Arabia Saudita vs.
Nelson, que consideró la cuestión examinando la frase "actividad comercial".
En algunos casos, como por ejemplo los de esclavitud, esto es evidente; en otros sería más difícil de establecer.
A partir de la discusión precedente sobre las acciones presentadas con base en el ATCA, parece realmente que los tribunales estadounidenses podrían estar sensibilizados ante acciones de reivindicación que surgen del colonialismo y del apartheid.
La cuestión más importante relacionada con las violaciones de los derechos humanos cometidas durante el colonialismo y el apartheid es el factor tiempo.
El problema del intervalo de tiempo entre la ofensa y la reivindicación es crucial, porque con frecuencia estas dificultades en los procesos impiden que una acción supere el primer obstáculo.
Con respecto a esto, al informe del Senado de los Estados Unidos que acompañó al TVPA afirmó: "Un plazo de prescripción de diez años garantiza que las Cortes Federales de Circunscripción Judicial no tendrán que oír reivindicaciones prescriptas.
En algunos casos, como cuando un acusado le oculta de forma fraudulenta su identificación o su paradero a la otra parte, pueden aplicarse recursos de suspensión del plazo de prescripción para garantizar los derechos del reclamante. [...]
El plazo de diez años está sujeto a la suspensión, incluidos los períodos en los que el acusado se encuentra ausente de la jurisdicción o inmune a acciones judiciales, y los períodos en los que el demandante esté preso o incapacitado".
Según la ley federal, en términos del límite temporal para iniciar una acción, el tiempo empieza a correr en el momento en que ocurre la ofensa.
En el caso de Bussineau vs. President & Dirs of Georgetown College, el tribunal decidió que la "causa de una acción se constituye como causa judicial en el momento en que ocurre la ofensa".
El tribunal, en el caso Xuncax vs.
Gramajo, aplicó el período del TVPA a una reivindicación basada en el ATCA.
El tribunal suspendió el plazo límite para una ofensa ocurrida poco antes de que se lo confinara, porque las circunstancias eran lo suficientemente extraordinarias: "Todos los plazos de prescripción se basan en la premisa de que una persona con una buena causa judicial no postergará el proceso por un período desmedido de tiempo; pero, cuando al autor de una acción se le niega el acceso a los tribunales, la base de la premisa es destruida".
En 1987, la doctrina fue evaluada en el caso Forti vs. Suárez Mason.
El tribunal afirmó: "Los tribunales federales aplicaron también una teoría de plazo prescripto, semejante a la doctrina de 'imposibilidad'.
Cuando hay eventos extraordinarios que se encuentran más allá del control de la parte demandante y le impiden presentar una demanda, el plazo se suspende hasta que el obstáculo causado por estos eventos sea retirado".
El tribunal afirmó que, aunque los tribunales argentinos estuvieran disponibles, "en la práctica" eran controlados por el régimen militar, haciendo imposible un proceso justo para todos aquellos que querían iniciar una acción.
Agregó, inclusive, que: "la ley federal prevé un plazo de prescripción en dos tipos de situaciones: 1 cuando la conducta ilícita del acusado impidió que la otra parte presentara sus reivindicaciones en tiempo oportuno; 2 cuando las circunstancias extraordinarias fuera de control del actor hacen imposible la presentación de sus reivindicaciones en tiempo oportuno". En el caso National Coalition Government of Union of Burma vs.
Unocal, Inc., el tribunal observó que al aplicar el caso Forti como precedente para el plazo de prescripción, el tribunal en Hilao concluyó que el temor a intimidaciones y represalias era una circunstancia extraordinaria, fuera del control de la parte demandante.
Se trata de una decisión judicial crucial para los casos relativos al colonialismo y al apartheid.
En el caso Unocal, el tribunal aplicó la decisión de Hilao en el proceso y argumentó: "Según la ley federal, la suspensión del plazo de prescripción está disponible cuando 1 la conducta ilícita del acusado impidió al actor presentar la reivindicación; o 2 circunstancias extraordinarias fuera del control del actor hicieron imposible la presentación de las reivindicaciones en tiempo oportuno".
El tribunal observó que: "En realidad, con base en la determinación de la Corte de la Novena Circunscripción Judicial de Hilao, las reivindicaciones de fulano de tal se pueden suspender mientras el SLORC permanezca en el poder, si él prueba que fue incapaz de tener acceso a una revisión judicial en Birmania".
Esto puede ser de gran importancia en casos futuros.
En el caso Iwanova vs. Ford Motors Co., las reivindicaciones estaban relacionadas con el trabajo forzado durante la Segunda Guerra Mundial.
El actor procesó a la Ford, en Alemania, y a la matriz estadounidense, buscando compensación por trabajos forzados en la fábrica alemana de Ford.
En lo que se refiere al plazo para presentar una acción relativa a la reivindicación alemana, el tribunal afirmó que quedaba suspendido hasta 1997, cuando la moratoria sobre las reivindicaciones impuesta en varios tratados de posguerra hubiera finalmente terminado.
Lo mismo no se alegó en relación con la matriz estadounidense.
Por lo tanto, fueron los tratados los que impidieron la ejecución de las reivindicaciones, y no la culpa del acusado.
El tribunal determinó que: "la suspensión del plazo de prescripción puede ser aplicada, entre otras razones, cuando el acusado engañó activamente a la parte demandante.
Para evitar la desestimación, el actor que reivindica la suspensión del plazo de prescripción debe incluir detalladamente las razones por las cuales alega haber sido 'activamente engañado' por el acusado".
Aunque el actor había presentado alegaciones de embuste y ocultación en su declaración y en su alegato oral, estas no se encontraban en su petitorio, y por eso el tribunal negó la compensación.
Un resultado semejante se obtuvo en el caso Fisher vs. BASF Group.
En el caso Sampson vs. República Federal de Alemania, se descalificó una acción judicial de resarcimiento por daños relativos a la detención ilegal en un campo de concentración nazi en razón del lapso transcurrido entre la ofensa y el inicio de la acción. En el caso Kalmich vs.
Bruno, se negó una reivindicación de devolución de una propiedad confiscada por los nazis a causa del vencimiento del plazo.
En el caso Jane Doe I [fulana de tal] vs. Karadic, el tribunal decidió que "el plazo de prescripción del TVPA está sujeto a suspensión, incluso en lo que atañe a los períodos en los que el acusado está ausente de la jurisdicción o inmune a procesos legales, o a los períodos en los que la parte demandante está presa o incapacitada". En el caso Cabello vs.
Fernández Larios, el tribunal determinó: "La suspensión del plazo de prescripción del TVPA se muestra apropiada en este caso, porque las autoridades militares chilenas habían ocultado deliberadamente el lugar de sepultura de la víctima, de modo que los autores del proceso no pudieron ver el cuerpo del fallecido hasta 1990".
En este caso el tribunal decidió que: "lo que impidió que los autores iniciaran la acción hasta 1990 fue el ocultamiento anterior a la fecha por parte del gobierno chileno del lugar de la sepultura.
Consecuentemente, el período de diez años de plazo solamente empezó a contar a partir de 1990.
Como los autores presentaron la acción dentro de los diez años establecidos, y el acusado no le presentó al tribunal ningún motivo suficientemente convincente para modificar la decisión anterior de que el período de límite empezaba en 1990, el tribunal entiende que las reivindicaciones alegadas con base en la Segunda Enmienda no sufren restricción de plazo".
Por lo tanto, parece que el límite del plazo puede no constituir necesariamente un obstáculo definitivo para tales acciones.
Los actores tendrán que comprobar que las circunstancias específicas estén de acuerdo con las reglas anteriores, para garantizar que la prescripción no actúe como impedimento en tales casos.
Otras jurisdicciones
Aunque la mayoría de los procesos de esta naturaleza hayan sido presentados en los Estados Unidos, han ocurrido demandas por violación de los derechos humanos en todo el mundo.
Inicialmente esto ocurrió en Inglaterra.
Entre ellas están:
 Cape plc: provocado por daños físicos relacionados con la contaminación por asbesto, sufridas por víctimas sudafricanas durante las décadas de 1960 y 1970.  RTZ: suscitado por el caso de cáncer de laringe contraído por un trabajador escocés empleado en una mina de uranio del acusado, en Namibia.  Thor Chemical Holdings Ltd: en respuesta a las críticas del gobierno inglés en relación con la salud y la seguridad, la empresa Thor trasladó sus instalaciones a Natal, en Sudáfrica, donde continuó funcionando con las mismas deficiencias que la habían forzado a partir de Inglaterra, pues poco hizo para reducir el riesgo de los trabajadores.
La empresa Thor quedó sujeta a la jurisdicción del tribunal al presentar una defensa impedida de alegar desafuero y finalmente aceptó pagar 1,3 millones de libras esterlinas.
Las cuestiones en estos casos parecen girar por completo alrededor de la discusión sobre jurisdicción personal, recurso de la ley y rationae forum non conveniens, sin juicio respecto del mérito de las acciones.
De esto deviene el comentario de Stephens acerca de que las jurisdicciones no estadounidenses carecen de un "caso Filartiga básico".
El litigio ocurrido en Australia alrededor de la Broken Hill Proprietary muestra el mismo problema.
Los hereros de Namibia reivindican reparaciones
Uno de los primeros procesos relacionados con cuestiones que remontan al período colonial, fue la acción presentada en 2001, en Washington D.C., por la Corporación de Reparaciones al Pueblo y a la tribu Herero, en la persona de su supremo jefe Riruako y otros miembros de la tribu.
Están procesando al Deutsche Bank, a Terex Corporation, también denominada Orenstein-Koppel, y a Woermann Line, hoy supuestamente conocida como Deutsche Afrika-Linien Gmbh & Co.
Aunque la mayoría considere a Sudáfrica como responsable por muchas atrocidades cometidas en África meridional, el legado colonial de Namibia, bajo dominio de Alemania, incluye una de las mayores barbaries ya cometidas: el genocidio de casi 100 mil personas a principios del siglo XX.
En junio de 2001, la Corporación de Reparaciones al Pueblo Herero planteó una demanda por 2.000 millones de dólares contra las empresas.
Las compañías, incluida Woermann Lines, fueron acusadas por la formación de una alianza para exterminar más de 65 mil hereros, entre 1904 y 1907.
El proceso gira alrededor de un genocidio perpetrado en Namibia a principios del siglo XX, con la matanza de más de 65 mil hereros en manos de la policía.
La política de ejecución sumaria se anunció el 2 de octubre de 1904, cuando el general Lothar Von Trotha decretó: "El pueblo herero tendrá que dejar el país.
De lo contrario, lo forzaré a hacerlo por medio de las armas.
Dentro de las fronteras alemanas, todo herero, esté armado o desarmado, con o sin su ganado, será asesinado.
No aceptaré mujeres o niños.
Serán devueltos a su pueblo; de lo contrario, ordenaré que se los mate.
Firmado: El Gran General del Todopoderoso Kaiser, Von Trotha.
Además de los 65 mil muertos, fueron clausuradas y envenenadas las cisternas para impedir que la población tuviera acceso al agua.
Al mismo tiempo, miles de individuos fueron condenados a la esclavitud en haciendas alemanas, y se obligó a las mujeres sobrevivientes a servir de "mujeres de confort" para los colonizadores.
Genetistas alemanes llegaron al país para conducir estudios raciales sobre la supuesta inferioridad de los hereros.
Von Trotha creó también cinco campos de concentración, en los que la tasa de mortalidad superaba el 45%.
Von Trotha casi tuvo éxito en el genocidio.
La población herero se redujo en cerca de 80%; sobrevivieron aproximadamente 16 mil personas, la mayoría en campos de concentración.
Los documentos del tribunal afirman: "Presagiando de forma alarmante y precisa el imperdonable horror del Holocausto europeo tan solo algunas décadas después, los acusados y Alemania Imperial formaron un emprendimiento comercial que sancionó explícitamente y puso en práctica, a sangre fría, el exterminio, la destrucción de la cultura tribal y la organización social, el confinamiento en campos de concentración, el trabajo forzado, experimentos médicos aberrantes, la explotación de mujeres y niños, con el propósito de obtener intereses financieros comunes".
Los hereros iniciaron un proceso contra el Deutsche Bank, alegando que era la principal entidad financiera y bancaria en el dominio alemán del sudoeste africano.
Se alegó que Disconto-Gesellschaft, adquirida por el Deutsche Bank en 1929, había controlado junto con el Deutsche Bank prácticamente todas las operaciones financieras y bancarias en dicho territorio, entre 1890 y 1915.
La acción judicial afirma que esas entidades eran los principales inversores, accionistas, directores y ejercían el control en las mayores operaciones de minería y ferrovías del dominio alemán en el sudoeste de África, en aquella época.
Las otras acusaciones están basadas en que el Deutsche Bank, por sí mismo y por intermedio de Disconto-Gesellschaft, tuvo una participación crucial en los emprendimientos coloniales alemanes, además de ser directamente responsable y de haber cometido los crímenes contra la humanidad perpetrados contra los hereros.
El proceso de los hereros contra el Deutsche Bank sostiene que el banco financió específicamente al gobierno y a las compañías vinculadas al dominio colonial alemán.
Terex también fue procesada, porque se alegó que era la sucesora interesada, o la sociedad en fusión, de Orenstein-Koppel Co., la principal entidad de construcción ferroviaria en el dominio alemán en el sudoeste africano, de 1890 a 1915.
Los documentos del tribunal afirman que Arthur Koppel, el director de Orenstein-Koppel, era un poderoso ejecutivo alemán; su empresa se había especializado en tecnología de terraplenes y a principios del siglo XX tenía contratos en todas partes del mundo.
Se alegó que Terex y sus predecesores prosperaron a lo largo de los 125 años de su existencia mediante la organización, participación y obtención de ventajas en un sistema sustentado por la mano de obra esclava.
Se alegó, además, que lucraron inmensamente con ese sistema, y que por lo tanto fueron directamente responsables por los crímenes de lesa humanidad cometidos contra los hereros.
La parte actora posteriormente retiró la acción por reparaciones contra Terex, porque la corporación alegó que había estado bajo una administración diferente en la época en que las atrocidades se cometieron.
No obstante, los actores iniciaron rápidamente una acción judicial contra el gobierno alemán.
En relación con esto, el jefe Kuaima Riruako afirmó: "Estoy procesando gobiernos legítimos y compañías que operaban en la época colonial. [...]
Somos semejantes a los judíos que fueron destruidos.
Los alemanes pagaron por la sangre derramada de los judíos.
Compénsennos también.
Es el momento de curar la herida".
Woermann Line también está siendo procesada, bajo la acusación de haber controlado virtualmente todas las actividades de navegación dentro y fuera del dominio alemán en el sudoeste de África entre 1890 y 1915.
La reivindicación del actor afirma que Woermann empleaba trabajo esclavo, tenía su propio campo de concentración, tuvo participación primordial en el emprendimiento colonial alemán y que, "individualmente y como miembro de ese emprendimiento, Woermann era directamente responsable por haber cometido crímenes de lesa humanidad perpetrados contra los hereros".
Se alega que Otavi Mines and Railway Company Omeg fue fundada el 6 de abril de 1900, con el estatuto legal de Compañía Colonial Alemana, con el propósito de explotar yacimientos de cobre y para construir un sistema ferroviario.
Se alega, asimismo, que el Deutsche Bank fue miembro del Consejo de Administración de Omeg, entre 1900 y 1938.
La parte actora asevera que Disconto Genellschaft, uno de los mayores bancos en Alemania en 1903, era un inversor importante en Omeg, y que Woermann Shipping Line, en 1900, había establecido el control completo de las empresas portuarias y de navegación en el sudoeste de África.
Todo el material para la ferrovía de Omeg era transportado por Woermann, mediante trabajo forzado y la esclavitud de más de mil personas, que cargaban y descargaban los buques en Swakopmund.
El caso es de gran relevancia por varios motivos.
Primero, muestra cómo el Holocausto alemán fue precedido por un genocidio anterior.
Segundo, indica cómo se pueden usar los tribunales para perseguir la transgresión de los derechos humanos, incluso en otro país.
En relación con esto, el jefe herero argumentó: "Estamos llevando nuestro caso a los Estados Unidos porque es más fácil y más justo y allí podemos obtener apoyo público.
Los judíos no pueden llevar su caso a Alemania; ¿qué posibilidad tenemos, entonces, de obtener éxito [en Alemania]?".
En tercer lugar, el caso podría ser precursor de varios otros, en los que antiguos gobiernos coloniales y empresas comerciales que se beneficiaron de la conquista y la dominación sean procesados por los habitantes de los territorios que, en la época, estaban bajo su control.
Los hereros no fueron las únicas víctimas de las atrocidades coloniales.
Hubo, entre otras, la masacre de millares de congoleses ejecutados por los belgas, bajo el mando del rey Leopoldo II.
[...] este representa efectivamente uno de los mejores casos para abrir el debate en relación con la reparación por opresión colonial contra varias potencias imperiales.
El fundamento directo de esa acción en el contexto específico de la responsabilidad de Alemania por las reparaciones a los judíos víctimas del genocidio de la Segunda Guerra Mundial, plantea directamente la cuestión: ¿en qué difiere el genocidio de la época colonial del genocidio europeo moderno?
En un África empobrecida, no es para sorprenderse que la población nativa no pueda aceptar la legitimidad de dos regímenes de derecho internacional, uno para los europeos, otro para los africanos.
Como la acción de los hereros se basa estrictamente en un acto específico y bien documentado de genocidio del siglo XX, en una guerra colonial específica, contra una nación que reincidió en el genocidio, se trata de un caso apropiado para una acción de reparación contra Alemania.
En una visita a Namibia, en marzo de 1998, el presidente alemán Roman Herzog afirmó que ya había pasado mucho tiempo para que Alemania hiciera cualquier pedido formal de disculpas por la masacre de los hereros durante el dominio colonial.
Dijo que los soldados alemanes habían obrado "incorrectamente" entre 1904 y 1907, cuando aproximadamente 65 mil hereros fueron asesinados por oponerse al colonialismo.
Herzog rechazó el pago de compensación, afirmando que eso no era posible, una vez que las reglas internacionales de protección a las poblaciones civiles no existían en la época del conflicto y que ninguna ley protegía a los grupos minoritarios durante el período colonial.
Agregó que Alemania había ayudado significativamente a Namibia por muchos años y prometió que el país cumpliría con su responsabilidad histórica especial en relación con Namibia.
Declaró también que la cuestión de las reparaciones no sería considerada, una vez que Namibia ya estaba recibiendo apoyo financiero preferencial de Alemania.
El gobierno de Namibia no apoyó las reivindicaciones de los hereros.
El primer ministro Hage Geingob dijo que el planteo por parte de los hereros de buscar un resarcimiento solo para los namibianos hablantes de la lengua herero estaba equivocado y que: "nosotros [el gobierno] estamos siendo condenados por el jefe por no actuar.
Pero no podemos simplemente decir que queremos dinero para los hereros.
No fueron solamente los hereros los que sufrieron las consecuencias de la guerra.
Todos los namibianos sufrieron y lo mejor que podemos hacer es ayudar a todos los namibianos con carreteras y escuelas".
El primer ministro declaró también que, infelizmente, la cuestión de las reparaciones era política, preguntando por qué no se la había presentado al Parlamento de Namibia.
Esto no ocurrió, sin embargo, por qué los hereros acusan al partido gobernante Swapo de desviar 500 millones de dólares de ayuda alemana para electores de Ovambo.
Ellos quieren, por lo tanto, que Alemania establezca un fondo que permita a los hereros comprar tierras y ganado.
Gottlob Mbaukaua, un líder del partido herero en Okahandja, argumentó: "Lo que estamos diciendo es que los alemanes, como mataron solamente a los hereros y a nadie más, nos deben ayudar a erguirnos".
Eckhart Mueller, presidente de la Organización Cultural Alemana-Namibiana, argumenta: "La concepción del término genocidio es relativa cuando uno está involucrado en una guerra y es derrotado.
Pienso que ellos están entrando en un emprendimiento sin chances de obtener algún dinero.
Si no es el genocidio, será otra cosa.
Tenemos que enterrar el pasado y mirar hacia el futuro".
Reivindicaciones de las víctimas del apartheid
La violación de los derechos humanos contra la mayoría de la población de Sudáfrica fue sistemática durante el apartheid.
Muchas personas fueron desalojadas de sus tierras, tuvieron su lengua y cultura marginadas y sufrieron graves violaciones de los derechos humanos.
A la mayoría de los sudafricanos se les negó el acceso a una enorme variedad de facilidades, instituciones y oportunidades, inclusive a varios lugares y puestos de trabajo, especialmente en los que concierne a los órganos del gobierno.
El Estado sudafricano violó sistemáticamente los derechos de la población negra y la sometió a privaciones socioeconómicas.
Los sudafricanos negros fueron privados de sus derechos civiles, alejados de los lugares donde vivían y destituidos de su ciudadanía.
Algunos funcionarios, inclusive muchos del gobierno que contaban con autorización y soporte oficial, cometieron torturas, ataques y asesinatos de manera sistemática.
Innumerables detenciones y muertes se cometieron bajo su custodia.
La libertad de expresión y de asociación fue severamente limitada.
Como consecuencia de esto, en 1973 las Naciones Unidas declararon que el apartheid era un crimen contra la humanidad.
Aunque la acción del Estado ha sido una causa importante en las violaciones de los derechos humanos, otros agentes también contribuyeron para la realización de tales prácticas. Inclusive las corporaciones multinacionales que ayudaron, estimularon y se beneficiaron de las relaciones con el régimen.
Más de 3 mil millones de dólares en lucros fueron transferidos anualmente de Sudáfrica bajo el apartheid, por bancos y negocios extranjeros entre 1985 y 1993.
En 1987, una investigación conducida por la Comisión de Derechos Humanos de las Naciones Unidas sobre la responsabilidad de las corporaciones multinacionales en la continuidad de la existencia del apartheid concluyó que, "por su complicidad, aquellas corporaciones transnacionales deben ser consideradas partícipes en el crimen de apartheid y deben ser procesadas por su responsabilidad en la perpetuación de ese crimen".
El proceso interno en Sudáfrica para afrontar el pasado fue la Truth and Reconciliation Commission TRC, en la cual las víctimas podían testimoniar sobre las violaciones de las que habían sido víctimas, y aquellos que habían perpetrado las violaciones de los derechos humanos podían pedir amnistía de la acusación criminal, así como exención de responsabilidad civil.
Además, la TRC presidió audiencias en varios sectores, incluidos el judicial, el de salud y los partidos políticos.
También se realizaron audiencias sobre el papel de las empresas.
No obstante, hasta que se presentaron dos procesos en los Estados Unidos, que serán discutidos posteriormente, no ocurrió nada contra las multinacionales u otras empresas que se beneficiaron del sistema de aquella época.
Las reparaciones para las víctimas han sido discutidas como una obligación del Estado.
Aunque el Estado reconoce que es necesario otorgar alguna compensación, no respondió de forma ágil a las recomendaciones de la TRC en lo que se refiere a cuánto y cuándo pagar a las 21 mil personas consideradas víctimas.
En lo que atañe al sector privado, en Sudáfrica la TRC elaboró un informe sobre el papel de las empresas y de los trabajadores durante el apartheid.
Determinó que "un vasto cuerpo de pruebas muestra el papel central de los intereses del sector privado en la elaboración, adopción, implementación y modificación de las políticas del apartheid a lo largo de su siniestra historia".
Luego de esta conclusión, la TRC no juntó todos los casos de incriminación de las empresas, ni en el informe ni en su análisis, y en cambio intentó hacer un pronunciamiento en relación con el papel de las empresas privadas durante el apartheid, más matizado y estructurado, y posiblemente más creíble.
La TRC dividió la culpabilidad de las empresas en tres categorías:
 Incriminación de primer orden: "elaboración junto con el Estado de políticas o prácticas opresivas que resultaron en bajo costo de mano de obra o que aumentaron los lucros de otra forma". Incriminación de segundo orden: "conocimiento de que sus productos o servicios serían usados para propósitos moralmente inaceptables". Incriminación de tercer orden: "actividades comerciales usuales, que fueron beneficiadas indirectamente por el hecho de operar en un contexto estructurado racialmente en una sociedad de apartheid", pero, "[...] llevado a su conclusión lógica, ese argumento debería ser extendido a las empresas que financiaron los partidos de oposición y movimientos contra el apartheid.
Evidentemente, no se puede considerar que todas las empresas tuvieron el mismo comportamiento".
Un comentarista escribió sobre esta categorización: "La TRC declaró los dos primeros niveles reprensibles per se [...].
No obstante, sus conclusiones matizadas con relación a otras empresas reflejan una evaluación de la medida en que el apartheid claramente las benefició y de la complejidad de las interacciones del sector privado con el gobierno.
Finalmente, aunque se concluye que el gobierno y el sector privado 'cooperaron en la construcción de una economía que beneficiaba a los bancos', rechazó tanto una condena de todo el sector privado en cuanto colaborador, como una justificación por haber atenuado y ayudado a dar fin al sistema".
El papel de los bancos
El informe de la TRC parece inserir a los bancos tanto locales como extranjeros en la tercera categoría de culpabilidad.
Al discutir la incriminación del segundo nivel, el informe observa el ejemplo de los bancos que suministraron tarjetas de crédito clandestinas a escuadrones de la muerte para ayudarlos a atraer a sus víctimas.
Inclusive, el informe de la TRC constató que "no hubo tentativa evidente por parte del sector bancario de investigar o detener el uso que se estaba haciendo de sus instalaciones en un ambiente en el que predominaban violaciones graves de los derechos humanos".
Además, el Council of South African Banks Cosab "reconoció que ser un banco significaba 'inevitablemente' hacer negocios con diversos organismos que formaban parte del sistema de apartheid".
Sin embargo, el informe de la TRC no llegó a sus propias conclusiones este cita pero no adopta claramente las hipótesis de los otros en lo que se refiere a las consecuencias de que un banco "haga negocios" con el régimen del apartheid.
Al igual que en el primer caso de apartheid, comentado adelante, y probablemente debido a la misma falta de información, el informe de la TRC no intentó dar el paso siguiente de analizar cualquier transacción particular o cualquier relación entre un banco y una institución del apartheid para averiguar: 1 hasta dónde las actividades crediticias ayudaron a incentivar la opresión; y 2 hasta dónde los bancos deberían haber previsto o sabido que las actividades crediticias ayudarían a estimular la opresión.
Por ejemplo, el informe citó la declaración de Cosab a la TRC, que afirmaba: "por la propia naturaleza de sus negocios, los bancos habían estado involucrados en cada aspecto del comercio durante los años del apartheid.
Sin ellos, el gobierno y la economía habrían quedado paralizados.
Pero esta habría sido una decisión del tipo 'todo o nada'.
No podía haber una posición de término medio.
O se está en el negocio bancario, o no se está.
No le cabe a un banco decir que aceptará instrucciones de su cliente para pagar a una persona y no a otra".
Por lo tanto, aunque el informe de la TRC haya reconocido que mientras "los bancos estaban, deliberadamente o no, involucrados en suministrar servicios bancarios y otorgando préstamos al gobierno del apartheid y a sus agencias", observó también que los bancos "estaban, igualmente, involucrados en el movimiento de fondos de donadores localizados del otro lado del mar, para organizaciones de resistencia al apartheid".
Este modelo que permite que el lado sombrío del cuadro salga a la luz, sin que sea analizado en profundidad, resulta también evidente en la forma de abordar el tema del papel del "sector privado" de modo general.
El papel del sector privado
No obstante considere que el compromiso general del sector privado durante el apartheid se extendió a las tres categorías de culpabilidad, el informe de la TRC dio atención especial al doble papel del sector privado al con frecuencia simultáneamente ayudar y perjudicar al apartheid.
Por ejemplo, el informe observó que "[...] muchas organizaciones del sector privado estaban inseguras sobre la manera cómo proceder ante la crisis económica y la agitación política.
Como observó el Cosab: el sector privado se vio dividido entre el reconocimiento del deseo inevitable de reformas políticas significativas y una gama de avances que resultaban en mucha inestabilidad y que eran, pura y simplemente, perjudiciales para los accionistas de la empresa".
La respuesta a este dilema agudo fue, por un lado, tratar de acelerar el proceso de reformas y facilitar el contacto entre diferentes intereses políticos tanto dentro como fuera de Sudáfrica y, por otro lado, preparar una acción de retaguardia contra las sanciones y la campaña de no inversiones y contra los crecientes niveles de violencia que amenazaban la economía y la creación de empleos.
Aunque el informe haya registrado esfuerzos por parte del sector privado para acelerar las reformas como "visitas de líderes empresariales representativos al ANC en el exilio", enfatizó también las "acciones de retaguardia", como el comprometimiento del sector privado con los Joint Manages Committees JMC, que formaban parte del Sistema de Administración de Seguridad Nacional.
No obstante, aun cuando deja claro que el objetivo de los JMC era "fundamentalmente prolongar la dominación blanca", el informe observó también que: "Allí donde la participación [del sector privado] resultó en la canalización de recursos para las municipalidades, las cuestiones morales eran más nebulosas.
Aunque el desarrollo en las municipalidades auspiciadas por los JMC estaba seguramente motivado por propósitos contrarrevolucionarios, existe una diferencia importante entre las estrategias contrarrevolucionarias basadas en el abastecimiento de infraestructura a la población, y las estrategias basadas en la tortura y la represión.
Nuevamente, el sector privado no desempeñó un papel homogéneo en el proceso".
Sobre el tema de las sanciones, el informe observó que la oposición del sector privado, además de partir de los propios intereses movidos por el lucro, "se originó también en la creencia, por parte de algunos de sus sectores, de que el crecimiento económico más que intensificar la pobreza, promovía la democracia".
Sorprendentemente, el informe poco hizo para evaluar tanto esa creencia, su difusión y representatividad, como las razones por las que una empresa, en su propio provecho, decide adoptarla o alega que la adopta.
En defensa de la TRC, entretanto, pocas corporaciones particularmente las multinacionales se ofrecieron a declarar ante la Comisión.
Además, el hecho que la TRC no estuviese en posición de imponer o eliminar la responsabilidad legal, mucho menos criminal, sobre las corporaciones", puede haber influenciado tanto en la duda de la propia comisión a emitir condenaciones como, considerando el clima de relativa impunidad, en el hecho de que las multinacionales hayan resuelto ignorar los procedimientos.
Como resultado de estos procesos, fueron registrados dos casos en los Estados Unidos reivindicando indemnización por eventos ocurridos durante el apartheid.
El primer caso relativo al apartheid
En junio de 2002, millares de sudafricanos iniciaron una acción colectiva contra varias corporaciones multinacionales en el Distrito Sur de Nueva York, con base en el ATCA.
En agosto, una acción judicial apuntó como coautoras de conspiración con el régimen de apartheid a las siguientes empresas: Citigroup, Crédit Suisse, UBS, Deutsche Bank, Dresdner Bank, CommerzBank, IBM, Amdahl Corporation, ICL Ltd., Burroughs, Sperry and Unisys antecesora de Sperry and Burroughs.
Según sus abogados, las compañías de minería Anglo American y De Beers se pueden agregar a esta lista de acusados.
Además, los abogados escribieron a más de 27 bancos y corporaciones proponiendo un diálogo para discutir posibles acuerdos.
Fuera de los potenciales reos Anglo American y De Beers, el proceso no apuntó a empresas locales.
La demanda, presentada originalmente solo contra bancos suizos y estadounidenses, afirma que "[...] para que se haga justicia, las instituciones financieras y las empresas que alimentaron e hicieron posible el reinado del terror del régimen del apartheid deben rendir cuentas de sus pecados, crímenes y explotaciones, así como las empresas que alimentaron e hicieron posible el reinado del terror nazi".
La demanda reclama 50 mil millones de dólares en indemnizaciones, afirmando que si no fuera por los préstamos de los bancos, el apartheid no habría sobrevivido todo el tiempo que sobrevivió y que las empresas de informática "sabían muy bien que el régimen del apartheid se valía del uso de los equipos, tecnología y sistemas para facilitar y propiciar las violaciones de los derechos humanos y la perpetración de atrocidades contra la mayoría de la población sudafricana".
En relación con los negocios de minería, el objetivo era incluir las prácticas de trabajo abusivas y racistas efectuadas durante el período del apartheid.
Ed Fagan, el abogado estadounidense que lleva el caso, envió una nota a la prensa enfatizando una parte de la demanda que relaciona la conducta de los bancos alemanes con su historia durante el Tercer Reich.
Fagan "ha sido descrito, en varios aspectos, como un defensor oportunista de causas perdidas y espectaculares".
Las respuestas a Fagan y a los procesos fueron poco entusiastas, y no resulta sorprendente la frialdad explícita del gobierno y la reacción de la prensa, que dieron menos apoyo de lo que Fagan había esperado.
El segundo caso referente al apartheid
El 12 de noviembre de 2002 se inició, en la Corte Distrital Este de Nueva York, el segundo proceso Khulumani et al. vs. Barclays et al., contra ocho bancos y doce compañías de petróleo, transportes, tecnología de comunicaciones y armamentos de Alemania, Suiza, Gran Bretaña, Estados Unidos, Países Bajos y Francia.
La acción se presentó en nombre del Grupo de Apoyo Khulumani y 108 individuos "víctimas de tortura, asesinato, violación, prisión arbitraria y trato deshumano con apoyo del Estado".
La Jubilee South Africa afirmó: "Las corporaciones ayudaron e incitaron un crimen contra la humanidad, cuyos daños sociales permanentes exigen reparaciones urgentes. [...]
Estas obtuvieron lucros exorbitantes, mientras se intensificaba el sufrimiento de las víctimas del apartheid.
Los bancos y el sector privado ignoraron constantemente nuestros intentos de discutir su papel en el apoyo a amplios programas sociales para la reconstrucción y desarrollo de las comunidades afectadas, y para compensar a individuos específicos por los perjuicios que las corporaciones hicieron posibles".
En declaración a la prensa, los demandantes afirmaron que habían intentado durante cuatro años, sin poder lograrlo, que "los bancos multinacionales y las empresas que apoyaron al Estado bajo el apartheid rindieran cuentas de su explotación odiosa".
El grupo de Apoyo Khulumani observó que este proceso "[...] es el único camino que nos restó para garantizar que la verdad sobre la extensión de la complicidad de las corporaciones en los abusos cometidos durante el apartheid se conozca y se haga justicia a las víctimas.
No se las puede dejar de lado para que paguen por su propio sufrimiento.
Las corporaciones multinacionales deben ser conscientes de que la complicidad en crímenes de lesa humanidad no da frutos".
En nota a la prensa, Apartheid Debt & Reparations Campaign afirmó: "En esta acción, expresamos nuestro compromiso con el futuro de las víctimas del apartheid, la protección de los derechos humanos y la soberanía de la ley. [...]
La acción se promovió después de mucha consideración internacional en relación con su base legal y factual y después de exhaustivas consultas a organismos claves.
Inclusive, otras acusaciones de peso equivalente se presentarán en los meses próximos, relacionadas con otros aspectos de los crímenes cometidos por el apartheid.
El estudio de abogacía estadounidense que representa a las víctimas declaró, en nota a la prensa, que la demanda:
[...] busca responsabilizar al sector privado por incentivar y colaborar con el régimen de apartheid en Sudáfrica, facilitando la práctica de crímenes de segregación, trabajo forzado, genocidio, ejecuciones extrajudiciales, tortura, agresión sexual y prisión ilegal.
La comunidad mundial reconoció al apartheid en sí como un crimen contra la humanidad.
El apartheid no podría haberse mantenido como se mantuvo sin la participación de los acusados [...].
La acción se basa en los principios de imputabilidad del common law y en el Alien Torts Act, 28 U.S.C. 1350, que concede jurisdicción a los tribunales de los Estados Unidos sobre determinadas violaciones del derecho internacional, sin que importe dónde estas hayan ocurrido [...].
La evidencia histórica reciente muestra que la participación de las compañías privadas en las industrias claves de minería, transportes, armamentos, tecnología, petróleo y financieras no solo fue útil para la práctica de los abusos, como también estuvo estrechamente relacionada con los abusos propiamente dichos, en el sentido de que el apartheid nunca habría sido lo que fue sin la complicidad del sector privado.
En Sudáfrica, estos dos casos se vieron de modo un poco controvertido.
El ex presidente F. W. de Klerk se manifestó en contra de los procesos afirmando que aconsejará a las empresas que resistan a las acciones judiciales.
Declaró también que estos casos darían falsas esperanzas de enriquecimiento a los sudafricanos pobres.
El gobierno sudafricano declaró que no apoyará las acciones contra las multinacionales citadas por haber favorecido al apartheid.
El ministro de Justicia y de Desarrollo Constitucional, Penuell Maduna, habría dicho que la postura del ministerio es de "indiferencia", que no se apoyan ni rechazan tales acciones.
Afirmó: "No apoyamos las acciones por reparaciones individuales.
Tenemos negocios en curso para inversiones en Sudáfrica post apartheid con las mismas empresas citadas en la acción judicial.
El objetivo es lograr que estas compañías sigan invirtiendo en Sudáfrica, para beneficio de toda la población".
El ministro de Economía sudafricano, Trevor Manuel, afirmó que las acciones no pueden solucionar los problemas creados por el apartheid, ni responder por la magnitud del crimen que es el apartheid en sí mismo.
Y por eso, no puede haber resarcimientos individuales [...].
Ese tipo de especulación, donde se buscan víctimas [...], no considera al apartheid propiamente como una violación grave de los derechos humanos, sino que busca agresiones físicas, lesiones, tortura y muertes".
Conclusión
El papel de las corporaciones multinacionales en la perpetración de las violaciones de los derechos humanos durante el período colonial y el apartheid fue enorme.
El papel que desempeñaron se encuentra bajo la mayor fiscalización que ya haya sufrido en su historia.
Parte del motivo de esto es que, cada vez más, se crean normas y patrones referidos a la conducta de las compañías con respecto a los derechos humanos.
Con esto, el papel desempeñado por las corporaciones en el pasado también está siendo examinado mucho más detalladamente.
Otro motivo para la creciente fiscalización y la exigencia de rendimiento de cuentas es el hecho de que se han incrementado los mecanismos de establecimiento de responsabilidad, tanto a nivel doméstico como a nivel internacional.
A medida que se intensifica la fiscalización, se presta más atención a estas cuestiones, y, a medida que más información sale a la luz, las posibilidades de resarcimientos aumentan.
Recientemente, el movimiento por reparaciones ha crecido de modo significativo.
En los últimos años, la posibilidad de reparaciones por violación de los derechos humanos se tornó más concreta para varios sectores.
Por lo tanto, es posible que, en el futuro, se logre una solución para la intrincada cuestión de los abusos perpetrados algún tiempo atrás.
Los avances relativos a la jurisdicción universal pueden ayudar también en este aspecto.
En el ámbito doméstico, el sistema legal estadounidense es el que permite en gran parte o es adecuado para esto que los demandantes extranjeros reivindiquen indemnizaciones.
No obstante, es posible que los autores de las acciones puedan intentar usar los tribunales de otros países para perseguir a los infractores.
El plazo de prescripción tal vez sea uno de los mayores obstáculos para tales peticiones.
Las lecciones de otros casos, especialmente las relacionadas con el Holocausto, muestran que las reivindicaciones de ese tipo muchas veces obtienen éxito no porque un tribunal emita un veredicto, sino debido a las presiones que se ejercen sobre los demandados, que aceptan llegar a un acuerdo para evitar una publicidad negativa.
Esto todavía no ocurrió con las acciones judiciales vinculadas al colonialismo o al apartheid, pero estos procesos aún se encuentran en las etapas iniciales.
La posibilidad de éxito, ya sea a través de juicio, o a través de acuerdo con la parte demandada, determinará la forma como se presentarán otras acciones.
Sin embargo, estas acciones no constituyen la gran solución a los problemas que los países y sus habitantes afectados tienen que enfrentar, ya que "casi ningún juicio [...] se ganó, y muchos acusados optaron por huir de los Estados Unidos durante el curso del litigio".
Además, los tribunales no se mostraron lo suficientemente favorables a estas acciones y muy pocos de los casos presentados concluyeron con éxito.
Aunque el clima parece ser más favorable, pasará mucho tiempo hasta que los tribunales de los Estados Unidos, o de otros lugares, se sensibilicen ante ese tipo de demandas.
Es necesario que se tenga presente que:
Las corporaciones, a diferencia de otros acusados en acciones con base en el Alien Torts Claims Act, tienen motivación, dinero y experiencia para pleitear en la justicia hasta alcanzar todos los límites jurisdiccionales y usar las ventajas de la estructura corporativa de que disponen para evitar un proceso judicial basado en el mérito.
Para sortear o superar tales defensas por parte de las corporaciones, los autores de los procesos contra las multinacionales son conducidos en dos direcciones diferentes.
Por un lado, deben apuntar hacia el comportamiento de la multinacional que llevó directamente a las violaciones de los derechos humanos en el país en cuestión enfatizando las operaciones de la empresa y sus relaciones con el Estado, porque los casos basados en el ATCA exigen una base factual mayor que lo normal en las etapas iniciales; por otro lado, deben concentrarse en la actividad de la multinacionales en sus sedes de operaciones corporativas para facilitar la determinación de la jurisdicción personal de la multinacional acusada y para evitar intromisiones inaceptables en el gobierno del Estado anfitrión y en sus relaciones con los Estados Unidos.
La síntesis de estas tendencias opuestas puede dificultar la vida de algunos litigantes de derechos humanos, pero a largo plazo servirá para garantizar que solamente los casos meritorios sean oídos por las cortes estadounidenses".
Debido a estos factores, que podrán impedir o limitar tales casos por algún tiempo, el camino político para el resarcimiento será más importante en el futuro.
Esto ciertamente ocurrirá en la medida en que aquellos que sufrieron la violencia de las violaciones de los derechos humanos a causa del colonialismo y del apartheid, ejerzan más presión.
4. Un ejemplo de persecución a los responsables por violaciones de los derechos humanos es el proceso penal contra Hissène Habré, ex dictador de Chad.
Ver R. Brody, 2001; y también B. Crossette, 1999.
6. La mayoría de los países africanos pasaron por un período colonial bajo la dominación de potencias europeas, como Francia, Alemania, Gran Bretaña, Italia, Bélgica y Portugal.
7. El concepto de crímenes contra la humanidad se encuentra en la Cláusula Martens de la 2ª Convención de la Haya de 1899 y en la 4ª Convención de la Haya de 1907.
La versión más antigua de la Cláusula Martens Preámbulo, 2ª Convención de la Haya de 1899 se refiere a las "leyes de la humanidad"; la versión posterior Protocolo Adicional I se refiere a los "principios de la humanidad".
La Convención de 1907 afirma que: "Hasta que un código más completo de leyes de guerra sea editado, las altas partes contratantes consideran conveniente declarar que, en casos no incluidos en las reglamentaciones por ellas adoptadas, los habitantes y beligerantes permanecerán bajo la protección y la reglamentación de los principios de derecho de las naciones, una vez que estas resultan de los usos establecidos entre pueblos civilizados, las leyes de la humanidad y los dictámenes de la conciencia pública".
Un uso aún más antiguo del término se encuentra en la Declaración de 1868 de San Petersburgo de una Comisión Militar Internacional.
Tal declaración limitaba el uso de ciertos explosivos o proyectiles incendiarios durante la guerra, porque se los declaraba "contrarios a las leyes de la humanidad".
Pero es relevante hasta cierto punto, porque vincula a las partes signatarias.
Donde hubo guerra entre las partes signatarias había dispositivos legales que exigían que los prisioneros de guerra fueran tratados humanamente, y estos prisioneros "serán tratados en lo que se refiere a alimentación, alojamiento y vestuario, en las mismas condiciones que las tropas del gobierno que los capturó".
El artículo 23 c prohibía la muerte o heridas de los enemigos sin condiciones de defensa o que se hubieran rendido.
9. El término "genocidio" solamente recibió reconocimiento formal y legal en el Juicio de Nuremberg, aunque la Carta del Tribunal no lo haya usado explícitamente.
El término fue acuñado en la década de 1940, por Raphael Lempkin.
La Convención de Genocidio fue adoptada por la Asamblea General de las Naciones Unidas en 1948.
10. Un ejemplo de esto, que será abordado en detalle posteriormente, es el caso de genocidio cometido contra los hereros, en Namibia, a principios del siglo XX.
El argumento presentado por el presidente Roman Hertzog, de la República Federal de Alemania, durante la visita a Namibia en 1998, fue que no se había cometido ningún crimen, ya que no había en la época ninguna ley que prohibiese tal conducta.
11. La declaración de la Conferencia Mundial contra el Racismo, realizada en 2001, reconoció en el artículo 158 "que esas injusticias históricas contribuyeron innegablemente para la pobreza, el subdesarrollo, la marginación, la exclusión social, las desigualdades económicas, la inestabilidad y la inseguridad que afectan a muchos pueblos en diversas partes del mundo, particularmente en los países en vías de desarrollo.
La Conferencia reconoce la necesidad de realizar programas para el desarrollo social y económico de esas sociedades y la Diáspora, en el marco de una nueva sociedad basada en el espíritu de solidaridad y de respeto mutuo, en las siguientes áreas: [...]".
Adoptado el 8 de septiembre de 2001, en Durban, Sudáfrica versión final liberada el 31 de diciembre de 2001.
12. Por ejemplo, el legado de la conferencia de Berlín de 1884-1885, cuando las potencias colonizadoras europeas se reunieron para repartirse África como colonias y territorios dominados, tienen aún un gran efecto sobre la extensión de la devastación de los conflictos en el continente.
No es de sorprenderse que, teniendo como telón de fondo esta disposición arbitraria e injustificable de fronteras y políticas de identidades étnicas rígidas, en un ambiente dominado por el subdesarrollo, veinte de los 48 genocidios que ocurrieron en el mundo entre 1945 y 1995, hayan tenido lugar en África.
Ver H. Solomon, 1999, p. 34 y también P. Brogan, 1992.
14. Ver la Declaración Universal de Derechos Humanos, artículo 8; Pacto Internacional de los Derechos Civiles y Políticos, artículo 23a, y la Convención Contra la Tortura y otros Tratos o Penas Crueles, Inhumanos o Degradantes, artículo 141.
17, 29 27 de junio de 1928. Este caso fue mencionado con aprobación en el juicio del 14 de febrero de 2002, República Democrática del Congo vs. Bélgica, donde el tribunal afirmó que "la reparación debe, hasta donde sea posible, eliminar todas las consecuencias del acto ilícito y restablecer la situación que habría, con toda probabilidad, existido si aquel acto no hubiera sido cometido".
16. Un ejemplo es la decisión de la Corte Interamericana de Derechos Humanos en el caso Velásquez Rodríguez vs.
Honduras, serie C, n.
7, juicio del 21 de julio de 1989 reparaciones, párrafo 71.Ver también C. Tomuschat, 2002.
19. También se registraron acciones en los términos del Torture Victim Protection Act. De 1991.
73. No obstante, el tribunal en el caso Beanal vs. Freeport-Mc Moran, Inc. sostuvo que, como el TVPA usó el término "individual", no era intención del Congreso incluir corporaciones como acusados.
1997. 20. Un ejemplo del aumento en el número y en el tipo de acciones judiciales registradas es una acción contra Royal Dutch Petroleum Company y Shell Transport and Trading Company Royal Dutch/Shell. En el caso Wiwa vs.
Royal Dutch Petroleum, 96 Civ. 8386 S.D.N.Y. registrada el 8 de noviembre de 1996 226 F.3d 88 2d Cir.
2000, la compañía Shell fue acusada de complicidad en los ahorcamientos ocurridos el 10 de noviembre de 1995, de Ken Saro Wiwa y Jonh Kpuinen, dos de los nueve líderes del Movement for the Survival of the Ogoni People Mosop, la tortura y la detención de Owens Wiwa, y las heridas sufridas por una mujer que protestaba pacíficamente contra la destrucción de su plantación, donde iba a ser instalado un oleoducto de Shell, y que recibió un tiro disparado por las tropas nigerianas convocadas por Shell.
Se presentó otra acción contra el presidente Robert Mugabe de Zimbabwe.
Este caso fue, sin embargo, rechazado por el gobierno estadounidense, mencionando la inquietud de que el presidente podría tener derecho a inmunidad diplomática.
Ver también F. L. Kirgis, 2000.
24. Solamente dos ejemplos de esto son los artículos 13 y 14.
El artículo 13 dice: "Reconocemos que la esclavitud y la trata de esclavos, en particular la trata transatlántica, fueron tragedias atroces en la historia de la humanidad, no sólo por su aborrecible barbarie, sino también por su magnitud, su carácter organizado y, especialmente, su negación de la esencia de las víctimas, y reconocemos asimismo que la esclavitud y la trata de esclavos, especialmente la trata transatlántica de esclavos, constituyen, y siempre deberían haber constituido, un crimen de lesa humanidad y son una de las principales fuentes y manifestaciones de racismo, discriminación racial, xenofobia y formas conexas de intolerancia, y que los africanos y afrodescendientes, los asiáticos y las personas de origen asiático y los pueblos indígenas fueron víctimas de esos actos y continúan siéndolo de sus consecuencias".
El artículo 14 dice: "Reconocemos que el colonialismo ha llevado al racismo, la discriminación racial, la xenofobia y las formas conexas de intolerancia, y que los africanos y los afrodescendientes, las personas de origen asiático y los pueblos indígenas fueron víctimas del colonialismo y continúan siéndolo de sus consecuencias.
Reconocemos los sufrimientos causados por el colonialismo y afirmamos que, dondequiera y cuando quiera que ocurrieron, deben ser condenados y ha de impedirse que ocurran de nuevo.
Lamentamos también que los efectos y la persistencia de esas estructuras y prácticas se cuenten entre los factores que contribuyen a desigualdades sociales y económicas duraderas en muchas partes del mundo de hoy".
25. En el contexto de la acción judicial de los hereros de Namibia, Harring alega que "los hereros tienen conciencia de que los regímenes de reparaciones existentes en el mundo actual son políticos y no legales.
Pero estas acciones políticas tienen una historia común, el de ser promovidas por un amplio juego de escena jurídico, creando un clima moral eficaz de apoyo a las reparaciones y formando a la opinión pública".
Ver también B. Frey, 1997.
28. Ver, por ejemplo, L. Fernández, 1996.
30. Para que la acción judicial contra un país tenga éxito, sus autores necesitan superar algunos obstáculos.
En los Estados Unidos, el Foreign Sovereign Immunities Act muchas veces funciona para eximir a los agentes estatales de responsabilidad.
La Suprema Corte, en el caso Argentine Republic vs. Almerada Hess Shipping Corporation, decidió que la ley de 1976 establecía la inmunidad general de los Estados extranjeros ante los tribunales estadounidenses.
34. Ver el caso Eastman Kodak Co. vs. Kavlin, en el que hubo una denuncia de que la empresa boliviana conspiraba con las autoridades bolivianas para detener al querellante.
La Corte Distrital observó que "sería un sistema de delitos civiles anómalo si se impusieran responsabilidades a los agentes estatales, pero no para aquellos que se habían involucrado directamente en la conspiración".
37. La corporación podría ser vista, a veces, como cómplice del régimen que efectivamente cometió los abusos.
En relación con esto, el Tribunal Penal Internacional para la Ex-Yugoslavia determinó que un cómplice es culpable si "su participación afectó directa o sustancialmente a la perpetración de la ofensa a través de un apoyo efectivo antes, durante o después del incidente.
El tribunal requiere aún que el reo actúe con conocimiento del acto asociado".
Citado en S. R. Ratner, 2001, 111, 443, 501.
38. A. Clapham y S. Jerbi, 2001, 339, 340 citando el preámbulo de la DUDH.
39. Id., ibid.
Los autores observan también que, aunque las corporaciones no estén subordinadas a la DUDH, algunas reaccionan ante la condenación social suscitada por la violación incorporando "a sus principios comerciales un compromiso explícito" de respetar los derechos humanos.
43. Id., ibid., 493.
46. A. Ramasastry, 2002a y 2002b.
49. Ver documento de la Comisión de Derechos Humanos de las Naciones Unidas.E/CN.4/2000/62, 18 de enero de 2000.
51. En la decisión del caso Promotor vs.
Tadic IT-94-1-A, 15 de julio de 1999, el tribunal se basó en los principios internacionales para atribuir acciones de agentes particulares a agentes estatales.
La corte aseveró que un Estado puede ser considerado responsable por el hecho de pedirle a un particular que ejecute tareas en su nombre Juicio del Tribunal de Apelaciones, párrafo 119.
53. En otro ejemplo más reciente, el gobierno estadounidense acordó pagar 5 mil dólares y emitir un pedido de disculpas a 2.200 japoneses latinoamericanos que fueron transferidos de América Latina durante la Segunda Guerra Mundial y confinados en campos de concentración en los Estados Unidos. Esto fue el resultado de un acuerdo oriundo del caso Mochizuki vs.
Estados Unidos n. 97-924C, 41 Fed.
Ver N. T. Saito, 1998.
1980. 55. Id., ibid., 890.
56. 9 Hum.
63. Ver también R. Foos, 2000.
67. Ver, de manera general, V. N. Dadrian, 1998.
69. Ver <http://www.theaustralian.news> 70. En aquella época ya se cuestionaban los estatutos de limitación.
Por ejemplo, Oliver Wendell Holmes preguntó: "¿Cuál es la justificación que priva a un hombre de sus derechos, que es lo que constituye el mal en sí, en consecuencia del lapso de tiempo?".
La cuestión será explorada posteriormente con mayores detalles.
71. Participaron de la conferencia: Alemania, Austria-Hungría, Bélgica, Dinamarca, España, Estados Unidos, Francia, Reino Unido, Italia, Países Bajos, Portugal, Rusia, Suecia-Noruega y Turquía.
72. Se trata de una cuestión de suma controversia.
76. En Filartiga vs. Pena-Irala, 630 F. 2d 876 2d Cir 1980, el tribunal determinó que "la tortura deliberada perpetrada bajo la insignia de la autoridad oficial viola normas universalmente aceptadas del derecho internacional de los derechos humanos, independiente de la nacionalidad de las partes.
Asimismo, siempre que un torturador declarado es encontrado e intimado por la justicia, dentro de las fronteras de los Estados Unidos, el ATCA provee jurisdicción".
1980. 77. Para un análisis de la razón por la cual las jurisdicciones no estadounidenses han visto tan pocas acciones civiles internacionales relacionadas con los derechos humanos, ver B. Stephens, 2002, 27, 1.
Para la cuestión de como los tribunales holandeses podrían lidiar con los recursos jurisdiccionales y optar dentro de la materia de la ley si se abrieran procesos involucrando perjuicios sufridos en países extranjeros, ver, de forma general, A. Nolkaemper, 2000; G.Betlem, 2000.
Evidentemente, el proceso Pinochet en el Reino Unido da un cierto estímulo a la idea de que es posible perseguir a los violadores de los derechos humanos.
Ver también C. Nicholls, 2000.
92. Estas incluyen doctrinas de desafuero, respeto internacional, acto de Estado y cuestiones políticas.
Aquí los querellantes eran ciudadanos musulmanes y croatas de Bosnia y Herzegovina, que procesaron al líder adversario por haber cometido graves violaciones de los derechos humanos, como genocidio y crimen de guerra.
Ver también J. Lu, 1997, 35, 531.
98. Id., ibid, 239.
LEXIS 19263 9 Cir., 18 de septiembre de 2002, 32-33.
100. Ver también J. Sarkin, 2001b.
101. Ver, por ejemplo, Doe vs. Unocal, 110 F.Supp.
18 de septiembre de 2002, 32-33.
2000. 108. Ver también A. X. Fellmeth, 2002, 5, 241.
115. Sumamente relevante para este asunto, a nivel internacional, es el hecho de que la Asamblea General, en 1968, haya adoptado la Convención sobre la Inprescriptibilidad de los Crímenes de Guerra y de los Crímenes de Lesa Humanidad.
Ver también M. Lippman, 1998.
La primera frase del artículo 1º afirma que "Los crímenes seguientes son imprescriptibles, cualquiera que sea la fecha en que se hayan cometido", siguiendo las definiciones de crímenes de guerra y de crímenes de lesa humanidad.
Sin embargo, el artículo 2º dice: "Si se cometiere alguno de los crímenes mencionados en el artículo 1º, las disposiciones de la presente Convención se aplicarán a los representantes de la autoridad del Estado [...]". La expresión clave es "se cometiere".
¿Será que esto significa que la convención se aplicará solamente en el futuro?
2d, 433-34, el Tribunal determinó que el Torture Victim Protection Act, de 1991, 28 U.S.C. 1350, que tiene estatuto de limitación de diez años, era el plazo de prescripción que más se asemejaba al del ATCA.
117. Informe del Senado de los Estados Unidos, S. Rep. Nº 249, 102d Cong, 1st Sess 1991 5.
118. Informe del Senado de los Estados Unidos, S. Rep. Nº 249, 102d Cong, 1st Sess 1991 11.
119. En Forti, 1549, el tribunal afirmó: "Aunque el período de limitación de una acción según el estatuto del ATCA es reglamentado por la ley estatal, al ser la ley en sí federal, se aplican las doctrinas federales del plazo de prescripción".
1947. 123. Idem, 769.
Esta afirmación está reproducida en Forti, 1550.
1997. 127. Citando la decisión de la Corte de la Novena Circunscripción Judicial en Hilao vs. Espolio de Marcos 103 F. 3d 767, 772.
131. Ver también el caso Pollack vs. Siemens AG, n. 98 CV-5499 E.D.N.Y. registrado el 30 de agosto de 1998.
En la demanda, Pollack alegó ocultación significativa por parte de las corporaciones acusadas y afirmó que documentos importantes vinieron a público solamente a mediados de la década de 1990.
La cuestión de la ocultación también se considera importante. Bilenker, por ejemplo, sostiene que para las acciones contra bancos por actos de la Segunda Guerra Mundial "el tribunal podría aplicar la doctrina de 'ocultación fraudulenta' para situaciones en las que se comprueba que los bancos de hecho ocultaron informaciones esenciales de los querellantes en relación con el estado de sus cuentas y de los depósitos de activos pillados".
133. Civ. n.
0878 PKL, 2000 WL 76861, 1 n.
142. Para profundizar la discusión, ver R. Meeran, 1999; y 2000.
144. La Corporación de Reparación al pueblo Herero, la tribu herero a través de su supremo jefe Kuaima Riruako, 199 personas y la Fundación Jefe Hosea Kutako registraron en la Suprema Corte del Distrito de Columbia una acción titulada The Hereros People's Reparation Corporation, et al. vs. Deutsche Bank AG, et al., 01 CA 4447.
145. La acción de Terx se abandonó posteriormente, por lo menos momentáneamente.
146. Se intentaron varias estrategias para reivindicar reparaciones por las atrocidades cometidas contra los hereros.
En un pronunciamiento realizado con motivo del festejo del Día de los Hereros, en Okahandja, en 1999, el jefe Riruako afirmó: "En el umbral del nuevo milenio, los hereros, en cuanto nación, decidieron llevar a Alemania al Tribunal Internacional para una decisión sobre las reparaciones.
También advertimos al gobierno namibiano que no se interponga en nuestro camino hacia la justicia".
Todos los años, en agosto, los hereros se reúnen en memoria de sus héroes asesinados durante la guerra contra los alemanes, entre 1904 -1907.
147. También se convocó a Sudáfrica para que pagara resarcimientos a los hereros.
El supremo jefe Riruako invocó al gobierno namibiano a promover una acción legal contra el gobierno sudafricano semejante a la presentada por los hereros contra el gobierno alemán.
Afirmó que: "No estoy muy satisfecho [con la situación en Sudáfrica].
Hemos sufrido mucho [en manos del gobierno] y no podemos ignorarlo.
Los sudafricanos respondieron que no pagarán reparaciones ni compensaciones al pueblo herero de Namibia.
El vocero de relaciones exteriores, Ronnie Mamoepa, declaró que el actual gobierno de Sudáfrica se compone de ex víctimas de la colonización y del apartheid. ¿Se les puede pedir reparación y compensación a las mismas víctimas que sufrieron bajo aquellos regímenes?"
148. El 19 de septiembre de 2001 se registró una acción semejante contra la República Federal de Alemania. Ver el caso The Hereros People's Reparation Corporation, et al. vs. Federal Republic of Germany, 1:01CV01987CKK.
149. El jefe Riruako expresó consternación en relación con la falta de interés del gobierno namibiano en el caso herero, afirmando que: "El gobierno [namibiano] o cualquiera que diga, 'Yo no estoy involucrado' [...] es cosa de locos".Ver C. Maletsky y Mokopanele, 2001.
150. Es interesante notar que el relator especial de la subcomisión de las Naciones Unidas en 1993, Theo Van Boven, observa: "Sería difícil y complejo construir y sustentar una obligación legal de pago de compensación a los descendientes de las víctimas del comercio de esclavos y otras formas antiguas de esclavitud" E/CN.4/Sub.2/19993/8.
Se refiere a un informe del Secretario General de las Naciones Unidas sobre el Derecho al Desarrollo E/CN.4/1334, que advierte, en relación con la "obligación moral de reparación para compensar la explotación pasada por parte de las potencias coloniales", que "la aceptación de esa obligación moral no es absolutamente universal".
153. El 19 de septiembre de 2001, la parte querellante presentó una acción contra la República Federal de Alemania.
160. Comentario del vocero de la Comunidad para el Desarrollo Sudafricano SADC en el Parlamento alemán, Hans Buttner, durante la reunión con el Primer Ministro Hage Geingob en Windhoek, relatado en "Reparations not on the Table", The Namibian, 31 de agosto de 2000.
169. Ver H. Varney y J. Sarkin, 1996.
Consultado el 19 de abril de 2004.
176. He usado el término "pronunciamiento" con total certeza de que no fue exactamente eso lo que se pretendía con el informe de la TRC.
No obstante, el término no parece del todo inadecuado dado que 1 Ntsebeza, que era comisario de la TRC y ayudó a delinear el informe, ahora está liderando el proceso judicial, que se basa en parte en los resultados de la TRC; y 2 Terry Bell, que realizó investigaciones para la TRC y escribió a continuación Unfinished Business: South Africa Apartheid & Truth, con Ntsebeza, también está involucrado en la acción judicial.
177. Ver, por ejemplo, idem, en el párrafo 49 "El sector privado no era un bloque monolítico y se puede argumentar que no hubo una relación única entre los negocios y el régimen del apartheid.
179. Id., párrafo 28.
182. Aunque el informe haga poca mención de los bancos en la discusión sobre implicación de primer nivel, evita atribuirles la responsabilidad principal.
En vez de esto, el informe registra, sin estar de acuerdo con la opinión de The Apartheid Debt Coordinating Committee, que "incluso los préstamos comerciales aparentemente más limpios [...] fueron manchados por el apartheid.
El simple hecho de comerciar con Sudáfrica fatalmente significaba ayudar a mantener y reproducir el apartheid.
Ningún préstamo podía evitar esa contaminación institucional".
185. Id., párrafo 29.
186. Id., párrafo 35.
187. Id., párrafo 30.
188. Id., párrafo 118.
189. Id., párrafo 119.
No queda claro si las multinacionales participaron o no en tales JMC con el régimen del apartheid.
192. Id., párrafo 122.
193. Id., párrafo 123.
194. Ver, por ejemplo, en el mismo informe el párrafo 5 donde se informa que las corporaciones multinacionales de petróleo que eran los mayores inversores en Sudáfrica no respondieron la invitación para participar; el párrafo 131 La negativa de las corporaciones multinacionales a declarar en la audiencia fue lamentada en vista de su papel prominente en el desarrollo económico de Sudáfrica bajo el apartheid.
Le cupo al AAM Archives Committee explicar el papel de las firmas extranjeras en Sudáfrica".
En una carta enviada al socio y gerente del Barclys Bank, en Londres, Ed Fagan adopta un punto de vista menos exagerado: "Esperamos establecer un diálogo con los señores y otros, a través del cual podamos encontrar una forma significativa de tratar tanto objetiva como proporcionalmente la naturaleza y la extensión de la implicación de su compañía en Sudáfrica durante el apartheid, y lo que hizo su compañía para ayudar a corregir los errores cometidos.
El establecimiento de este diálogo sería considerado como una expresión de deseo de su compañía para trabajar en conjunto buscando encontrar una resolución que beneficie a las víctimas del apartheid".
203. Ver Ntzebesa, Mequbela, Molefi, Mpendulo et al. vs.
Ver también Declaración, 5-6 En su libro, Terry Bell observa como "[...] el mayor uso de tecnología de informática era considerado una de las maneras de hacer más eficiente la manutención del sistema de apartheid" y como "Botha y sus generales [...] veían el procesamiento más centralizado y eficiente de información como la principal clave".
Como explica Bell, y como se notó anteriormente, "los vínculos próximos y colaboracionistas con el sector privado internacional y los vínculos por medio de las corporaciones sudafricanas no fueron investigados localmente y menos aún por la TRC".
Refiriéndose al papel de empresas como IBM, Bell escribe: "Todo el sistema de clasificación racial, "desde el control de entrada de negros hasta los 'libros de la vida' para otras categorías, se mantenía desde la década de 1950 por hardware y software electrónico suministrado por empresas como la británica ICL, la estadounidense IBM y Burroughs Corporation.
La falta de funcionarios militares en la década de 1970 se superó parcialmente a través del uso de computadoras suministradas por 'Big Blue', IBM.
Hasta la sangrienta década de 1980, Sudáfrica se había transformado en la mayor consumidora de computadoras después de los Estados Unidos y de Gran Bretaña, en relación con el porcentaje de la riqueza nacional".
Además, Bell establece una relación entre la estructura de información suministrada por las corporaciones extranjeras y el funcionamiento del Civil Co-Operation Bureau, "el escuadrón militar en tiempo integral del terror y asesinato".
207. Ver, por ejemplo, "Gov't Wise to Shun Compensation Suit".
The Herald EP Herald, 25 de junio de 2002; A. Dasnois, "Fagan's Campaign is Unlikely to Enrich Citizens". Star, 22 de julio de 2002 "Existe peligro de que la campaña de Fagan sirva a sus propios objetivos más que a los de la justicia".
208. El Khulamani Support Group es una organización coligada al Jubilee SA. Khulumani es una organización de aproximadamente 32 mil víctimas de violaciones graves de los derechos humanos durante el apartheid.
210. Nota a la prensa del Apartheid Debt & Reparations Campaign, 12 de noviembre de 2002.
211. Nota a la prensa de Khulumani Support Group, 12 de noviembre de 2002.
213. Declaración a la prensa de Cohen, Milstein, Hausfeld y Toll, 12 de noviembre de 2002.
215. Id., ibid.
216. Id., ibid.
Trabalho, Educação e Saúde comienza el año con dos novedades: La primera es que a partir de este número publicaremos los resúmenes también en español, al final de los manuscritos.
Creemos estar contribuyendo así para ampliar la divulgación de los resultados de investigaciones brasileñas sobre educación profesional en salud en América Latina.
La segunda es que la revista pasa a utilizar en 2014 un sistema propio de envío y gestión de manuscritos, con acceso en la home page del sitio de la revista www.revista.epsjv.fiocruz.br.
Esperamos con ello reducir el tiempo de evaluación de los artículos y mejorar la comunicación con autores y revisores.
El discurso y las políticas centradas en la humanización, en el campo de la atención de la salud, se difundieron con mayor intensidad a principios de este siglo.
Al cuestionar la forma de producir salud, el debate sobre la humanización incluye un pensamiento crítico sobre la gestión, la relación entre usuario y profesional y las relaciones entre profesionales.
En el ensayo La cultura estética y la educación del gusto como camino de formación y humanización en el área de la salud, Marlon da Silva, Jacqueline Sakamoto y Dante Gallian formularon una interesante articulación entre los procesos históricos de sobrevaloración técnica que caracterizan el modelo biomédico de educación y trabajo y la deshumanización del trabajador de la salud.
El texto ofrece una reflexión sobre los efectos de la adopción de valores utilitarios de verdad, destacando cuánto ello aparta a los sujetos de la posibilidad de ampliar la conciencia y producir sensaciones y significados singulares de sus experiencias.
También aborda conceptos que dan base a la discusión sobre educación estética y defiende firmemente la inclusión del arte en los procesos educativos que se propongan fomentar integralmente las potencialidades humanas.
La ampliación de los objetivos y objetos de la gestión con base en la composición de colectivos que reflexionen en forma crítica sobre su práctica y las posibilidades de incorporación de esos referentes en un proceso de educación permanente son el terreno en el que se constituyen los análisis planteados en el artículo de Cristiane de Castro y Gastão Wagner, Apoyo Institucional Paideia como estrategia para la educación continua en la salud.
A través del texto observamos la estructuración de un curso de extensión para profesionales de nivel medio y superior de la Secretaría de Salud de Campinas y los resultados de la investigación cuyos sujetos fueron los alumnos trabajadores.
El análisis ofrece contribuciones para pensar sobre el trabajo de apoyadores, el potencial y los límites de la formación para la transformación del SUS.
La diversidad de actividades que el técnico de enfermería asume actualmente en la atención de la salud y su participación al realizar el diagnóstico médico por imagen estimularon a Juliana Coelho y Franciele Vargas a construir una investigación que discutiera simultáneamente el desarrollo del tema de la radiación ionizante y los elementos de la inserción profesional de este trabajador.
Los resultados de la investigación que dieron origen al artículo La capacitación discente en el proceso de trabajo en diagnóstico por imagen del técnico en enfermería muestran que el tema no se aborda en forma suficiente, aun cuando se reconozca su importancia tanto por parte de los docentes como por el proyecto pedagógico de este curso técnico.
La inclusión de profesionales de salud oral en la Estrategia Salud Familiar generó una expansión significativa del acceso a este tipo de cuidado.
Paralelamente, los aspectos relativos a la calificación de estos profesionales cobraron mayor espacio en los escenarios de investigación.
El artículo de Maria Patrícia Silva et al., Percepción de los equipos de salud oral en el norte de Minas Gerais sobre la formación de técnicos en salud oral del SUS, plantea preguntas a egresados de cursos técnicos y coordinadores de los equipos de salud oral.
En sus conclusiones, los autores defienden la implantación de una política de formación de trabajadores pertenecientes al Sistema Único de Salud y señalan la importancia de fomentar un aprendizaje que cuestione las situaciones cotidianas.
El perfil profesional del agente comunitario de salud ACS tiene una especificidad que es única para él: el hecho de ser residente de la comunidad en la que actúa profesionalmente.
Esto tiene diversas repercusiones y el estudio de Juliana Menegussi, Márcia Ogata y Maria Helena Rosalini, El agente comunitario de salud como residente, trabajador y usuario en São Carlos, San Pablo, dialoga directamente con los ACS para entender las singularidades construidas con base en esta triple inserción.
Entre las conclusiones se destaca el hecho de que los ACS se ven afectados por diversas formas de sufrimiento emocional que influyen tanto en su calidad de vida como en el desarrollo de su trabajo.
La formación en nivel técnico de los ACS es una realidad todavía restringida a pocos municipios brasileños.
La investigación de Vera Joana Bornstein y Helena David estudia algunas repercusiones de esta formación en el proceso de trabajo, con alumnos de curso técnico y sindicalistas de esa categoría, de Río de Janeiro, y de profesionales de nivel superior de la Estrategia Salud Familiar.
En el artículo Contribuciones de la formación técnica del agente comunitario de salud para el trabajo del Equipo de Salud Familiar, los resultados plantean la existencia de una contradicción entre las expectativas de los ACS y los demás miembros del equipo con relación a la actuación de este profesional tras su formación como técnico y también el espacio secundario que se ha estado atribuyendo a la educación en salud en detrimento de las intervenciones de carácter clínico.
El artículo ReSignificación de la educación en salud: dificultades y posibilidades de la estrategia salud familiar, de Silvia Oliveira y Águeda Wendhausen se apoya en los conceptos de Paulo Freire para discutir las prácticas de educación en salud.
Los resultados señalan la dificultad de alejar una práctica orientada por la educación sanitaria, medicalizadora y amparada por la lógica de la educación bancaria.
Las autoras indican que la propia investigación tuvo el papel de cuestionar las prácticas de los profesionales entrevistados, sensibilizándolos hacia una participación más crítica y emancipadora.
En el estudio Una mirada a la labor de enfermería y la ergología, Tanise dos Santos y Silviamar Camponogara realizan un análisis bibliográfico sobre el trabajo de enfermería desde dos puntos de vista: la dimensión de la subjetividad y los análisis orientados por la ergología.
Las autoras hacen hincapié en la existencia de una laguna en los estudios sobre la subjetividad del trabajo de enfermería en el ambiente hospitalario y una carencia de análisis sobre la labor del enfermero en el hiato entre trabajo real y el trabajo prescrito.
La observación de que el acceso al trabajo es un derecho de ciudadanía está en la base de la investigación de Vinicius Gaspar Garcia, Panorama de la inclusión de discapacitados en el mercado laboral en Brasil.
El texto coloca al lector en el contexto de las políticas afirmativas y analiza los datos que permiten concluir que los discapacitados aún tienen una baja participación en el mercado laboral.
Trabalho, Educação e Saúde publica el informe de Larissa Silva et al., Talleres de música y cuerpo como dispositivo en la formación del profesional de la salud, en el que los autores analizan una práctica de calificación de trabajadores centrada en la experiencia y cuyo horizonte es la educación en la perspectiva de la integralidad en salud.
En varios países de Europa es reconocido a los enfermos el derecho que tienen de proteger su autonomía.
El derecho de ser informado sobre su situación de salud es uno de ellos y, tal vez, el más importante, y del cual tanto se ha hablado y escrito en los últimos años.
Varios estudios demuestran el deseo de los enfermos de ser informados.
A pesar de que los profesionales de salud confirman la importancia del derecho a la información para los enfermos, asumen que no siempre es respetado.
Sí por un lado se vive hoy tiempos de fuerte valorización de la autonomía del enfermo, reside todavía en el espíritu de algunos profesionales el recelo de que demasiada información pueda ser perjudicial, especialmente en situación de enfermedad grave.
Los enfermos, ciertamente, tienen derecho a ser informados sobre su estado de salud.
Entre tanto, se sabe que no existe un estándar definido de información para los enfermos, para que esta pueda ser, por ellos, buscada e interiorizada de diversas formas, lo que se traduce en diferentes niveles de información, principalmente en diferentes niveles de satisfacción con esa información.
Parece, que sí se quisiera centrar la actuación en el enfermo, más que informar, según un protocolo impersonal, rígido, deberá ser ofrecida información de forma personalizada, llevando en consideración cada enfermo de forma específica.
El objetivo de este estudio fue analizar la satisfacción de los enfermos con la información que tienen sobre la enfermedad y su relación con la morbilidad física, psicológica y global.
El derecho del enfermo a ser informado
La relación entre los profesionales de la salud y el enfermo se modificó bastante en las últimas décadas, esto debido a los profundos avances que se hicieron sentir y que concedieron a la medicina nuevas formas de intervención junto al enfermo.
También, por las enormes alteraciones sociales y culturales que han dado fuerte énfasis a los derechos y libertades individuales y a demonstrar que, en la mayoría de las situaciones, existen numerosos valores en juego, que van más allá de las expectativas de cura.
Hoy, la relación entre los profesionales de la salud y los enfermos debe ser asumida como una especie de contrato social entre personas moralmente extrañas entre sí moral strangers, viniendo a ser el respeto por la autonomía del enfermo un valor fundamental.
En esa visión, que preconiza el abandono progresivo del estatuto de enfermo que veía los cuidados de salud como una dádiva para una postura cada vez más de cliente que tienen derecho a los cuidados de salud por los cuales paga o pagó, se espera y se estimula actitudes más cuidadosas y exigentes.
Hoy se sabe que la información es una real necesidad para los enfermos, en la medida en que es ella que permite la construcción de actitudes positivas frente a la enfermedad, a las respuestas más adecuadas frente a la situación, a la participación efectiva en la toma de decisión y a la perspectiva del futuro.
La información tiene también un papel central en los programas de educación para la salud.
La información es también esencial porque condiciona la actitud delante de la propia enfermedad, las decisiones que se toman y las actuaciones posteriores del propio enfermo y de la familia, que van a influenciar la calidad de vida.
Así, la información es debida al enfermo no solo como un requisito al respeto por su autonomía, es también un beneficio real.
Han sido varios los autores a apuntar los efectos benéficos cuando se dan informaciones claras a los enfermos, influenciando positivamente la prevención, tratamiento y recuperación de la enfermedad, el cambio de comportamientos, facilitando la participación en la decisión, la continuidad de los cuidados y maximizando los resultados en salud.
Se trata de estudio cuantitativo, con un diseño del tipo descriptivo de correlación, resultante de la aplicación de cuestionarios a 489 individuos, provenientes de dos muestras distintas: 254 individuos internados por patología oncológica en unidades de internación de Cirugía General y Especialidades Quirúrgicas de un Centro de Oncología público portugués, reclutados en el día de la alta a través de muestreo consecutivo, en los meses de junio y julio de 2007, y 235 individuos con historia de enfermedad reciente, con necesidad de recursos para cuidados diferenciados, no internados en el momento de la recolección de datos, reclutados a partir de la población portuguesa, a través de muestreo en las redes de atención, entre marzo y julio de 2007.
Para ambos grupos los criterios de inclusión fueron: tener más de dieciocho años, ser de nacionalidad portuguesa, poseer capacidades físicas y psicológicas para leer, interpretar y dar respuestas por escrito y concordar en participar del estudio.
A todos los participantes les fue garantizado el anonimato y la confidencialidad de las respuestas.
También fue garantizada la inexistencia de contrapartidas o perjuicios provenientes de la participación en el estudio.
La aplicación del cuestionario a los enfermos internados fue autorizada por la Administración del Centro de Oncología, después del parecer de la respectiva Comisión de Ética.
Todos los cuestionarios fueron precedidos de una conversación informal entre el autor y los enfermos, donde fue solicitada la colaboración y garantizado el respeto por todos los principios éticos.
Fue utilizado el formulario de consentimiento escrito.
Para la aplicación del cuestionario a la población se solicitó el apoyo de los estudiantes de dos cursos universitarios de Coimbra.
A través de ellos, fueron distribuidos mil cuestionarios, habiendo sido instruidos que no deberían responder a ningún cuestionario, antes pedir la colaboración de familiares, amigos o vecinos con experiencia reciente de enfermedad.
Dadas las particularidades de ese tipo de muestreo, fue solicitado el parecer independiente a la Comisión de Ética del Centro de Salud de San Juan, una institución de salud en el área metropolitana de la ciudad del Porto.
La recepción de los cuestionarios completa y correctamente respondidos de la población fue asumida como señal de concordancia en participar en el estudio; ese concepto fue validado por la Comisión de Ética.
Hicieron parte del instrumento de recolección de datos un cuestionario socio demográfico, la Escala de Conocimientos sobre la Enfermedad ECsE y la versión portuguesa del Rotterdam Symptom Checklist RSCL.
La ECsE permite identificar la satisfacción de los enfermos con la información que poseen sobre la enfermedad a través de 28 ítems divididos igualmente por dos dimensiones: la dimensión relativa a la información proyección y de autocontrol - que incluye ítems relativos al impacto futuro de la enfermedad y a los conocimientos y estrategias que incentivan la autonomía - y la dimensión relativa a la información médica que incluye aspectos relativos a la enfermedad en sí, a su diagnóstico y tratamiento.
Presenta buenos criterios de validad y fidelidad, con valores de Consistencia Interna alpha de Cronbach de 0,93 para el global de la escala, y, de 0,93 y 0,92 para cada una de las dimensiones antes referidas, respectivamente.
La ECsE utiliza valores promedios en el global y en ambas dimensiones, pudiendo esa puntuación variar entre cero correspondiente a la respuesta "no sé nada" y tres correspondiente a la respuesta "sé lo necesario".
El RSCL es el instrumento que permite el estudio de la morbilidad de los entrevistados a través de la evaluación de la ocurrencia y su intensidad de treinta síntomas predefinidos en una lista.
Es un instrumento amplio y de respuesta simple.
Esos treinta síntomas fueron distribuidos por dos factores que dieron origen a la clasificación que distingue a los síntomas físicos de los síntomas psicológicos.
Los síntomas psicológicos factor 1 son: irritabilidad, preocupaciones, depresión, nervosismo, dificultad en dormir, desesperación en relación al futuro, tensión nervosa, ansiedad y problemas de concentración.
De los restantes 21 síntomas, dieciocho son clasificados como síntomas físicos y tres son excluidos por la asimetría encontrada en las respuestas constipación, náuseas y vómitos.
Algunos de los estudios más recientes que utilizaron el RSCL recomiendan su utilización debido a su validad y fiabilidad, demostradas por el instrumento.
En este estudio se utilizó la distribución de los ítems por los dos factores tal como propuesto por los autores.
También, se eliminó el síntoma 16 - disminución del interés sexual - una vez que no se tornaría pertinente a los enfermos internados y también porque no fue respondido por gran parte de los individuos con experiencia reciente de enfermedad no internados, especialmente los más ancianos.
El análisis de consistencia interna del RSCL reveló valores de alpha de 0,92 en el global y de 0,90 y 0,83 en las dimensiones relativas a la morbilidad psicológica y a la morbilidad física, respectivamente.
Fueron utilizadas medidas descriptivas de tendencia central y dispersión.
Debido a que la distribución de el global y de ambas dimensiones de la ECsE no es normal, fueron utilizados pruebas no paramétricas U de Mann-Whitney y correlación de Spearman para el análisis de inferencia.
El número de mujeres era cerca de dos tercios 68% de los entrevistados.
El promedio de edades fue de 51,01 años desviación estándar=16,50 años, con variación entre 18 y 93 años.
Predominó el estado civil "casado" 70,4%.
Apenas 18,8% de los entrevistados poseían formación de nivel superior bachillerato o licenciatura.
Prácticamente mitad de los entrevistados habitaban en ambiente rural.
En la Tabla 1, se pueden observar algunos valores estadísticos descriptivos relativos a la satisfacción de los entrevistados con la información sobre la enfermedad.
El promedio de las respuestas para la dimensión "información médica" fue de 1,82 puntos, en cuanto que la dimensión "información proyección y de autocontrol" presenta un promedio de respuestas ligeramente superior 1,97 puntos.
Globalmente, el promedio fue de 1,90 puntos.
Cuando se compara los valores promedios de la satisfacción de los entrevistados con la información sobre la enfermedad, se verifica que son inferiores en los enfermos internados comparados a los no internados, siendo esas diferencias estadísticamente significativas p<0,001 tanto para el valor global como para cada una de las dimensiones de la ECsE, de acuerdo con la prueba U de Mann-Whitney.
En relación a la morbilidad, se verifica que los síntomas que registran mayor ocurrencia/intensidad están casi todos incluidos en la dimensión relativa a la morbilidad psicológica, en cuanto aquellos que registraron menor ocurrencia/intensidad están incluidos en la dimensión relativa a la morbilidad física.
Cuando se comparan los valores promedios de la morbilidad entre los enfermos internados en el momento de la recolección de datos y aquellos con historia de enfermedad reciente pero no internados en ese momento, se verifica que los enfermos internados presentan valores ligeramente inferiores a los otros, tanto en las dimensiones como en el valor global del RSCL.
Esas diferencias son estadísticamente significativas para el valor global del RSCL p<0,001, eso no sucede cuando son analizadas las dimensiones separadamente.
En este estudio, se formula la hipótesis de trabajo que prevé una relación entre la satisfacción de los enfermos y la información que poseen sobre la enfermedad y la ocurrencia/intensidad de síntomas.
Para comprobar la hipótesis formulada, se realizó un conjunto de pruebas de correlación de Spearman entre las dimensiones y el global de la ECsE y el global y las dos dimensiones de la RSCL, cuyos resultados se presentan en la Tabla 2.
En ella, se puede observar que existe una correlación negativa, débil, entre las varias dimensiones y los globales de la ECsE y de la RSCL y que todas esas relaciones son estadísticamente significativas p<0,001.
Cuando realizados los análisis separadamente en función del tipo de enfermo internado o con enfermedad reciente, se continua a encontrar correlaciones negativas y de elevada significancia estadística p<0,001 en todas las situaciones, manteniéndose los valores de rs próximos de 0,3 en los individuos con experiencia reciente de enfermedad, sin embargo suben para valores en torno de 0,5 en el caso de los enfermos internados.
Se verificó que los entrevistados están insatisfechos con la información que poseen sobre la enfermedad.
Teniendo como valor máximo tres puntos, el promedio obtenido en esta muestra quedó muy lejos, no alcanzando los dos puntos, tanto para el global como para cada una de las dimensiones de la ECsE.
Otros estudios revelan que la mayoría de los enfermos declaran haber recibido menos información que aquella que deseaban.
Entonces, parece que, en la práctica, los enfermos no están consiguiendo satisfacción en un derecho fundamental y los profesionales no están cumpliendo su deber de informar a los enfermos de forma clara y completa.
Se verifica que, tanto para las dimensiones de la ECsE como para su global, los valores promedios obtenidos son siempre inferiores en la muestra de enfermos internados, comparativamente a la muestra de individuos con historia de enfermedad en pasado reciente no internados en el momento de la recolección de datos, siendo esas diferencias estadísticamente muy significativas p<0,001.
O sea, a partir de los datos recogidos se puede afirmar que los individuos que ya ultrapasaron la fase aguda del episodio de enfermedad están significativamente más satisfechos con la información que poseen sobre la enfermedad que los internados.
Aquí, recordamos que la muestra de enfermos internados es únicamente constituida por individuos con patología oncológica, sometidos a cirugía, no habiendo existido cualquier control en el tipo de patología en la otra muestra, lo que puede determinar algunas diferencias.
Sin embargo, parece que el tiempo transcurrido desde la fase aguda de la enfermedad permite a los enfermos no solo recuperar el equilibrio en términos de salud y también ver satisfechas sus necesidades de información.
A través del RSCL, se evaluó la ocurrencia/intensidad de un conjunto de síntomas.
La dimensión relativa a la morbilidad física presenta valores promedios proporcionalmente en función del número de ítems más bajos que la dimensión relativa a la morbilidad psicológica, lo que es encontrado comúnmente en la mayoría de los estudios que utilizan el RSCL.
Contrariamente a lo que sería de esperar, los enfermos internados presentan índices de morbilidad física, psicológica y global ligeramente inferiores a los individuos con experiencia reciente de enfermedad pero no internados en el momento de la recolección de datos.
No se puede olvidar que los enfermos internados están recuperándose de una cirugía reciente, mutiladora, en gran parte de los casos.
En la literatura, no se encuentra ningún estudio que pueda ser utilizado para hacer una comparación, lo que requiere una investigación futura más profunda.
A través de un conjunto de pruebas de correlación de Spearman entre las dimensiones y el global de la ECsE y el global y ambas dimensiones de la RSCL, se verificó que existe una correlación negativa y de elevada significancia estadística p<0,001 entre las varias dimensiones y los globales de la ECsE y de la RSCL, esas correlaciones se mantienen cuando son realizados análisis separados en función de la situación de salud de los entrevistados internados o con historia de enfermedad reciente, confirmándose, en esta muestra, la hipótesis de que existe una relación entre la satisfacción de los enfermos con la información que poseen sobre la enfermedad y su morbilidad, en que los enfermos más satisfechos con la información presentan índices inferiores de morbilidad física, psicológica y global.
La RSCL ha sido utilizada internacionalmente en varios estudios, fundamentalmente en investigaciones centradas en la calidad de vida y en el sufrimiento de los enfermos.
Por ejemplo, está perfectamente demostrada la asociación entre la morbilidad global, física y psicológica de los enfermos y sus niveles de sufrimiento.
No se encontraron trabajos que muestran relaciones entre la morbilidad de los enfermos y su conocimiento de la enfermedad o su deseo de ser informados.
Entre tanto, se puede presentar algunos estudios sobre algunos síntomas específicos.
En una revisión sistemática reciente quedó demostrada la asociación entre la información ofrecida a los enfermos en el preoperatorio y el dolor en el postoperatorio, siendo esta más baja en los enfermos más bien informados.
Varios estudios han demostrado el efecto benéfico de las intervenciones destinadas a mejorar la relación profesional salud/enfermo en áreas como el dolor, la calidad de vida, el status funcional y el bienestar y los niveles de ansiedad y depresión.
En la práctica, la mayoría de los enfermeros tienen ejemplos prácticos en esa área, demostrando como la información y atención al enfermo son tan importantes como el analgésico, el relajante o el antidepresivo, entre otros.
A lo largo de varios años de experiencia profesional en el área de la oncología, el autor de este estudio, experimentó muchos de esos ejemplos que ahora son consolidados por varias evidencias científicas.
La evaluación de los resultados no puede dejar de llevar en cuenta algunas limitaciones del estudio, imponiéndose la prudencia en su interpretación y, principalmente, en su generalización, especialmente en lo que se refiere a los datos relativos a los individuos con experiencia reciente de enfermedad no internados, tanto por el tamaño de la muestra como por la técnica de muestreo.
La información sobre la salud y enfermedad debe ser ofrecida a cada individuo como un derecho inalienable, siendo cada vez más débiles los argumentos para que se oculten informaciones al enfermo, inclusive en situaciones de enfermedad grave.
El presente estudio viene a contribuir para colocar en evidencia la importancia de la satisfacción de los enfermos con la información sobre la enfermedad.
En la muestra estudiada, se observa alguna insatisfacción de los entrevistados con la información que poseen sobre la enfermedad y, en función de los resultados, se puede afirmar que, cuanto más satisfechos estuvieren los enfermos con la información sobre la enfermedad, menor será su morbilidad, esto es, menor la ocurrencia e intensidad sentida por los síntomas, lo que viene a corroborar varios estudios que confirman los efectos benéficos de la información para el enfermo.
Estos resultados tienen fuertes implicaciones para la práctica de enfermería, ya que contribuyen para la legitimación de un componente importante del cuidado.
Simultáneamente, sugieren la necesidad de que los profesionales deben realizar mayores esfuerzos para ofrecer información a los enfermos.
Introducción
La literatura científica describe conductas divergentes al respecto de la realización del ejercicio en población anciana.
Pese a que la mayoría identifica sus beneficios, persiste indisposición hacia el ejercicio y poca perseverancia.
Se han descrito determinantes sociales que influyen la realización efectiva de esta acción promotora de salud pero la comprensión de esta compleja conducta aún es insuficiente.
De manera especial en México, es necesario analizar las percepciones que delinean la realización de esta conducta durante el envejecimiento, ya que el ejercicio ayuda a disminuir el riesgo de depresión y deterioro cognitivo, mejora la función cardiorrespiratoria y muscular e incide en la salud ósea y funcional de este creciente grupo poblacional.
La prevalencia generalizada de inactividad física ha propiciado la necesidad de conocer los motivos o barreras por los que las personas realizan o no este tipo de conducta.
La percepción positiva o negativa que tienen las personas sobre conductas promotoras de salud como el ejercicio suelen inducir a comportamientos determinados que afectan su salud.
Al respecto, el Modelo de Promoción de la Salud explora los factores que influyen en el cambio conductual de salud y puede utilizarse para analizar las cogniciones relativas al ejercicio como los beneficios y barreras percibidos.
El modelo explica las relaciones entre las características y experiencias individuales, las cogniciones y afectos relativos a las conductas de salud y la ejecución de las mismas.
Dos cogniciones relativas a las conductas de salud que incluye el modelo son: los beneficios percibidos de la acción y las barreras percibidas para la acción.
Los beneficios percibidos de la acción constituyen la percepción anticipada que tienen las personas acerca de resultados positivos que se producirán como efecto de una conducta de salud.
Se basan en las memorias personales obtenidas de la experiencia previa o del aprendizaje vicario a través de observar a otros comprometerse con la acción sanitaria.
Los individuos invierten su tiempo y recursos en actividades que tienen una alta probabilidad de incrementar las experiencias de resultados positivos.
Al respecto del ejercicio como conducta de salud, los beneficios percibidos han mejorado la observancia de esta conducta como parte del tratamiento de enfermedades crónicas y se han relacionado con un mejoramiento físico-funcional, de la condición neurológica y disminución del dolor en la población anciana.
También se ha encontrado correlación negativa entre la percepción de beneficios y la realización de ejercicio r=0.16, p <.01 lo que sugiere que aunque los beneficios percibidos sean evidentes, la conducta se ejecuta poco.
Pese a que los adultos perciben la importancia del ejercicio considerando sus antecedentes personales, persiste la creencia de que podría ser una pérdida de tiempo en su agenda diaria.
Las barreras percibidas para la acción hacen alusión a las apreciaciones mentales negativas o impedimentos individuales -imaginarios o reales- que pueden obstaculizar un compromiso con una conducta de salud.
Las barreras representan la percepción de la no disponibilidad, inconveniencia, costo, dificultad o tiempo consumido en llevar a cabo la conducta; incitan a evitar la conducta planeada, por tanto, cuando la disposición hacia la acción es baja y las barreras altas, difícilmente se ejecutará la conducta.
Las principales barreras identificadas para el ejercicio incluyen el mal clima, la falta de disciplina, tiempo, dinero o de compañía para realizar la acción.
Además, en mujeres adultas de mediana edad se señala que las barreras son los problemas de salud, heridas y molestias relativas a la edad.
La Escala Beneficios/Barreras para el Ejercicio [EBBE] fue diseñada en el idioma inglés para la medición de estas cogniciones por la Dra. Nola J. Pender en Estados Unidos de América.
Ha sido traducida y validada en población anciana de Corea y Brasil y, en China, se desarrolló y validó una adaptación para aplicarse en pacientes sometidos a diálisis.
La versión en español fue publicada también por las autoras originales de la EBBE y ha reportado coeficientes de confiabilidad aceptables en Colombia y México.
Sin embargo, no se encontró la publicación de las propiedades psicométricas de la versión en español.
Estas percepciones pudieran diferir en función del colectivo estudiado.
Además, las variaciones dentro de un mismo idioma pueden afectar la validez de las escalas adaptadas.
Por tanto, resulta pertinente analizar el funcionamiento de la escala en población anciana del contexto mexicano.
Se propuso analizar y evaluar las propiedades psicométricas de las subescalas que componen la versión en español de la Escala Beneficios/Barreras para el Ejercicio en población anciana del noreste de México.
Asimismo, en un análisis secundario, se evaluará la factibilidad de una versión corta que facilite la estimación de la fuerza de esas percepciones en esta población.
Se trata de un estudio metodológico, realizado en una población de 2701 ancianos de la comunidad, adscritos a cinco casas-club públicas del área metropolitana del noreste de México.
Debido a que la cantidad de hombres que confluyen en dichos centros es muy baja, se contempló la participación exclusiva de mujeres en el estudio.
Se incluyó a mujeres de 60 a 80 años, con integridad cognitiva de acuerdo al Cuestionario de Pfeiffer, con capacidad de leer y escribir, sin contraindicación médica para el ejercicio y que aceptaron participar voluntariamente en el estudio.
Se excluyó a quienes mostraron incapacidad de entender instrucciones a pesar del resultado en el Cuestionario de Pfeiffer.
La muestra fue calculada con la fórmula para poblaciones finitas y estuvo constituida por 329 participantes.
Se utilizó un muestreo estratificado simple a partir del listado de asistentes de cada uno de los estratos casas club.
La versión en español de la EBBE está publicada junto a la versión en inglés Figura 1 y fue traducida inicialmente al español por Juarbe T. Consta de una escala cuasi Likert de 43 ítems con 4 opciones de respuesta.
Se evalúa con "cuatro" cuando se concuerda completamente con la aseveración, "tres" si sólo está de acuerdo, "dos" si está en desacuerdo y "uno" cuando se está completamente en desacuerdo con la propuesta del ítem.
La escala incluye dos subescalas: 29 ítems para la subescala de beneficios percibidos del ejercicio y 14 para la subescala de barreras percibidas para el ejercicio.
Los ítems de la subescala barreras para el ejercicio corresponden a los reactivos 4, 6, 9, 12, 14, 16, 19, 21, 24, 28, 33, 37, 40 y 42.
Para evaluar las 14 oraciones que representan las barreras, se obtiene un rango de respuesta de 14 a 56; en cambio, para los beneficios, el rango es de 29 a 116.
En ambas subescalas, a mayor puntuación, se entiende que es mayor ésa percepción hacia el ejercicio.
La escala evalúa por separado las dos percepciones, ya que en el modelo de Pender 2011 constituyen dos constructos independientes que además son opuestos.
Sechrist, Walker y Pender 1987 sugieren la posibilidad de evaluar la escala completa: el resultado de la subescala de barreras para el ejercicio se evalúa de forma inversa y se resta al resultado de los beneficios del ejercicio.
Procedimiento
El análisis preliminar incluyó dos pasos: 1 revisión lingüística y cultural por expertos y 2 estudio piloto cualitativo en una pequeña muestra de ancianos con características similares a las de la muestra final.
El primer paso fue revisar, a través de tres expertas en el área de la enfermería gerontológica, la adaptación de vocabulario y redacción al español de este contexto mexicano.
Se consideraron las directrices de la International Test Commission para la adaptación de los tests: diferencias culturales y de idioma, aspectos técnicos y métodos, e interpretación de resultados.
Una vez recabada la información de las expertas se procedió a aplicar la EBBE en un grupo de 30 adultas mayores para evaluar que el instrumento de medida fuera claro y adecuado.
Como resultado de estos pasos se decidió modificar la redacción de 12 ítems.
El estudio contó con la aprobación del comité de ética institucional y de las autoridades de las casas club.
La recolección de datos fue realizada por profesionales del ejercicio debidamente capacitados; se realizó de forma individual y privada durante la asistencia de las participantes a la casa club.
El llenado de la EBBE demoró entre cinco y diez minutos.
Se analizó la EBBE completa y luego las subescalas de beneficios y barreras por separado.
La consistencia interna se estimó utilizando el software SPSS versión 21.0, mediante el coeficiente alfa de Cronbach.
Además, la validez de constructo se evaluó con el coeficiente de adecuación muestral de Kaiser Meyer Olkin KMO y la correlación inter-ítem de acuerdo con las bases teóricas de la teoría de la medición.
La estructura factorial se estimó a través de un análisis factorial exploratorio y confirmatorio con el paquete estadístico AMOS 21.0.
Las participantes tuvieron en promedio 69 años de edad DE =5.44 y 6.5 años DE =2.92 de escolaridad.
Solo el 42% señaló tener pareja.
La prueba de Bartlett sobre la matriz de correlaciones entre los ítems de la EBBE fue significativa Bartlett =7168.174, gl =903, p <.001.
El análisis de componentes principales con rotación varimax dió como resultado dos componentes con valor propio mayor que la unidad Determinante=1.120, con rotación de tres componentes.
De acuerdo a la suma de las saturaciones al cuadrado de la rotación, el primer factor obtuvo un valor total de 13.698, lo que representa un 31.86% de la varianza.
El segundo factor aportó 3.542, lo que representa un 8.24% de la varianza total.
El porcentaje acumulado de los dos factores explicó el 40.09% de la varianza.
Utilizando .40 como criterio de saturación interpretable en la rotación ortogonal, se confirma que los ítems que saturan en los componentes corresponden con los planteados por la escala.
Propiedades psicométricas por subescala
En la subescala de beneficios del ejercicio, la medida de adecuación de KMO propició un valor significativo y aceptable KMO =.959, p <.001.
De acuerdo a la suma de las saturaciones al cuadrado de la extracción, los ítems de esta subescala explicaron el 47.23% de la varianza.
En la subescala de barreras para el ejercicio, la medida KMO también resultó aceptable KMO =.751, p <.01 con una varianza explicada del 22.97%.
Consistencia interna y análisis de ítems.
El coeficiente alfa de la subescala de beneficios del ejercicio fue de .958, lo cual se considera muy bueno.
Se observa un amplio rango de correlaciones inter-ítem de .235 hasta .804.
El valor de alfa no sugiere que la eliminación de ítems pudiera aumentar la consistencia interna de la subescala Tabla 1.
El coeficiente alfa de la subescala de barreras para el ejercicio fue aceptable .715.
En contraste, el análisis por ítem señaló valores de correlación bajos en un rango de .002 a .436.
En contraste con la subescala de beneficios, se observó que debido a la baja correlación elemento-total corregida .002, la eliminación del ítem 21 podría incrementar la consistencia interna de la subescala de barreras a .729 Tabla 2.
Análisis factorial confirmatorio.
Se siguieron criterios teóricos y estadísticos para incrementar la consistencia interna de las subescalas.
La subescala de beneficios del ejercicio no presentó distribución normal p <.05, mientras que la subescala de barreras del ejercicio sí p >.05.
Para el análisis factorial confirmatorio se utilizaron el método de mínimos cuadrados y el método de máxima verosimilitud de acuerdo a la distribución de los datos.
Para evaluar la calidad de ajuste del modelo por subescala se utilizaron índices de ajuste absoluto Chi-cuadrado, chi-cuadrado/gl e índices de calidad de ajuste [GFI y AGFI], índices de ajuste incremental índice de ajuste no normativo [NNFI], índice general de ajuste de parsimonia [PGFI], la raíz promedio del error de aproximación [RMSEA] o la raíz cuadrada promedio residual [RMR] cuando procedía.
Se considera que un valor de 5 o menor demuestra buen ajuste para el índice chi/gl.
Valores de GFI, AGFI y NNFI por encima de .90 indican un buen ajuste.
El índice PGFI toma valores estandarizados entre 0 y 1, pero ninguno de los dos alcanza el valor límite de ,90, por lo que los valores más cercanos a .80 son considerados adecuados.
Para el RMSEA, se consideran aceptables valores entre ,05 y ,10, siendo ideal que resulte igual o inferior a ,08; y para el RMR se requieren valores bajos, en quen valores más cercanos al cero indican mejor ajuste.
Análisis secundario para facilitar la aplicación en ancianas
Considerando las dificultades de ajuste de algunos parámetros, se propuso analizar la pertinencia de una solución factorial que fuera satisfactoria tanto para los parámetros estructurales del modelo como para la validez y consistencia interna.
En la Tabla 3 se exponen los resultados obtenidos para la subescala beneficios del ejercicio.
El modelo de la izquierda corresponde a la estructura completa de la subescala original y el derecho, una propuesta corta con parámetros de calidad de ajuste aceptables.
Así, se obtuvo una versión de seis ítems con un rango de las correlaciones inter-ítem de ,74 a ,82, lo cual pudiera considerarse satisfactorio.
La versión final para la subescala barreras para el ejercicio fue de nueve ítems, con un rango de correlaciones inter-ítem de ,34 a ,45.
El modelo de la izquierda corresponde a la estructura inicial de la subescala, y el derecho es la solución diseñada con menos ítems y parámetros de calidad de ajuste similares Tabla 4.
Discusión
Los resultados obtenidos al estudiar la confiabilidad de la versión mexicana de la EBBE presentan similitudes esenciales con los parámetros publicados de la versión original.
Los coeficientes alfa de las dos subescalas que componen la EBBE presentaron una consistencia interna adecuada y fueron similares a los obtenidos en las adaptaciones de Corea y Brasil.
Considerando que el punto de referencia para discutir los resultados de la adaptación de una escala a un contexto lingüístico y cultural son los estudios relacionados; debido a los niveles de validez y confiabilidad encontrados, se avala el uso de la EBBE en población anciana del noreste de México.
La estructura factorial y la distribución de ítems entre factores de la subescala beneficios del ejercicio concuerdan con las encontradas en la versión original.
Las correlaciones altas entre ítems apoyan la validez de constructo de esa subescala; los índices de discriminación pueden considerarse adecuados y semejantes a los obtenidos en la versión original.
En contraste, la subescala barreras para el ejercicio mostró valores apenas aceptables de confiabilidad y validez.
Este detalle también se observó cuando se utilizó la versión original de la EBBE en población americana adolescente y en las otras adaptaciones publicadas.
El problema es perceptible con el análisis factorial confirmatorio; las correlaciones bajas inter-ítem sugieren la necesidad de revisar el constructo.
Por ejemplo, el ítem 21 hace referencia a la "falta de apoyo del esposo o compañero para hacer ejercicio", la falta de fuerza explicativa de este ítem en esta muestra puede ser por la baja proporción participantes que señaló tener pareja.
Esta explicación también pudiera aplicarse al caso de la población adolescente.
Ya que las barreras para el ejercicio pudieran depender de aspectos directamente relacionados con el contexto y la cultura poblacionales, es necesario realizar el análisis del constructo previo a la toma de decisiones a partir de esta subescala.
En síntesis, la EBBE mostró una estructura bifactorial, de acuerdo con los principios teóricos que guiaron su construcción.
Con el análisis de la estructura factorial de las dos subescalas, se observó que, en esta muestra, los índices de ajuste AGFI y NNFI de la subescala barreras para el ejercicio no mostraron propiedades psicométricas adecuadas.
Este detalle sugirió la pertinencia de analizar la utilidad de la eliminación de ítems para mejorar los parámetros de bondad de ajuste de dichos modelos.
Se presentan los datos como una invitación a la reflexión al respecto de considerar esta alternativa que pudiera incrementar la fluidez de la estimación de estas percepciones en población anciana.
Conclusiones
Debido a los niveles de validez y confiabilidad encontrados en esta muestra de ancianas mexicanas, se avala el uso de las subescalas de la EBBE en el contexto mexicano.
Sin embargo, se recomienda que futuros estudios analicen la estructura factorial de la subescala barreras para el ejercicio para corroborar la validez del constructo previo a la toma de decisiones a partir de la evaluación de esta percepción.
De manera preliminar, se evaluó que una versión corta de la EBBE de sólo 15 ítems -seis para beneficios del ejercicio y nueve para las barreras para el ejercicio- pudiera presentar una estructura factorial, validez y confiabilidad similares a las de la escala completa.
Aún es necesario corroborar los hallazgos de esta muestra en población anciana de otros contextos del país.
Introducción
La propuesta de este estudio se originó durante el proceso de desarrollo de disertación de Maestría en Enfermería y Salud, delante del desafío que la enfermería tiene al ejercer el cuidado como praxis intersubjetiva en salud.
Los conocimientos adquiridos en ese proceso de construcción/reflexión hicieron surgir antiguas inquietudes que enlazan la evaluación de la enseñanza superior de enfermería como formación psicoemocional para la praxis del profesional enfermero/cuidador.
El cuidado humano es comprendido en este estudio como la esencia de la praxis de enfermería, desarrollado de forma procesual en la vivencia humana y aprendido como competencia profesional mediante el compromiso con lo humano en su integralidad cuerpo-mente-alma, abrazando la ética, moral y estética, fomentadores de una postura profesional capaz de contemplar las múltiples dimensiones de la persona humana a partir de la transversalidad entre el conocimiento científico y el ser humanístico.
La necesidad que los profesionales de enfermería tienen de contar con una formación capaz de subsidiar el desarrollo de esta competencia transpersonal para el cuidado humano viene siendo ampliamente discutida, delante de la necesidad de comprensión del ser humano en un contexto social, cultural, histórico y psicoemocional, lo que demanda del profesional enfermero una aproximación a esa integralidad del ser, por medio del desarrollo de habilidades psicocognitivas que enlacen las áreas del conocimiento como la antropología, psicología, filosofía, sociología, y otras, despertando su sensibilidad  característica de lo humano  para la percepción de sí y del otro en el contexto de su praxis.
En este sentido, las directrices curriculares nacionales del Curso de Graduación en Enfermería definen que la educación superior del enfermero debe primar por el desarrollo de competencias y habilidades humanistas, crítico reflexivas con las dimensiones biopsicosociales del ser humano, dotando a su praxis de sentido de responsabilidad social por la salud integral del otro y de sí autocuidado físico y mental, en búsqueda de la calidad, eficiencia y resolutividad en el cuidado las vidas humanas.
La enfermería contemporánea busca romper el cartesianismo, al cual todavía se encuentra sometida, con el fin de elevar y valorizar los aspectos subjetivos en la relación profesional y persona humana, ambas envueltas en el proceso de cuidado, que envuelve experiencias personales, significados, valores y diferentes formas de estar y enfrentar situaciones cotidianas en el universo de las relaciones, las cuales penetran el conocer-ser-saber-hacer el cuidado por la vía de la intersubjetividad.
Entre tanto, el desarrollo de esta interrelación en el proceso de cuidado se encuentra con limitaciones que el profesional enfrenta para exponer su subjetividad y percibir/acoger la subjetividad del otro.
Los estudiosos son unánimes en apuntar la formación superior de enfermería como fragmentada y pautada en las competencias instrumentales más que en las emocionales, como corresponsable por la dificultad de aproximación intersubjetiva en la praxis del cuidado y por la característica dada a la dicotomía entre teoría y práctica.
En este sentido, un estudio objetivando identificar y analizar la percepción y sentimientos de estudiantes de enfermería relativos a su formación como persona/profesional obtuvo relatos que apuntaron para la constatación de que el holismo sólo existe en teoría, atravesado por una trama de sentimientos que envuelven al alumno, o sea, la dificultad de la vivencia práctica.
En esa dirección, se discute también la formación pedagógica del docente de enfermería para atender las nuevas demandas educacionales de la sociedad, constatándose que no es posible formar enfermeros generalistas, críticos y reflexivos sin que los enfermeros profesores tengan una adecuada formación.
De este modo, se desprende que la praxis de enfermería debe transcender a la acción técnica e ir al encuentro de la acción responsable por el crecimiento mutuo de quien cuida y de quien es cuidado.
Formar para el cuidar transpersonal requiere el rescate del significado de la existencia humana, el cual solamente podrá ser alcanzado cuando sentido y vivido por el amor y respeto a la dignidad de la vida y de la sensibilidad a su existencia.
La relevancia de este estudio se muestra por la oportunidad de conocer la formación superior de enfermería en lo que se refiere al desarrollo de habilidades psicoafectivas y cognitivas para la praxis de cuidados transpersonales.
La escasez de estudios que abordan esta temática en las bases de datos investigadas refuerza y justifica su importancia, de modo a constituirse como un problema a ser revelado, cuyo objetivo es conocer las percepciones de estudiantes del Curso de Graduación en Enfermería acerca de su formación para el cuidado transpersonal.
Se trata de un estudio descriptivo con abordaje cualitativo, cuyo escenario de investigación abarcó cuatro Instituciones de Enseñanza Superior Públicas del Estado de Bahia: Universidad del Estado de Bahia  UNEB , Universidad Estatal de Feira de Santana  UEFS, Universidad Estatal de Santa Cruz  UESC , y Universidad Estatal del Sudoeste de Bahia  UESB , localizadas respectivamente en Salvador, Feira de Santana, Ilhéus y Jequié.
Los sujetos de este estudio fueron estudiantes del último semestre del Curso de Graduación en Enfermería de las respectivas universidades, seleccionados por medio de muestreo no probabilístico compuesto por 16 sujetos, siendo 13 del sexo femenino y 03 del sexo masculino, con edad entre 20 y 30 años.
La muestra fue delimitada por la saturación de los datos.
Fueron respetados los aspectos éticos que envuelven investigación con seres humanos, conforme Resolución 196/96, bajo protocolo en el 184/2009 del Comité de Ética y Investigación de la UESB.
Los datos fueron recolectados después firma del Término de Consentimiento Libre y Esclarecido en el período de marzo/abril de 2.010.
Fueron realizadas entrevistas semiestructuradas con las siguientes preguntas: ¿Usted se siente apto para lidiar/cuidar la dimensión psicoemocional de personas bajo su intervención?
¿Por qué?; ¿Cuáles competencias/habilidades el estudiante de enfermería necesita desarrollar para alcanzar un cuidado que contemple al otro en su totalidad bio-psico-socio-cultural-medio-ecológico y espiritual?; ¿Cuál es su percepción acerca de la estructura curricular del curso de enfermería en lo que se refiere a la formación profesional para un cuidado intersubjetivo?; y, ¿Qué sugiere como estrategia de formación en el ámbito académico para el ejercicio profesional transpersonal?.
El análisis se desarrolló a partir de la técnica del Discurso del Sujeto Colectivo, destacando expresiones clave  ECC , descritas por idea central  IC  y agrupadas para construcción del discurso del sujeto colectivo  DSC.
A seguir serán presentados los discursos del sujeto colectivo, construidos a partir de la entrevista con 16 estudiantes, siendo 04 de cada institución de enseñanza superior de Bahia.
El análisis apuntó para cuatro ejes de discusión.
El 1 eje  sentimientos de discentes delante del desafío del cuidado transpersonal  originó 04 IC.
IC-A1: me siento preparada por la experiencia  práctica extracurricular y extensión
Mis vivencias durante las prácticas extracurriculares y en proyectos de extensión abiertos a la comunidad me han dado más seguridad para me envolver en estas cuestiones psicoemocionales.
Me siento más preparada por haber tenido ese contacto, que me enseñó a lidiar con diferenciadas situaciones.
Fui becada por dos años nosotras trabajamos mucho conociendo la realidad, a cada semestre nosotras íbamos haciendo un poquito y sumando, se torna sensible y percibe al otro no sólo como biológico, pero como social y emocional también.
Es diferente el alumno que sólo pasa por la universidad y el otro que vivencia, el extensionista teje una mirada diferente DSC-A1.
IC-B1: me siento preparada por la esencia  historia de vida
Yo tengo un poco de experiencia, pero no voy hablar que adquirí en los estudios solamente, viene de mi formación familiar el apoyo para enfrentar las situaciones y estar interviniendo psicoemocionalmente en los pacientes.
Nosotras siempre procuramos lidiar con estas cuestiones y cuando llegar allá en la práctica profesional nosotras vamos a ver al otro y nos vamos a cuestionar, reflexionar y cambiar.
Yo estoy dispuesta a cambiar conceptos, eliminar prejuicios y repensar sobre mí DSC-B1.
IC-C1: no me siento preparada  formación focaliza objetividad/cientificidad
Mira, sinceramente mismo yo no me siento apta, madura para atender a estas necesidades psicoemocionales, porque a lo largo del curso tuvimos mucha preocupación con la cuestión técnica y para cuestión psicoemocional no fue dato tanta énfasis.
Cuando una disciplina aislada se propuso a trabajar más esta cuestión, los propios discentes extrañaron por no estar acostumbrados con la subjetividad.
En la hora de la práctica misma, el cuidado es dirigido para lo fisiológico, patológico, farmacológico y no para lo emocional.
Ahí nosotras sentimos que no puede suplir las necesidades psicoemocionales del otro, nosotras conseguimos percibir que él precisa desahogarse, conversar, llorar, ser acompañado, hay algunos grupos: estupro, personas portadoras de CA, personas con HIV positivo que yo no sé que se les puede decir, como actuar, como me comportarDSC-C1.
IC-D1: tengo sentimientos de inseguridad  ¿Quién cuida de mí?
El primer eje presentó discursos antagónicos que envolvieron dos temáticas: los que se sienten aptos y los que no se sienten inaptos, en ambos hubo más de un discurso, los cuales fueron complementares.
En estos, se observó la inseguridad en la formación académica para aproximaciones vinculares y en el desarrollo de competencias psicoemocionales.
Por otro lado, lo que les confiere alguna condición para este abordaje de cuidar proviene de su estructura familiar-emocional y de sus vivencias en la comunidad en prácticas y acciones extracurriculares, comprobando la importancia de estas experiencias.
Grandes son las dificultades en la realización de intervenciones de enfermería en la esfera emocional, perceptiva y relacional proveniente de la formación centrada en el desvío de la salud.
Entre tanto, el cuidado instrumental, por más objetivo que pueda ser, interfiere en lo emocional, en las percepciones y en los sentimientos del enfermero, siendo importante pensar en el conflicto entre el paradigma realista positivista y los nuevos deberes que emergen de la complejidad del cuidado de enfermería saber tocar, escuchar, olfatear, propiocepción, intuición y subjetividad.
Desde las décadas de 70 y 80 ya se concebía la necesidad de la enfermería considerar otras necesidades humanas que van más allá de la esfera física.
Para pacientes y familiares lo más importante en el ser cuidador es que este sea una persona disponible para ellos; en segundo lugar, que detengan habilidad técnico-científica.
Por lo tanto, el ser cuidador precisa desarrollar una relación de interés por la persona con quien está interactuando.
La necesidad de repensar la formación del estudiante de enfermería se muestra como urgente para que abarque no solamente aspectos físicos, pero también sociales, culturales, ambientales y afectivos, también, conjuntamente a esto se debe reflexionar sobre el proceso de formación familiar y educacional en la transformación de sujetos críticos-reflexivos capaces de evaluar su existencia en el mundo y su importancia en la colectividad humana, y la enfermera en su postura/praxis de cuidado.
El cognitivismo comprende que toda acción inteligente, en ese caso la praxis profesional, nasce de la estructura intelectual del sujeto, que a su vez percibe la realidad a partir de las relaciones entre los aspectos cognitivos y los conceptos y significados que estos poseen por su historicidad.
El proceso de formación personal/profesional integra la educación y se desarrolla a priori en la vida familiar para agregar valores a la construcción del ser en su concepción de sujeto profesional, así envolviendo el trabajo, la enseñanza, la investigación, la extensión, los movimientos socioculturales, o sea, toda convivencia humana establecida en la sociedad, y en destaque en el medio académico formador.
Queda claro que el ser humano solamente valoriza y absorbe un enseñamiento como aprendizaje si sus vivencias apuntan para la necesidad de aquel conocimiento, lo que sucede cuando las interacciones pasadas emergen al mirar, tocar, vivir, sentir una nueva realidad/conocimiento.
El 2 eje  habilidades psicocognitivas para la praxis intersubjetiva  originó 02 IC.
IC-A2: vínculo intersubjetivo  me veo en el otro y me envuelvo en su contexto para cuidar
Cuando nos enfermamos, cuando pasamos por algún problema es que realmente vemos cuán importante es cuidar de lo psicoemocional.
Entonces, cuando usted consigue hacer esa relación, se colocar en el lugar del otro, surge una identificación, una empatía, como si fuese alguien de su familia, usted trata de dar un cuidado más humanizado.
Usted consigue contextualizar, conocer los factores que están interfiriendo en aquella enfermedad, como familia, hábitos de vida, cuestión cultural, valores de cada uno.
Aquella persona tiene una historia de vida, ella no cayó en el hospital o en la unidad básica de paracaídas ella está introducida en un ambiente.
Muchos antiguamente decían que el profesional no podía envolverse en la historia de la familia, para mí, él si tiene que envolverse.
Ser una persona neutra no es posible.
Somos seres humanos y no hay como distinguir esas dos cosas, van a existir momentos en que usted se va a envolver, hay horas en que el paciente le hace llorar debido su historia, hay horas que usted queda alegre con sus victorias DSC-A2.
IC-B2: comunicación terapéutica  el desarrollo de la sensibilidad para percibir y acoger al otro
El profesional precisa ser comunicativo, atencioso, tener respeto al ser humano, sensibilidad y compromiso para cuidar de la forma más próxima, más humana posible.
No es sólo pasar una visita, pero desarrollar esa escucha calificada para percibir las necesidades explícitas comunicadas verbalmente y silenciosas comunicadas no verbalmente del paciente, saber tocar y saber escuchar, muchos problemas fisiológicos son de origen emocional, usted va a conversar, dialogar, la presión disminuye, la cabeza para de doler DSC-B2.
El segundo eje contiene las habilidades psicocognitivas apuntadas por los estudiantes como fundamentales para cuidar el ser humano multidimensionalmente, alcanzando sus necesidades transpersonales.
La empatía y compasión, acompañadas por la acción, comunicación y desvelo, contemplan el perfil apuntado por ellos como ideal.
Esa comprensión muestra el origen de la enfermería como ciencia de sensibilidad, comprensión y esencia del cuidado.
Actualmente, con la afirmación de la racionalidad privilegiando la técnica en detrimento de lo humano, esa profesión fue destituida de su sentido genuino, perdiendo significados y llenándose de obscuros conflictos, envuelto en encantos y desencantos, angustias y alegrías, errores y aciertos, pocas seguridades y muchas dudas en la búsqueda de significados de ser-sí sujeto cuidador.
El paciente tiene derecho al acceso a la información como estrategia que viabiliza decisiones substancialmente autónomas que culminen haciendo efectiva la ciudadanía para con la propia salud, lo que sólo será posible con dominio de habilidades comunicación dialógicas y emancipadoras.
Pero, infelizmente, pocas enfermeras están preparadas para lidiar con las tecnologías ligeras-relacionales, como acogimiento, vínculo y escucha sensible.
El cuidador también debe preservarse a sí mismo durante sus actividades profesionales, cuidando de sí como condición fundamental para reconocer al paciente como un ser humano que, como él, posee limitaciones, potencialidades y dificultades, lo que es posible por tratarse de la misma especie, y por el hecho del ser humano tener la capacidad de ver reflejado en el otro sus reacciones, o sea, la facultad de verse en el otro, hecho que confiere el más alto grado de la calidad humana.
El 3 eje: percepciones acerca del plan de estudios en relación a la dimensión psicoemocional, originó 2 IC.
IC-A3: dicotomía teoría versus práctica
En el transcurso de nuestro curso ocurrió una gran dicotomía entre la teoría y la práctica.
En la teoría se habla bastante sobre el cuidado intersubjetivo, se llega a la práctica y sólo se enfoca aquella cosa técnica: pasar una sonda, dar una inyección.
Hasta el Ministerio coloca las políticas de la integralidad, equidad, todos los principios de atender el ser humano de una manera global y todo, sólo que en la práctica mismo eso no sucede.
La gente no vivencia, no aprende a desarrollar ese cuidado DSC-A3.
IC-B3: fragmentación de contenidos  ¿Cómo montar el rompecabezas?
La matriz curricular está muy atrasada, nosotras percibimos mucho la fragmentación de las disciplinas, del conocimiento, del saber, cuando nosotras llegamos en administración que nosotras vamos obtener un poquito de cada disciplina, queda faltando mucha cosa.
No hubo interdisciplinaridad, no hubo interacción entre las disciplinas.
Salud colectiva y hospitalaria nosotras pensamos que son dos cosas disociadas, sólo en la medida que usted va madurando, se va aproximando de tornarse un profesional es que usted va consiguiendo un poco asociar esas dos cosas y percibe que es una red, el plan de estudios tiene que ser más dinámico, buscar interconectar los contenidos DSC-B3.
El tercer eje evidencia la fragilidad y deficiencia de la enseñanza superior de enfermería.
La fragmentación demostrada en la formación ha causado de sobremanera perjuicios que muestran una deformación de los cuidadores, los cuales tiene dificultades de integrar sus acciones para el alcance del sujeto de su cuidar en su praxis, acomodándose al sistema formador de producción de servicio.
Es preciso ultrapasar la visión mecanicista de la medicina de los órganos para una visión vital de un cuerpo vivo, dimensión sensible del cuidado que potencializa la subjetividad.
Así, el cuidado se reviste en una acción transformadora, a través de la educación crítica, de conceptos y acciones, aliadas a las emociones envueltas en el proceso.
Praxis que se constituye en un desafío, que implica, evidentemente, un autoconocimiento referente a las actitudes, deseos y aspiraciones, los cuales permiten el surgimiento de lo sensible para el saber-practicar el cuidado.
Cada profesional necesita, entonces, rescatar la sensibilidad de sí para el establecimiento de relaciones humanas integradas e intersubjetivas.
Un estudio semejante a este obtuvo relatos que apuntaron para la constatación a partir de la vivencia práctica de los estudiantes que el principio de la integralidad, a pesar de ser fuertemente enunciado, es poco aplicado en la formación del enfermero en lo que se refiere al cuidado con él propio.
Destaca el valor de los docentes en la conducción de ese proceso, los cuales, muchas veces, olvidan de "humanizar" las relaciones con los alumnos, privándolos de la oportunidad de experimentar el discurso que teóricamente defienden, llevándolos a un distanciamiento entre lo que es enseñando y lo que experimentan, favoreciendo la incorporación de ese pensamiento dicotómico en el ejercicio profesional.
Esa necesidad de superación del paradigma cartesiano es organizada en siete conocimientos necesarios a la educación del futuro: la superación del error; el conocimiento de principios pertinentes; la enseñanza de la condición humana; el contexto de la identidad terrena; la comprensión; el enfrentamiento de inseguridades y la ética.
Esta articulación revela la importancia de trabajar bajo el eje intelecto-afecto, integrando en todo el tiempo las dimensiones subjetivas y objetivas en el acto de enseñar a cuidar.
De esta forma, "la inteligencia fragmentada, compartimentada, mecanicista, disyuntiva y reduccionista rompe lo complejo del mundo en fragmentos disjuntos, fracciona los problemas, separa lo que está unido, torna unidimensional lo que es multidimensional.
Es una inteligencia miope [...] Destruyó en el embrión las posibilidades de comprensión y de reflexión"
En este dirección, la ciencia pasa a requerir una mirada transversal, buscando ver lo que está oculto para percibir que donde se espera encontrar cosas simples se encuentra con una infinita complejidad donde el todo no es igual a la suma de las partes.
Las disciplinas son partes que necesitan ser interrelacionadas y diluidas en un todo dinámico  interdisciplinaridad, debiendo ser buscada en la enseñanza superior de enfermería para una formación integradora y transpersonal.
Así, se enlaza el cuidado transpersonal de Jean Watson, el cual evoca la totalidad en un paradigma expandido para el futuro por no considerar apenas los aspectos científicos de la profesión de enfermería, pero la misión social con la humanidad de cuidar-curar por medio de la consciencia humana que contempla la amplitud de su cuidado.
En este, el papel pedagógico del enfermero es muy claro, lamentándose el hecho de que muchas veces, estos profesionales, no reciben preparación, ni metodología sistemática para el desempeño de ese papel  el enseñar/facilitar/construir/cuidar.
Además de eso, la intersubjetividad y los aspectos relacionales del proceso no siempre están explícitos, dificultando su desempeño educativo, inclusive en la formación de otros profesionales enfermeros, culminando en una enseñanza que objetiva transmitir información sobre salud, en una dialéctica que marginaliza los aspectos transpersonales del proceso enseñanza-aprendizaje en su complejidad.
Así, su formación precisa considerar generalización, diferenciación, reconocimiento, intersubjetividad e interdisciplinaridad.
Se trata, entonces, de desarrollo intelectual, un proceso lento y gradual y que el período de formación académica tiene fuerte contribución para el alcance de este ser.
El 4 eje, desatar nudos críticos  estrategias sugeridas, originó 04 IC.
IC-A4: el profesor espejo mío  formación/capacitación docente
Cuidar de aquella forma integral tiene que ser realmente colocado en práctica, pero para eso mucha cosa tiene que cambiar, primero tiene que suceder con los profesores.
Falta más atención de los docentes para guiar más nuestra mirada.
Nosotras nos inspiramos en ellos, ellos son nuestros maestros, la práctica de ellos nos estimula, queriendo o no son reflejos, espejos para nosotras, pero pocos trabajan esta cuestión de la transpersonalidad, esa cuestión emocional.
Tiene que haber una capacitación, los profesores, ellos tiene que tener eso para poder pasarlo, cuando nosotras tenemos un profesor que tiene esa mirada subjetiva, una vivencia, nosotras conseguimos tener más seguridad y estar trabajando eso con el paciente porque ellos nos muestran maneras de cómo hacer.
Yo percibo que falta vivencia por parte de esos docentes para transmitir la experiencia psicoemocional.
Tuve profesores que no tenían vivencia práctica, sólo teoría, entonces para mi quedó una cosa así, empírica, porque ellos hablaban como debía ser, pero no lo demostraban en la práctica DSC-A4.
IC-B4: las disciplinas  la búsqueda de la subjetividad
Hay disciplinas que hablan sobre la muerte, abordan algunos conceptos, pero no nos prepara psicológicamente para trabajar esas cuestiones y para enfrentar situaciones de pérdida.
Psicología está en el 1º semestre y nosotras estamos volando todavía en el curso, no sabe ni para que lo va a usar, no habla específicamente de enfermería, hasta porque el profesor es psicólogo, bueno sería que fuese ofrecida por un enfermero, nosotras conseguiríamos hacer ese vínculo con nuestra práctica.
Nos dan mucha teoría, más practicar esos principios, esa cuestión de la subjetividad, de la empatía, sería bueno, el estudiante tenía que tener una disciplina que llevase a la práctica esas cuestiones de conversar con las personas.
Hay gente que llega en un determinado momento del curso y todavía no se siente preparado para enfrentar la realidad del enfermero, eso tiene un peso muy grande en la vida del profesional DSC-B4.
IC-C4: la metodología  actividad e interdisciplinaridad
La reforma de la matriz curricular podría estar desarrollando una práctica metodológica mejor.
Ese modelo tradicional pedagógico es muy vertical, el profesor acaba en un molde, él debe tener como estrategia ser un provocador y no un defensor, provocar al alumno para que como profesional sea así más orientado para lo transpersonal, usar metodologías activas desde el inicio del curso, porque con eso da oportunidad para el discente exponer su conocimiento e ir construyendo nuevos conocimientos.
Sería interesante también tener acceso al paciente con menor demanda de cuidado técnico para usted poder valorizar un poquito más esa parte psicoemocional-social, cuando nosotras atendemos a un paciente complicado hay mucho procedimiento técnico, nosotras, para cumplir un horario acabamos olvidando el otro lado, el transpersonal DSC-C4.
IC-D4: la evaluación  tomando al discente como un todo que quiere ser lapidado
El proceso de evaluación debería ser más transpersonal, para usted no ser evaluado en determinados puntos, pero en la totalidad de su práctica.
Hay prácticas en que sucede lo siguiente: usted pasa todo el período de práctica y sólo va a hacer la socialización en la última semana, ahí usted coloca sus dificultades y no tiene tiempo para trabajar en ellas, el profesor da nota, pero no te explica porque, usted no sabe lo que tiene para arreglar, va a pasar para la próxima práctica, aquel error va saltando de semestre en semestre, siendo que podría ser mejorado.
En la práctica usted tiene tanto cuidado para no equivocarse con el paciente, está tan preocupado en ser evaluado, que usted no consigue mirar para el otro como hombre.
Nosotros usamos mucho el otro aquí, él es objeto que está siendo objetivo del cuidado, no para un cuidado, pero para un aprendizaje, en aquel momento él sería el mismo muñeco que queda allá en la universidad, usted hace el curativo, medicación, lo baña, lo que el profesor le pide.
Nosotros estamos muy preocupados en ser evaluados, perjudica demás la comunicación, usted no consigue tener ida y volta, receptor y emisor, es usted que es dueño del saber, va llegar a allá y va hacer y acabó, para ser evaluado por el profesor DSC-D4.
El cuarto eje comprende las sugerencias presentadas por los sujetos y alcanzan las esferas: docente, disciplina, metodología y evaluación, contribuyendo para desatar lo que este estudio se propone.
El rompimiento de paradigmas de los educadores formados en el modelo tradicional es una de las mayores dificultades relacionadas a la flexibilidad, valorización de la dimensión ético-humanista y potencialización de la interdisciplinaridad, principios que corroboran con una práctica pedagógica centrada en la totalidad.
De este modo, una práctica pedagógica innovadora se hace esencial, representando el desafío que abre nuevos horizontes y posibilidades de transformación.
En ella, se hace indispensable la participación colectiva y democrática fundamental en el cambio conquistado por todos los sujetos que componen esta red de enseñanza-aprendizaje.
Por lo tanto, las metodologías activas proporcionan una reflexión dialógica capaz de traer al reconocimiento del contexto y de nuevas perspectivas para la reconstrucción de nuevos caminos, en la búsqueda por la integralidad entre cuerpo y mente, teoría y práctica, enseñanza y aprendizaje, razón y emoción, ciencia y fe, competencia y cariño.
Para alcanzar esta praxis educacional es preciso la "reforma del pensamiento" para reconocer el contexto, lo global, lo multidimensional, la interrelación todo/partes inherente a cualquier sistema vivo, sea individual o colectivo, sobretodo, en el momento de aprender-ser-hacer la praxis profesional de enfermería.
Se comprende que el aprendizaje representa una readaptación de la estructura cognitiva del sujeto, a partir de un esquema asimilativo que envuelve: repetición, generalización y diferenciación-reconocimiento.
En este sentido, el proceso enseñanza-aprendizaje transpersonal envuelve la capacidad del educador trabajar/desarrollar las habilidades psicocognitivas humanas, envolviendo pensamiento, preparación, humor y relación con el mundo, conectándose con otras percepciones, sentimientos, preocupaciones y conocimientos que lo habiliten a la praxis del cuidado transpersonal.
Por lo tanto, la estructura de los Cursos de Graduación en Enfermería deberá asegurar "[...] estrategias pedagógicas que articulen el conocimiento; el saber hacer y el saber convivir, objetivando desarrollar el aprender a aprender, el aprender a ser, el aprender a hacer, el aprender a vivir juntos y el aprender a conocer [...]", o sea, a la luz de la nuestra comprensión, remite a aprender a ser sujeto transpersonal abierto a la multidimensionalidad de conocimientos para el alcance de las relaciones humanas en el cuidado.
Por lo tanto, se comprende que la formación profesional atraviesa por el ser personal que se desarrolla para agregar valores a la construcción de su concepción de sujeto profesional, así envolviendo trabajo, enseñanza, investigación, movimientos sociales y culturales, o sea, toda convivencia humana establecida entre sujetos complejos y singulares con o sin fines educativos en la sociedad.
De este modo, al mirar la formación profesional, es preciso amplitud para comprender que toda acción educativa debe presuponer una interpretación que pueda infiltrar el contexto de la realidad externa del educando, lo que posibilitará la asimilación entre lo que está subyacente al sistema de significado del individuo.
Esa organización cognitiva representa la totalidad que constituye el ser multidimensional, poseedor de elementos interrelaciones que necesita ser acogido en el proceso enseñanza-aprendizaje.
De esa forma, el mundo vivencial social se introduce en el mundo vivencial académico, constituyéndose en espacios de conocimientos interrelaciones recursivos que influyen en el desarrollo cognitivo personal de cada ser.
Por lo tanto, el proceso enseñanza-aprendizaje en la dirección del contexto de la complejidad del ser, conducirá su abordaje al desarrollo de sujetos capaces de construir, desarrollar actitudes humanas más sensibles, creativas y solidarias.
Conclusión
Este estudio evidenció la necesidad de un nuevo pensar-actuar en el proceso enseñanza-aprendizaje en enfermería y la resignificación de la formación pedagógica del docente de enfermería para atender las demandas educacionales de formar cuidadores en un discurso-acción próximo entre teoría y práctica que los capacite a la ciudadanía, a la ética y a la política, al cuidado en sociedad: integral, universal, equitativo, vincular, individualizado y transpersonal.
Proponemos la capacitación docente para un abordaje más completo e interdisciplinar del discente, integrando autoconocimiento, espiritualidad y resiliencia frente a los procesos de madurar para el cuidado humano amplio: biopsicosocial y espiritual.
Sugerimos la inserción de una nueva disciplina en el plan de estudios de los Cursos de Graduación en enfermería, el cual posibilite desarrollar en lo académico habilidades interrelaciones intersubjetivas con el sujeto de su cuidar, su familia y comunidad.
Para esto, proponemos el enfoque humanístico vaya más allá del abordaje teórico ya existente en nuestra formación, alcanzando el ejercicio de ser intersubjetivo en el cuidado, o sea, una disciplina capaz de promover la práctica dirigida para el cuidado subjetivo, envolviendo técnicas como la escucha terapéutica, la musicoterapia, el toque terapéutico, el acompañamiento domiciliar y la sensibilidad del ser cuidador enfermero.
Introducción
Algunas profesiones, especialmente los bomberos y los profesionales del rescate, merecen una atención especial en materia de salud, por estar expuestos a demandas extremas en el campo físico, mental y social en su trabajo diario y, por lo tanto, están susceptibles a riesgos particulares de daños a la salud.
La percepción de la necesidad de inclusión de profesionales de la salud, especialmente enfermeros y médicos, en el sistema de rescate y salvamento extrahospitalario, condujo a la creación del Grupo de Rescate y Atención de Urgencias y Emergencias GRAU por parte del Ministerio de la Salud del Estado de São Paulo, consolidado por el Decreto nº 58.931/2013, que actualmente cuenta con aproximadamente 80 profesionales, entre médicos y enfermeros, y cinco bases operativas, cuatro ubicadas en São Paulo y una en Campinas.
Los profesionales de atención prehospitalaria APH conviven con la expectativa de la emergencia, que puede generarles temor a lo desconocido, emociones límite, implicación emocional, contacto con la población y la muerte.
Por lo tanto, debe ser visto desde una perspectiva diversa, con respecto a las condiciones de trabajo, debido a las situaciones cotidianas distintas, en un entorno externo y desprotegido.
A ello se suman los riesgos ocupacionales del vuelo, para quienes realizan dicho transporte.
Los bomberos están expuestos al estrés y a grandes exigencias físicas en el trabajo, que pueden causar daños a la vida psíquica, social y profesional.
Los profesionales del rescate y del salvamento, como los bomberos, los enfermeros, los médicos y los conductores, tienen alta incidencia de estrés, somnolencia y fatiga, pese a que esta actividad sea poco estudiada.
El concepto de calidad de vida se define, según la Organización Mundial de la Salud OMS, como la percepción que un individuo tiene de su lugar en la vida, en el contexto de la cultura y en el sistema de valores, considerando sus objetivos, expectativas, normas e inquietudes.
Este estudio pretende evaluar la calidad de vida de los bomberos y los profesionales del rescate y caracterizar su perfil sociodemográfico, sus condiciones de salud y de trabajo y su estilo de vida.
Estudio transversal y descriptivo, cuyos datos se obtuvieron a través del instrumento de calidad de vida WHOQOL-BREF y del Cuestionario de Datos Sociodemográficos, Estilo de Vida y Aspectos de la Salud y del Trabajo QSETS.
La recolección de datos tuvo lugar en los meses de agosto a octubre de 2013, en Campinas, estado de São Paulo, en las seis bases del Cuerpo de Bomberos; en una base del Agrupamiento de Radio y Patrulla del Aire de la Policía Militar Agrupamiento Águila y en el Grupo de Rescate de Atención de Urgencias GRAU.
La población de estudio cubrió los bomberos militares, los trabajadores del Agrupamiento Águila, además de los médicos y enfermeros del GRAU, contando un total de 134 profesionales que asistían directamente a los usuarios.
De éstos, 110 eran bomberos, diez pertenecían al rescate aéreo cuatro enfermeros, seis miembros de la tripulación de vuelo y 14 del GRAU siete médicos y siete enfermeros.
Se les excluyeron a los individuos que no ejercían actividad laboral durante el periodo de recolección de datos y a los bomberos del sector administrativo.
La muestra final incluyó 90 individuos con tasa de respuesta del 72,6%, como se puede observar en la Tabla 1.
En las bases, uno de los investigadores se presentaba al equipo, informado anteriormente por el superior responsable que había autorizado la recolección de los datos, e invitaba a los profesionales que, voluntariamente dispuestos a participar, recibían un Término de Consentimiento Libre y Aclarado TCLA y los cuestionarios, que después eran recogidos por el investigador.
Después de la recolección, se clasificaron los datos, los tabularon en el programa Microsoft Excel y los exportaron para el software estadístico SAS versión 9.2, para un análisis descriptivo y estadístico, con nivel de significancia inferior al 5%.
Para las correlaciones entre las variables cuantitativas, se aplicó el coeficiente de correlación de Spearman; para las comparaciones entre las variables categóricas, el test de Mann-Whitney y para la consistencia interna de los dominios del WHOQOL-BREF, el coeficiente alfa de Cronbach.
Esta investigación respetó la Resolución 196/96 y fue aprobada con el CAAE 13727813.5.0000.5404 por el Comité de Ética de Investigación, a través de la Plataforma Brasil.
De los profesionales participantes, 48 54,5% residían en Campinas o en la región metropolitana de Campinas, 19 21,6% en São Paulo y 21 23,8% en otras ciudades; la mayoría - 67 74,4% - era casada o vivía con una pareja.
La franja del sueldo de 50 de los participantes 55,6% osciló entre los R$ 1.555.00 y los R$ 3.172.00; 26 trabajadores 28,8% dijeron que recibían entre los R$ 3.172.00 y los R$ 4.851.00; y 14 15,6% declararon recibir por encima de este valor.
Los datos relativos a las características sociodemográficas, las condiciones de trabajo, el estilo de vida y las condiciones de salud se describen en la Tabla 2.
Cabe señalar, también, que la creencia religiosa fue mencionada por el 90% de los encuestados 81, 72 80,9% efectuaban actividades domésticas y el 91,1% 72 informó que realiza actividad física, siendo que el 62,5% 45 la practica durante más de 210 minutos por semana.
El Índice de Masa Corporal IMC medio fue de 26,3 kg/m2 desviación estándar-de ± 3,5.
De los encuestados, 29 32,2% reportaron realizar horas extraordinarias, y 32 35,6% ya han estado desempleados.
El promedio de horas trabajadas fue de 63,7 de ± 13,2, mínimo de 24 y máximo de 100 horas a la semana.
En la Figura 1 se observa la distribución de la media general por facetas y por ámbitos del WHOQOL-BREF, destacando las facetas de los dominios relacionados con el medio ambiente, tales como el acceso a los servicios sanitarios, los recursos financieros y el entorno físico.
Los puntajes medios relacionados con los dominios del WHOQOL-BREF fueron: físico de 74,6 de±13,1, mediana de 78,6, mínima de 35,7 y máxima de 92,9, respectivamente; psicológico igual a 74,6 de±13,5, 79,2 de mediana, mínima de 41,7 y máxima de 100; las relaciones sociales fueron 76,5 de±15,7, mediana 75,5, mínima de 66,7 y máxima de 100 y ambiental de±12,4, mediana 59,4, mínima de 18,8 y máxima de 84,4.
Los dominios obtuvieron coeficiente alfa de Cronbach superior a 0,7.
Hubo asociación estadísticamente significativa entre las variables presencia de dolor en los últimos seis meses con los dominios físico y ambiental; presencia de dolor en la última semana con el dominio físico; percepción de estrés y del estado de salud en comparación con personas de la misma edad con todos los dominios; satisfacción con el trabajo con los dominios psicológico y ambiental; horas de sueño con el dominio físico; realizar trabajo doméstico y estudiar con el dominio psicológico tablas 3 y 4.
Discusión
El método de ingreso en la carrera militar se produce a través de oposiciones y el puesto es aleatorio y depende de la disponibilidad de plazas.
Por otra parte, el sistema de guardias de 24 horas de trabajo con 48 de descanso favorece que se mantenga el vínculo, al facilitar el desplazamiento.
La OMS considera que la satisfacción con el medio de transporte es uno de los aspectos para medir la calidad de vida.
Los resultados apuntaron que el 28% de los encuestados refirieron que necesitaban más de dos horas para llegar al trabajo, sin embargo, las pruebas estadísticas no identificaron relación entre el tiempo de desplazamiento y los puntajes de calidad de vida.
Se observa que el promedio de horas trabajadas por semana en la muestra es alto 63, 7h.
La cantidad de horas trabajadas es una importante predictora de la salud, aunque, para este estudio, esa asociación no fue significativa.
El largo tiempo de desplazamiento puede interferir en la calidad de vida, ya que este periodo, sumado a la ya alta carga de trabajo de estos profesionales, sobre todo de los bomberos, debe planificarse mejor para que reduzca la exposición a los riesgos laborales.
En esta encuesta, la mayoría 96,8% era del sexo masculino, hecho justificado porque la admisión de mujeres en el cuerpo de bomberos en el estado de São Paulo solo se permitió a partir de los años 1990.
El dato también refleja las dificultades que aún enfrentan las mujeres para ingresar en un universo predominantemente masculino.
Esta realidad no ocurre solo en Brasil; en un estudio estadounidense se discute esta dificultad, pues, a pesar de los incentivos gubernamentales y sociales, únicamente el 3,7% de los bomberos son mujeres.
Más del 50% de los encuestados tenía más de 36 años.
Con la tendencia del envejecimiento de la población, es necesario que se adopte la perspectiva de trayectoria de vida, con énfasis en los determinantes que interfieren en el envejecimiento activo.
Sólo seis participantes 6,7% reportaron tener más de 50 años, demostrando que esta profesión y sus requisitos deben evaluarse mejor, para que se diseñen estrategias que les permitan a estos trabajadores un aumento de su vida laboral.
Estos datos corroboran la investigación de Finlandia, donde la edad media de los bomberos era de 35,7 años, con variación entre 22 y 49 años.
La mayoría recibía entre los R$ 1.555.00 y los R$ 3.172.00, sueldo por encima del promedio nacional de R$ 1.110.71.
Aquí debemos destacar que más del 42,1% de los participantes tenían educación superior, lo que representa que estos sueldos son bajos y comprometen la calidad de vida.
La faceta de los recursos financieros tuvo uno de los más bajos promedios en el dominio ambiental, así como la media más baja 58,7 entre los dominios del WHOQOL-BREF.
De los sujetos del estudio, el 90% tiene creencias religiosas.
La religiosidad y la espiritualidad influyen en las actividades laborales de los bomberos, que están expuestos a frecuentes situaciones de estrés, pues esas creencias se muestran eficientes para la recuperación después de confrontarse a estas situaciones.
Se encontraron también historias de desempleo entre el 28,4% de los participantes, con una media de 14,1 meses, lo que puede ser una de las razones para que, incluso con la carga de trabajo excesiva y la exposición a situaciones de riesgo, 78,4% de los encuestados afirman que están satisfechos o muy satisfechos con el trabajo.
La profesión de bombero requiere buen estado físico, y se reconoció que las actividades físicas forman parte de la cotidianidad de este grupo. De hecho, el 91,1% de los participantes refirieron practicarlas regularmente y, de éstos, más del 62% practican aproximadamente 210 minutos de ejercicio por semana.
Sin embargo, no hubo ninguna diferencia significativa en la asociación entre actividad física y los dominios del WHOQOL-BREF.
En otro estudio, llevado a cabo con 625 bomberos estadounidenses, sometidos a un entrenamiento de alta intensidad, se identificó que quienes habían participado en la actividad tenían dos veces más probabilidades de alcanzar las recomendaciones de actividades físicas en comparación con aquellos que no la realizaban.
Incluso con la alta frecuencia de actividad física, el IMC medio de los sujetos fue de 26,23 kg/m y más del 50% de los trabajadores tenían sobrepeso.
Un estudio realizado en Estados Unidos demostró que el sobrepeso aumenta significativamente las probabilidades de presentar enfermedad profesional, sufrir accidentes de trabajo o precisar de días de baja en el trabajo, por esa razón se requiere considerar acciones para reducirles el IMC de estos trabajadores, con el fin de reducir los riesgos laborales inherentes al trabajo.
La obesidad disminuye la resistencia física de estos profesionales y aumenta el riesgo de dolores lumbares, además de ser un factor de riesgo para muchas enfermedades, especialmente metabólicas y cardiovasculares.
Se identificó que esta prevalencia es mayor, llegando al 72,7% de la muestra estudiada, cuando se consideran sobrepeso y obesidad.
Se destaca también que en ese mismo grupo, el 81,2% afirmó tener un estado de salud mejor o mucho mejor que otras personas de su misma edad, lo que sugiere que la obesidad no se puede considerar como un problema de salud para estos trabajadores.
Las horas de sueño mostraron correlación positiva con el dominio físico del WHOQOL-BREF p = 0,0043.
Un estudio finlandés , llevado a cabo con bomberos, también destacó la relación entre calidad de vida y patrones de sueño.
La variable estar satisfecho con el trabajo mostró correlación con dos de los cuatro dominios del WHOQOL-BREF: psicológico p = 0,0187 y ambiental p = 0, 0065.
Cuando se hizo la pregunta "¿consideras que tu salud es mejor o mucho mejor que la de las personas de tu misma edad?", hubo una correlación positiva con todos los dominios del WHOQOL-BREF, evidenciando que la percepción de bienestar y los sentimientos positivos están directamente relacionados con la calidad de vida.
Los resultados muestran que al menos el 31,1% de los sujetos se quejó de algún tipo de dolor en su vida cotidiana, lo que corrobora estudios, tales como el que investigó la incidencia de Dolores Musculares Relacionados con el trabajo DORT en bomberos de Corea, en que el 11% de los sujetos eran portadores de dolor, además de la conexión con el estrés en el desarrollo de este problema.
Una investigación brasileña, realizada con trabajadores del servicio prehospitalario, identificó que la presencia de dolor estaba relacionada con la disminución de la capacidad para el trabajo y hubo prevalencia de dolor en el 56% de los participantes, demostrando que la atención a situaciones de emergencia puede ser un factor importante en el desarrollo de este síntoma.
El tabaco es un factor de riesgo para muchas enfermedades y el porcentaje de fumadores en el estado de São Paulo está disminuyendo.
En este estudio, la prevalencia de fumadores fue baja 2,2%.
Otro estudio brasileño, realizado con bomberos del estado de Minas Gerais, también identificó baja prevalencia de fumadores en la corporación 7,7% y relacionó el hábito de fumar a la baja escolaridad, gama intermedia de ingresos mensuales, presencia de problemas psiquiátricos en el pasado, alta exposición a eventos traumáticos en la vida, discriminación social, estrés operacional y baja demanda de trabajo.
Casi la mitad de los sujetos 45,5% mencionó consumo de alcohol con regularidad.
En un estudio con los bomberos de Nueva York se identificó que aproximadamente el 58% de los sujetos referían ingerir alcohol a menudo.
Además, se observó relación entre el uso de bebidas alcohólicas y el empeoramiento de los niveles de insomnio y depresión y la ingestión frecuente de alcohol se debía principalmente al alivio de las altas exigencias físicas y mentales del trabajo y la aceptación social.
Los accidentes de trabajo alcanzaron el 11,3% de los participantes y, aunque en esta investigación no se mostró relación estadística con los niveles de calidad de vida, estos accidentes están relacionados con la presencia de dolor y la satisfacción con el trabajo, entre otras condiciones que pueden influir en estos índices.
Un estudio francés, realizado con los bomberos, en el que se acompañaron los accidentes de trabajo ocurridos con los 309 bomberos de aquella localidad, identificó una relación entre la hora del día y la cantidad de accidentes, que se concentraron en la noche y en las primeras horas de la mañana, incluso si éstas no eran las horas punta de las llamadas al servicio de atención.
Las puntuaciones de los cuatro dominios del WHOQOL-BREF demostraron un promedio similar al de un estudio desarrollado en Croacia con bomberos, siendo que los resultados obtenidos en esta investigación y en el estudio croata fueron, respectivamente: físico 74,6 y 80,8%; psicológico 75,2 y 73,7%; relación social-76,5 y 75,9% y, finalmente, el dominio ambiental presentó diferencia porque, en esta investigación fue del 58,7% frente al 70,8% del estudio internacional.
El dominio del entorno incluye aspectos relacionados con la estructura del país, como medios de transporte, seguridad y acceso a la salud; por lo tanto, esta diferencia puede deberse a diferencias en las regiones estudiadas.
En el dominio físico se destaca la faceta del sueño y del reposo con un promedio inferior a los demás y, en este estudio, por lo menos, 17% de los trabajadores reportaron haber tenido problemas para dormir.
Problemas con el sueño también fueron identificados en la investigación con los trabajadores del servicio prehospitalario, en la misma región donde se realizó el estudio.
Estudio efectuado con bomberos estadounidenses identificó que el 37,2% tenía alteraciones del sueño y era más propenso a enfermedades cardiovasculares, diabetes, depresión y ansiedad.
En el dominio psicológico, dos facetas llamaron la atención por sus bajas calificaciones: la que se refiere a la capacidad de pensar, concentrarse y memoria y la de pensamientos positivos.
También destaca la faceta media alta relacionada con la espiritualidad.
En un estudio internacional se obtuvo la relación entre pensamiento positivo y espiritualidad y buena calidad de vida y el enlace espiritual a través de estrés postraumático en bomberos.
Por lo tanto, es de extrema importancia la puntuación más alta en esta faceta.
El dominio de la relación con el entorno, que explora temas relacionados con las condiciones de vivienda, seguridad, libertad, recursos financieros, acceso a servicios sanitarios y transporte presentaron los promedios más bajos.
El promedio de la faceta de la seguridad y la protección fue de 3,7, valor que se puede justificar por la actual crisis en la seguridad pública en el país.
Una organización no gubernamental internacional, The Social Progress Imperative, evaluó la calidad de vida en varios países y, en 2014, se evaluó el nivel de seguridad personal en 132 países, en el que Brasil se situó en la posición 122, lo que puede justificar la falta de sentido de la seguridad en los resultados de la muestra estudiada.
También destacan en esta área la falta de acceso a servicios sanitarios, transporte, ocio e información, como elementos que tienen una relación directa con la gestión de los servicios públicos que requieren una serie de reflexiones y acciones para mejorar los niveles de calidad de vida.
Como limitación del estudio se señala la no participación de los profesionales alejados del trabajo y profesionales administrativos, lo que puede representar un sesgo en el estudio.
Conclusión
Los puntajes del WHOQOL-BREF fueron altos en el ámbito de las relaciones físicas, psicológicas y sociales, con la nota más baja en el domino entorno.
Las facetas que destacaron negativamente fueron: sueño y descanso, capacidad para realizar actividades cotidianas, tener pensamientos positivos, capacidad de pensar, aprender, memoria y concentración, seguridad y protección, ambiente físico, recursos financieros, acceso a la información, acceso al ocio, ambiente familiar, acceso a la salud y medios de transporte.
Las variables que mostraron relación estadística con los dominios del WHOQOL-BREF fueron: percepción de la salud en comparación con personas de su misma edad, horas de sueño, estar satisfechos con el trabajo, estudiar y realizar actividades domésticas.
Se subraya que la creación de este grupo de médicos y enfermeros GRAU muestra una importante perspectiva de crecimiento en el número de profesionales de enfermería que realizan su función bajo condiciones similares a las de estos profesionales.
Los profesionales de enfermería son parte del equipo multidisciplinario que puede actuar en la intervención de los factores de riesgo a que están expuestos los trabajadores, con el fin de reducirles los daños a su salud.
Es importante conocer a este grupo de trabajadores, con volumen de trabajo superior al promedio nacional, que conviven con el dolor, comentan problemas con el sueño y cuyo rendimiento en el trabajo está interfiriendo su calidad de vida.
Se espera que los datos recogidos en este estudio sirvan como base para que otros investigadores observen las características específicas de estos profesionales, que los utilicen los gerentes de servicio de bomberos para ayudarles a analizar sus rutinas y posibilidades para mejorar sus condiciones de vida y trabajo y, por último, también para que les ayuden a las autoridades públicas en la toma de decisiones.
Introducción
La hiperpotasemia en la anestesia para el transplante renal ha sido hace tiempo una complicación más común.
La succinilcolina administrada para la intubación traqueal en pacientes con diálisis equivocadas y/o con diabetes insulino-dependiente ya han sido responsables de accidentes graves en anestesia.
Cuidados preoperatorios más rigorosos y el uso de relajantes musculares adespolarizantes en la inducción de la anestesia general, han reducido significativamente esa complicación.
Sin embargo, son pocas las recomendaciones en cuanto a los riesgos de hiperpotasemia originados por el uso de soluciones de perfusión en los órganos transplantados.
Las más usadas son las de Euro-Collins y la de la University of Wisconsin UW, que tienen en común una alta concentración de potasio, similar a la del líquido intracelular.
Complicaciones como la elevación rápida del potasio sérico y la parada cardíaca inmediatamente después de la liberación de las anastomoses vasculares en riñones perfundidos con solución de Euro-Collins ya han sido relatadas.
Paciente del sexo masculino, de 32 años, sometido a un segundo transplante renal con donante vivo relacionado.
Presentaba historial de una anestesia general para transplante renal hacía ya nueve años, sin intercurrencias. Estaba en un programa de diálisis hacía 16 meses.
El día de la visita preanestésica estaba en buen estado general y sin quejas.
El paciente fue sometido a hemodiálisis por la mañana y presentó una hemofiltración estimada de 4 kg. En el examen físico estaba afebril, 79 kilos y altura de 1,71.
La presión arterial era de 130/80 mm Hg y la frecuencia cardíaca de 70 latidos por minuto.
En la auscultación cardíaca, presentaba un discreto soplo sistólico en el foco mitral.
También se observó la presencia de fístula arteriovenosa en el miembro superior izquierdo MSI y un catéter central se insertó en la vena yugular interna a la derecha.
Estaba siendo medicado con azatioprina, prednisona y propranolol.
Los exámenes preoperatorios que se hicieron fueron: Hb = 9,93 gr%; Ht = 29,28%; RNI = 1,02; R = 1,12; urea = 80 mg%; creatinina = 5,75 mg%; Na+ = 134 mEq.L; K+ = 5,10 mEq.L. El electrocardiograma ECG arrojó sobrecarga del ventrículo izquierdo y el RX de tórax, aumento del área cardíaca por sobrecarga de ventrículo izquierdo.
El paciente fue considerado estado físico ASA 3.
Como medicación preanestésica se prescribió midazolam 7,5 mg por vía intramuscular, 30 minutos antes de la cirugía y la técnica anestésica indicada fue la anestesia general.
La inducción de la anestesia se hizo con fentanilo 0,5 mg, etomidato 16 mg y cisatracurio 12 mg y el mantenimiento con isoflurano vaporizado en una mezcla de protóxido de azoto y oxígeno al 50%.
Cuando fue preciso, se administraron dosis fraccionadas de fentanilo y cisatracurio.
Cerca de una hora y 45 minutos después de iniciada la cirugía, se procedió al implante en el receptor con la anastomosis de la arteria renal del donante en la arteria hipogástrica del receptor y de la vena renal del donante en la vena hipogástrica del receptor.
La duración total de las anastomosis vasculares fue de 30 minutos.
Después de cinco minutos de observación del órgano implantado, constatamos que el riñón estaba pálido, isquémico y sin signos de perfusión o de perfusión tisular.
Se procedió entonces al nuevo pinzamiento de la arteria hipogástrica y de la vena ilíaca externa; se deshizo la anastomosis arterial y se procedió a la incisión en la vena renal, próximo a la anastomosis.
Inmediatamente después iniciamos la reperfusión del injerto con la solución de Euro-Collins en el mismo campo operatorio.
Ese procedimiento demoró 15 minutos.
Con los vasos desobstruidos, se reiniciaron la anastomosis arterial y la sutura de la vena renal.
El diagnóstico de hiperpotasemia se hizo inmediatamente después del fin de las suturas vasculares, por la alteración de la morfología de la onda T, que se presentó alta, simétrica y puntiaguda.
Una gasometría arterial confirmó las sospechas del cuadro tabla 1.
Se inició de inmediato la administración rápida de solución polarizada, 1 U de insulina para cada 5 g de glucosa.
En ese momento, observamos también el inicio de la diuresis, reforzada por la administración de furosemida 60 mg. Los exámenes posteriores para el control de la potasemia arrojaron los resultados que colocamos en la tabla 2.
Durante todo el procedimiento quirúrgico la presión arterial sistólica osciló entre 130 y 170 mm Hg; la frecuencia cardíaca entre 45 y 80 latidos por minuto; la presión venosa central entre 5 y 19 cm de agua y la oximetría de pulso entre 97% y 99%.
La hidratación se mantuvo con el suero fisiológico al 0,9% - 3,5 litros y la furosemida 60 mg y la diuresis al final de la cirugía fue de 1,5 litro. Con dosis habituales de atropina y prostigmine, se procedió a la reversión del bloqueo neuromuscular, y posteriormente se procedió a la desentubación traqueal.
La duración total del procedimiento fue de cinco horas.
Discusión
Las estrategias usadas para la preservación de los órganos pretenden reducir los efectos celulares adversos que sobrevienen a la isquemia y a la reperfusión.
El enfriamiento sencillo de la superficie del riñón no permite una preservación adecuada por períodos, que a veces son más largos.
La perfusión del riñón con soluciones electrolíticas adecuadas es una de las estrategias usadas para la preservación de los órganos porque permite períodos de isquemia fría superiores a las 24 horas.
Es un tiempo a menudo necesario para el transporte del órgano, para la realización de los exámenes de histocompatibilidad y la preparación del receptor en transplantes con donantes ya fallecidos.
Una de las primeras soluciones de preservación usadas es la de Euro-Collins, que tiene las características mostradas en la tabla 3.
Otras más recientes, como la solución de University of Wisconsin UW, representan un avance porque protegen los órganos que son muy susceptibles a la isquemia, como el hígado y el páncreas, por períodos más prolongados.
Es la solución de perfusión más usada en los transplantes de órganos, pero posee en común con la solución de Euro-Collins, elevadas concentraciones de potasio parecido con el líquido intracelular.
Desde la introducción de los líquidos de perfusión, se han descritos pocos casos que relacionen esas soluciones con las complicaciones como la hiperpotasemia.
Casos graves de elevación de potasio sérico que evolucionaron con una inesperada parada cardíaca, fueron descritos con la solución de Euro-Collins, algunos segundos después de la liberación de las anastomosis vasculares.
En un estudio posterior, Hirshiman observó que, inmediatamente después de la liberación de las anastomosis vasculares, la concentración de potasio en la sangre retirada del atrio derecho, podría presentar valores anormalmente elevados y que la liberación lenta y progresiva de las pinzas vasculares atenuaba ese efecto.
Los estudios que demuestran las variaciones de la potasemia provocadas por el paso a la circulación sistémica del líquido de perfusión, no arrojan alteraciones significativas.
Sin embargo, existen recomendaciones en algunas situaciones especiales, como el transplante de riñón de adulto en niños muy pequeños y el transplante renal, en el cual la anastomosis de la arteria del receptor se hace en la aorta y esa permanece pinzada durante todo el período de las suturas vasculares.
La solución de Euro-Collins ha sido usada como rutina en nuestro servicio para la perfusión renal en transplantes de adultos y niños de donantes vivos relacionados y de donantes fallecidos.
También se usa en el propio campo quirúrgico en situaciones en que no hay una perfusión renal adecuada y existe la necesidad de realizar nuevamente la anastomosis vascular.
Tres posibilidades fueron caviladas para explicar esa complicación:
1. Administración intravascular de 600 mL de solución de Euro-Collins con altas concentraciones de potasio, resultante de la doble perfusión del riñón;
2. Absorción intravascular de la solución de Euro-Collins por las áreas cruentas expuestas en la cirugía por aspiración inadecuada del líquido de irrigación;
3. Por la instilación accidental del líquido de perfusión próximo al orificio de la vena renal.
La reperfusión renal en el campo quirúrgico con solución de Euro-Collins, aunque no sea una práctica común, ya se ha aplicado en otras oportunidades en nuestro servicio.
Nunca observamos ninguna complicación parecida que nos sugiriese cuidados especiales.
En ese paciente en particular, creemos que los tres factores juntos, sumados a la concentración de potasio en el preoperatorio en el límite superior de la normalidad, hayan sido la causa de esa complicación.
Sin embargo, nunca es muy tarde para recordar que en la anestesia para transplante renal, existen otras causas de hiperpotasemia que pueden sobreponerse a la solución de perfusión: liberación de potasio inducida por la administración de succinilcolina y transfusión rápida de sangre.
Un potasio por encima de 7,5 mEq.L se considera una hiperpotasemia severa, que puede venir acompañada de trastornos de ritmo cardíaco y tener una evolución fatal.
Sin embargo, en muchos pacientes, es asintomática y se le percibe solamente en los exámenes laboratoriales.
A pesar de que existen estudios que demuestran que aproximadamente la mitad de los pacientes con potasio sérico superior a 6,5 mEq.L no tienen alteraciones electrocardiográficas, el electrocardiograma es el primer indicador de la hiperpotasemia: ondas T altas, simétricas y puntiagudas, el desaparecimiento de la onda P, el ensanchamiento de QRS, las arritmias y la parada cardíaca.
El tratamiento de la hiperpotasemia severa debe respetar tres etapas fundamentales.
La primera es la estabilización del miocardio, que reduce la susceptibilidad a las arritmias cardíacas, obtenida con el gluconato de calcio por vía venosa.
Pueden administrarse 10 mL al 10% entre tres a cinco minutos y con el control electrocardiográfico.
Los efectos puede observarse cuando se inicia la infusión y la duración de la acción es de 30 a 60 minutos.
La segunda etapa consiste en desviar el potasio hacia el intracelular, con la administración de insulina 10 U en 25 gramos de glucosa, β₂ agonistas como el salbutamol por nebulización, 10 a 20 mg en 4 mL de solución salina y bicarbonato de sodio si el paciente está en acidosis metabólica.
La administración de insulina/glucosa produce una reducción en el potasio plasmático en 15 a 30 minutos después del inicio de la infusión y la duración de la acción es de dos horas.
El salbutamol es el β2 agonista más usado para el tratamiento de la hiperpotasemia.
Se administra por nebulización, posee un rápido inicio de acción y los efectos pueden ser observados 30 minutos después del inicio de la administración.
El salbutamol también puede ser administrado por vía venosa en una dosis de 0,5 a 2,5 mg. Los efectos de las diferentes vías de administración en la potasemia todavía no están bien definidos; pero las complicaciones como taquicardia, aumento de la presión arterial y palpitaciones son más comunes con la administración venosa.
El salbutamol puede ser usado concomitantemente con la insulina, cuyos efectos potencia.
El efecto del bicarbonato de sodio en la corrección de la hiperpotasemia es inferior al de la insulina y de los β2 adrenérgicos y parece que se da cuando aparece la acidosis metabólica.
Así, el uso sistemático del bicarbonato de sodio en el tratamiento de la hiperpotasemia es controversial y no se recomienda.
La tercera etapa sería con el objetivo de retirar el potasio del organismo, que puede obtenerse con el uso de diuréticos, de las resinas intercambiadoras de cationes y de la diálisis, que es el tratamiento más eficaz para la retirada de potasio sérico.
La furosemida actúa en la luz tubular de la porción espesa del asa de Henle e inhibe el co-transporte de sodio y potasio a través de la membrana apical.
Es un diurético potente. Puede ser usado en el tratamiento de la hiperpotasemia, siempre que haya alguna función residual.
La dosis usada es de 40 a 80 mg por vía venosa.
Las resinas intercambiadoras de iones son administradas por vía oral o enemas y retiran el potasio del líquido extracelular en el intercambio por iones como el sodio o el calcio, por medio de la pared intestinal.
El efecto puede demorar hasta seis horas para obtenerse, por eso es que su uso está limitado a las situaciones de urgencia.
El tratamiento definitivo de la hiperpotasemia es la diálisis en sus varias modalidades.
La más eficaz es la hemodiálisis, que puede ser adaptada para las retiradas rápidas de potasio don la reducción de la concentración de potasio y/o el aumento de la concentración de bicarbonato en el líquido de la diálisis, o con el aumento de la velocidad del flujo sanguíneo en la máquina de diálisis.
En nuestro caso, el tratamiento consistió en la administración de una solución polarizada y furosemida.
No se usó el salbutamol porque no lo teníamos disponible en nuestro quirófano.
No se hizo el gluconato de calcio porque la respuesta al tratamiento establecido fue inmediata y efectiva, tal vez por el inicio concomitante de la diuresis.
Aunque sea rara, a hiperpotasemia asociada con el uso de soluciones de perfusión es una complicación que no podemos ignorar.
Recomendamos que, si hay perfusión del riñón con esas soluciones dentro del campo quirúrgico, el monitoreo electrocardiográfico sea efectivo y que una dosificación de potasio pueda ser rápidamente hecha para el diagnóstico de esa complicación.
Hay que tener a disposición el gluconato de calcio, la insulina y el salbutamol para uso inmediato, pues es una práctica que debe ser difundida.
Usar soluciones electrolíticas, como el suero fisiológico, en lugar de la solución de Euro-Collins es una opción útil en los pacientes con niveles de potasio consabidamente elevados.
Conflictos de interese
Los autores declaran que no hay conflictos de interese.
Profesor Asociado, Editor de la Revista Latinoamericana de Enfermería de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, correo electrónico: marziale@eerp.usp.br
La producción de conocimiento científico de la enfermería está fuertemente relacionada a los cursos de postgrado, que tienen un papel estratégico en la formación de recursos humanos cualificados, en la generación de conocimiento, en el diálogo crítico y creativo del investigador con la realidad, en la capacidad de intervención mediante la utilización y aplicación de los resultados de las investigaciones en las instituciones, en la sociedad y que contribuyen en la formación de políticas públicas, además de posibilitar espacio en la comunidad científica.
Brasil asume una posición de destaque en el contexto latinoamericano en cuanto a la formación de investigadores y en la producción de conocimiento debido a la calidad de las investigaciones desarrolladas y debido al número expresivo de disertaciones de maestría y tesis de doctorado producidas por los 28 programas de postgrado en enfermería, de los cuales 15 están vinculados a universidades de la región sudeste, 6 de la región sur, 5 de la región nordeste y dos de la central - oeste.
Se debe subrayar que la región sudeste es la más poblada del país, con más de 78 millones de habitantes; concentra el mayor número de universidades y es responsable por la mayor producción de investigaciones del país.
Esos cursos de postgrado de la enfermería promueven intercambio con otros países de las Américas y da África, destacando su posición en la formación de profesores e investigadores en Brasil, Chile, Colombia, Perú, Bolivia, Cuba, Argentina, Angola, México entre otros.
Las investigaciones producidas usan diferentes métodos para responder a los problemas de investigación, son estructuradas en evidencias científicas, con bases de la práctica clínica y consensos de especialistas y se observa creciente interés por las investigaciones interpretativas de naturaleza cualitativa.
La adopción de esa aproximación fue estimulada a partir de los años 20 y 30 del siglo pasado, cuando antropólogos y sociólogos empezaron a usar los métodos cualitativos para estudiar el fenómeno humano en ambientes naturales, a partir del punto de vista holístico.
La enfermería se ha apropiado de esa aproximación para entender la historia de las personas, sus condiciones de vida y salud, sentimientos, creencias y experiencias para interpretar el contexto investigado.
La adopción de los métodos cualitativos refleja el cambio de paradigmas en búsqueda de la totalidad del fenómeno y la aproximación ampliada de la realidad.
En este fascículo, la RLAE trae algunos artículos estructurados en la aproximación cualitativa, cuya finalidad fue conocer la relación entre trabajo, salud y las condiciones de vida en el trabajo de enfermería; el significado de las acciones del enfermero ante las ocurrencias éticas que involucran a profesionales de enfermería; las vivencias de personas con Lupus Eritematoso Sistémico; con ostomía intestinal definitiva; los motivos que hacen con que mujeres no busquen el resultado del frotis de papanicolau, un importante indicador en la prevención de cáncer de útero; los sentimientos de portadores de deficiencia auditiva en la atención en servicios de salud y la falta de preparación del equipo para la comunicación con esas personas; el cotidiano de portadores de esquizofrenia y de niños y adolescentes con fibrosis cística.
Introducción
La diversidad cultural de las sociedades multiculturales es resultado de la coexistencia de diversos grupos étnicos en un mismo país o región; de las diferencias entre y dentro de los mismos grupos o regiones; el aumento en el flujo de la migración; la clase social, educación, género, idioma, edad, religión y estructura familiar.
En Latinoamérica conviven blancos, indígenas de diversas etnias, afrodescendientes, mulatos, mestizos, migrantes europeos y asiáticos; se hablan cinco idiomas oficiales español, portugués, francés, inglés y guaraní y 420 lenguas indígenas pertenecientes a 99 familias lingüísticas.
Por tanto, no se puede hablar de los "Latinos" como un grupo cultural homogéneo, es necesaria la visión desde la diversidad cultural.
Esta multiplicidad cultural exige demandas particulares al área de la salud, encaminadas no sólo a enfrentar las desigualdades promoviendo servicios acordes a la singularidad cultural, sino además a superar el enfoque individual al familiar para prestar una atención culturalmente competente.
Atender las preferencias de las familias ha demostrado ser una estrategia relevante, empleada para aumentar el efecto de las intervenciones culturalmente competentes, ya que refleja una comprensión de las creencias y tradiciones y tiene en cuenta la pluralidad étnica, cultural y socioeconómica característica de los grupos multiculturales.
De tal modo, los profesionales de salud deben sentirse comprometidos en proporcionar una atención culturalmente competente, convirtiéndose en un factor crítico y esencial para prestar servicios de salud a las familias de todos los orígenes raciales, étnicos y culturales.
No obstante, la puesta en práctica de dichas acciones continúa siendo demandante por la existencia de barreras asociadas a factores personales y contextuales, que pueden facilitar o impedir la atención.
Una metasíntesis sobre la experiencia de las enfermeras brindando atención a pacientes de otras culturas reportó preocupación de las enfermeras en relación a las barreras en la comunicación y oportunidades de acceso y calidad de la atención; beneficios sobre el aprendizaje de otras culturas y satisfacción en la atención a pacientes de diversos orígenes étnicos.
En base a estos hallazgos, la autora sugirió el planteamiento de nuevas metasíntesis con abordajes más específicos en cuanto a escenarios de prestación de cuidado, grupos culturales y prácticas de cuidado, para facilitar la comparación directa.
La creciente producción de estudios cualitativos acerca de la experiencia de enfermeras con pacientes provenientes de diversos orígenes culturales ha puesto en relieve hallazgos sobre la experiencia en la atención culturalmente competente centrada en la familia, que hasta el momento no han sido sintetizados para servir como soporte a la práctica basada en la evidencia.
Suplir este vacío condujo a plantear la presente revisión, basada en el enfoque de metasíntesis como producto interpretativo y proceso analítico, cuyo objetivo consistió en interpretar y sintetizar los hallazgos de las investigaciones cualitativas para comprender la experiencia de enfermeras cuidando a familias culturalmente diversas.
Para efectos de esta revisión, las familias culturalmente diversas fueron consideradas como aquellos miembros de la familia de una persona adulta mayor de 18 años, provenientes de diferentes orígenes étnicos, países o religiones diferentes a los de la enfermera.
Adicionalmente, este estudio tuvo en cuenta una connotación amplia del cuidado de la familia, desde la visión de la familia como unidad de cuidado, sistema o contexto del paciente, en razón a incluir todos los acercamientos a la familia realizados desde el ámbito asistencial.
La experiencia de las enfermeras fue concebida como todo aquello pensamientos, sentimientos, reflexiones y acciones presenciado, sentido o recordado, descrito por las enfermeras durante el cuidado de la familia culturalmente diversa.
En el caso particular de los países de Latinoamérica, el desarrollo de conocimiento producto de esta síntesis aportaría a la generación de respuestas congruentes a las demandas en salud de las familias culturalmente diversas, formación de profesionales en competencia cultural, y adaptación de programas y políticas de intervención familiar, que permitan garantizar seguridad, calidad y adherencia en la atención.
Metasíntesis cualitativa siguiendo el enfoque interpretativo y los parámetros sugeridos por Sandelowski y Barroso.
Consiste en una integración interpretativa donde los resultados de los estudios cualitativos sobre la experiencia de enfermeras cuidando a las familias culturalmente diversas se agregaron, integraron o resumieron para crear representaciones interpretativas en un nuevo resultado, fiel a la interpretación de los estudios particulares.
Este proceso implicó el diseño de un protocolo de revisión planteado durante una pasantía de investigación realizada por la primera autora en abril de 2014 en Sao Paulo, Brasil.
La definición de la pregunta se guió por la estrategia PICo, sugerida por el JBI para revisiones sistemáticas cualitativas, la cual permitió especificar aspectos clave relacionados con la población P, fenómeno de interés I y contexto Co, definida así: ¿Cómo ha sido la experiencia de enfermeras cuidando a familias culturalmente diversas?
La estrategia de búsqueda fue planteada con el asesoramiento de bibliotecólogos expertos de la Universidad de Sao Paulo e implementada del 14 al 18 de abril de 2014.
Las bases de datos consultadas incluyeron CINAHL, Medline, Ovid Nursing, Science Direct, Sociological Abstracts, Cuiden, BVS-Lilacs y los Repositorios de la Universidad Nacional de Colombia, Universidad de Alicante España y Universidad de São Paulo Brasil.
Estos términos fueron especificados de acuerdo a los tesauros por cada base de datos e integrados utilizando los operadores booleanos "AND" y "OR", según las partes de la pregunta PICo.
Adicionalmente, se implementó una búsqueda manual en las referencias de los estudios incluidos, con el fin de reducir el sesgo de publicación y selectividad, consistente en la exclusión de literatura dentro del alcance de la revisión.
Los siguientes criterios de inclusión fueron tenidos en cuenta para la selección de estudios: a idioma inglés, español y portugués, sin límite de tiempo publicados hasta el 30 de Marzo de 2014; b reporte de hallazgos sobre las experiencias de enfermeras con las familias culturalmente diversas de adultos mayores de 18 años en cualquier ámbito de atención y c diseños etnográficos, fenomenológicos, teoría fundamentada, análisis de discurso, historia oral de vida, investigación acción-participación y estudios mixtos con posibilidad de extraer los hallazgos cualitativos.
Como resultado de esta etapa de búsqueda, se obtuvieron 1,621 informes, de los cuales 12 fueron duplicados.
Así, un total de 1,609 se sometieron al proceso de selección por título, resumen y texto completo en base a los criterios de inclusión.
Adicionalmente, la revisión manual de referencias arrojó cinco informes, resultando en la inclusión de una muestra final de 14 estudios para esta metasíntesis.
La evaluación de la calidad de los estudios se llevó a cabo utilizando el Critical Appraisal Skills Programme CASP para informes cualitativos, realizada por dos equipos de revisores de forma independiente.
El primero fue conformado por los autores y el segundo por una investigadora externa, experta en investigación cualitativa.
Esta evaluación se implementó con el interés de familiarizarse con los informes y apreciar su rigor metodológico, ya que ningún estudio fue excluido por términos de calidad metodológica.
Por cada una de las 10 preguntas del CASP se establecieron los equivalentes: SI: 2, No sé: 1 y No: 0.
El cálculo de puntuación final consistió en el promedio de las valoraciones otorgadas por cada equipo de evaluadores.
Puntuaciones entre 11 y 20 puntos se consideraron con menor riesgo de sesgo metodológico y por debajo de 11 con mayor riesgo de sesgo metodológico.
Los desacuerdos entre los evaluadores se resolvieron mediante discusión, o en los casos donde el informe de investigación publicado no cumplió con todos los criterios de la evaluación, se gestionó el acceso al texto original, lo cual ocurrió en un caso.
Los 14 estudios contaron con un promedio en el puntaje final igual o superior a 14,5: un estudio alcanzó 14,5; cuatro tuvieron 15; uno 15,5; otro 16; cuatro alcanzaron 16,5; dos 18,5 y finalmente uno tuvo 19.
Eso demuestra el rigor de los estudios incluidos en esta metasíntesis, garantizando los criterios de calidad exigidos para revisiones sistemáticas y soportando la validez de los resultados de este estudio.
La síntesis de hallazgos en esta revisión se llevó a cabo siguiendo uno de los enfoques sugeridos por Sandelowski y Barroso para la generación de metasíntesis cualitativa mediante análisis comparativo constante.
Este proceso inició con la reducción de hallazgos de las fuentes primarias, a través de la extracción manual de 152 hallazgos en una matriz en Excel 2010, incluyendo los resultados específicos presentados por los investigadores como temas o metáforas y los diálogos de los participantes, en el idioma original y en su traducción al español con la página respectiva.
Esto permitió disminuir el sesgo de extracción errónea de los datos de las fuentes primarias.
A partir de lectura y relectura, los hallazgos fueron simplificados manualmente, conformando 70 códigos agrupados según similitudes y diferencias.
Una vez reducidos los hallazgos con el proceso de codificación, se reagruparon conformando 64 subcategorías, integradas en categorías más amplias de acuerdo al eje de relaciones, hasta obtener las cuatro categorías finales.
El análisis en conjunto por parte de los autores a través de encuentros, periodos de discusión y particularmente la experticia en investigación cualitativa de la segunda autora fue clave en esta etapa para lograr reconocer, recontextualizar, interpretar los datos y llegar a un consenso sobre la construcción de las categorías.
Esto facilitó la auditabilidad en el proceso análisis y la disminución del sesgo en el reconocimiento de los resultados contrarios, mediante la inclusión de toda la evidencia de las fuentes primarias y la exploración de la variabilidad de los resultados.
Para facilitar el entendimiento de los datos y la comprensión de la dinámica de la experiencia de las enfermeras, se formularon ocho modelos visuales.
A partir de este proceso emergió la metáfora de la cuerda floja como un recurso útil para darle sentido a los datos y favorecer la construcción del meta-tema nominación propuesta por McFarland y Wehbe.
De los 14 informes incluidos, 13 corresponden a artículos de investigación y uno a una tesis doctoral, cuyos años de publicación varían de 1993 a 2011.
Se llevaron a cabo en nueve países: Gran Bretaña, Inglaterra, Irlanda, Noruega, Suecia, Canadá, Colombia, Arabia Saudita y Australia.
Los diseños empleados incluyeron exploratorios 21,4%, descriptivos exploratorios 28,6%, descriptivos interpretativos 28,6%, fenomenológicos 7,1%, etnográficos 7,1% y hermenéuticos 7,1%.
La mayoría de los estudios fueron desarrollados en escenarios de atención hospitalaria 93% y un informe en el área de atención domiciliaria 7%.
Un total de 247 enfermeras se reportaron como participantes de los 14 estudios.
La Tabla 1 indica las características demográficas de las enfermeras de acuerdo a género, edad, país de origen y origen étnico según lo reportado en los informes.
El ítem "no especificado" indica omisión de esta información en el estudio primario.
Las características de las enfermas según nivel educativo, promedio de experiencia laboral en años y entrenamiento en competencia cultural se señalan en la Tabla 2, lamentablemente los dos últimos aspectos no se determinaron con precisión por la falta de omisión de la información en los estudios primarios 66% y 72% de los casos respectivamente, lo cual constituyó una limitación para la síntesis.
A partir de la integración interpretativa de los hallazgos de los 14 estudios incluidos, emergieron cuatro categorías y un meta-tema, que representan el resultado más significativo de este proceso metasintético y facilitan la comprensión de la experiencia de las enfermeras cuidando a las familias culturalmente diversas Figura 1.
Categoría 1: El encuentro con la familia culturalmente diversa: una cuerda floja entre la responsabilidad, el compromiso ético y las barreras
La responsabilidad y el compromiso ético de la enfermera en el cuidado al paciente impulsan a dar el primer paso en el encuentro con la familia.
Este encuentro se desarrolla en medio de factores externos e internos que rodean el entorno de cuidado, denominados barreras, las cuales hacen que la interacción desarrollada en medio del encuentro, no sea estática si no al contrario oscilante y variante alrededor de toda la experiencia.
Las barreras externas consisten en todas aquellas dificultades para el cuidado a las familias causadas por factores externos a las enfermeras, dentro de las que se encuentran en primera medida las relacionadas con la comunicación: a diferencias en el idioma b confidencialidad y c particularidades culturales en la comunicación en cuanto a las distinciones de género o las actitudes patriarcales en las familias, el empleo de un niño como traductor o la forma de comunicarse con el personal de salud.
A causa de la presencia de estas barreras, las enfermeras perciben su responsabilidad de informar demandante y exigente, ya que reconocen su deber de velar por el respeto al derecho del paciente y su familia de ser informados, lo cual se complejiza en medio de las políticas institucionales en relación al uso de miembros de la familia como intérpretes.
En segunda medida, se consideran parte de las barreras externas aquellos aspectos institucionales que influyen en la prestación de un cuidado óptimo a la familia, determinadas por: a la falta de espacio en las áreas asistenciales para albergar a todos los miembros de la familia b la limitación de recursos para proporcionar alimentación y estadía a todos los miembros de la familia y c la restricción del tiempo de las enfermeras para dedicarse al cuidado de la familia.
La presencia de dichas barreras sobre la experiencia de cuidado causa un impacto negativo al catalogarse la presencia de la familia como un problema o una dificultad, por la violación a la normatividad institucional en relación a las visitas y la interferencia con procedimientos rutinarios de cuidado, así lo expresó un participante: Los indígenas primero llegaban, inmediatamente llegaban ellos querían que los atendieran ya en consulta y no solamente a uno o dos sino a toda la familia, si son diez entonces pedían diez consultas, así estuvieran bien pero si iba a entrar uno tenían que entrar todos, entonces a veces se convertía en un problema para la consulta, como son gente de tan lejos no se pueden dejar esperar tanto tiempo E3P6, Enfermero.
Por otra parte, la presencia de estas barreras repercute en la aparición de barreras internas propias de las enfermeras, las cuales surgen cuando experimentan un choque cultural al sentir sus propios valores y creencias culturales, confrontados con los valores y creencias culturales de las familias.
Esta confrontación obstaculiza el avance a una experiencia positiva en la medida en que las diferencias pueden generar conflictos.
Por ejemplo, la opinión patriarcal de algunas familias culturalmente diversas en conflicto con ser mujer en la profesión de enfermería fue relatado así: Su marido era el intérprete y antes del alta quería hablar con el encargado.
Yo fui, porque yo era la enfermera de la sala.
Se negó a hablar conmigo, porque yo era una mujer Enfermero.
Lo anterior repercute en la percepción negativa de cuidar a las familias, manifestada en: a una imagen negativa de la familia, catalogándola como un obstáculo o una molestia b reacciones emocionales en la enfermera como angustia, estrés, tensión, incertidumbre, frustración e irritación y c una relación con la familia lejana y superficial.
Categoría 2: Las manifestaciones culturales de la familia son como ráfagas de viento de inestabilidad
Las manifestaciones culturales de la familia se constituyen para las enfermeras en diversos comportamientos particulares asociados a la cultura, expresadas ante situaciones de enfermedad, duelo, muerte, dolor, aceptación o negación de un tratamiento.
Dichas manifestaciones son catalogadas como inesperadas y diferentes frente a su propia cultura, pues pueden surgir en cualquier momento y generarse de diversas formas: a expresivas o no expresivas b relacionadas con la apariencia física y con la manifestación de costumbres c relacionadas con la participación de las labores de cuidado y d asociadas a las diferencias de género, tal como lo dijo este participante: La información se transmite por el marido, mientras que en nuestra cultura es diferente - cuando las esposas y madres piden información, la reciben.
Eso puede ser un problema Enfermero.
Con la presencia de estas manifestaciones culturales de la familia, el mantenimiento del equilibrio por parte de las enfermeras en el encuentro se ve amenazado, al no encontrar alternativas de respuesta.
El conocimiento y la experiencia previos no son suficientes para abordar a la familia, lo cual se puede ver reflejado en la expresión de esta participante: Como enfermeras nos dedicamos a, o estamos acostumbradas a ayudar a las personas en duelo.
Pero no encontré este papel de consuelo en la unidad con todos los miembros de la familia Enfermero.
Adicionalmente, las enfermeras perciben una afectación de dichas manifestaciones sobre el entorno de trabajo y en los demás pacientes, donde la alternativa de la imposición cultural emerge como la mejor respuesta.
En relación a ello, un participante afirmó: Los miembros de la familia se quedaron en la habitación después de que ella murió y hablaron en voz muy alta.
Tuvimos que cerrar las puertas, con el fin de evitar que las voces que se escucharan en el pasillo, porque otros pacientes estaban realmente asustados Enfermero.
Categoría 3: Cruzando la cuerda floja con comprensión, flexibilidad y recursividad
En respuesta al desequilibrio, las enfermeras comienzan a contemplar herramientas adicionales que les ayudarán a adquirir habilidad para avanzar y superar la inestabilidad que antes marcaba su encuentro con la familia: la comprensión, flexibilidad y recursividad.
La comprensión, emerge cuando las enfermeras comienzan a "ponerse en los zapatos de las familias".
A través de la comprensión, empiezan a descubrir las características y necesidades de la familia y a dar explicación a aquellas manifestaciones que le causan inestabilidad.
Por otra parte, la flexibilidad es descrita como "ser de mente abierta" a las necesidades de la familia.
Implica ser receptivo sin juzgar las actitudes, comportamientos de la familia, lo que ayuda a la comprensión de las diferencias culturales.
Por ejemplo, un participante afirmó: Hay que ser flexible en cuanto a la familia que viene a ver al paciente y no se acogen a las horas de visita.
Los pacientes pueden sentirse muy aislados si no pueden hablar con nadie, no pueden entender lo que se hace o lo que se dice a su alrededor Enfermero.
A través de estas dos herramientas, las enfermeras comienzan a planear e implementar alternativas de intervención, las cuales se generan a través de la recursividad, entendida como aquellas formas innovadoras de actuar y de solucionar las dificultades al tratar a la familia.
Por ejemplo, las enfermeras movilizan todos los recursos que están a su alcance para acomodar a las familias de los pacientes indígenas, crean alternativas con el fin de preservar las creencias, valores, costumbres y cuidados populares de la familia o a través de la participación en algunos de sus ritos familiares y facilitando un clima de apoyo.
En otra instancia, permitían a los miembros de la familia llevar símbolos e iconos de curación o ideaban ayudas lingüísticas para facilitar la interacción con la familia.
Un ejemplo de una alternativa de intervención desde la recursividad fue comentado por un participante así: Las mujeres musulmanas se cubren generalmente arriba parte superior de sus cuerpos.
Cuando sus hombros estaban desnudos, las cubríamos como vistiéndolas en una camisa de atrás hacia adelante antes de que los visitantes llegaran Enfermero.
Categoría 4: Involucrar a la familia es un viento a favor que aporta a pasar por la cuerda floja
Las herramientas de comprensión, flexibilidad y recursividad permitieron reformular el significado de la experiencia en forma positiva.
Las enfermeras comienzan a catalogar como "útil" la ayuda que le puede proporcionar la familia, ejerciendo labores asistenciales, en la comunicación, en la seguridad del paciente y en el apoyo al paciente, tal como lo relató este participante: Encuentro que los familiares son muy útiles.
Estoy muy agradecida por la ayuda que nos dan para ayudar a bañar al paciente y también sin olvidar su apoyo en la interpretación.
No sé qué haríamos sin ellos Staff nurse.
Sentir como si la familia se uniera al propósito de cuidar al paciente causa estabilidad e impulsa a la construcción y fortalecimiento de una buena relación que acarrea beneficios en tres niveles, tanto para el paciente, la enfermera y la familia: a paciente: beneficios en cuanto apoyo emocional y físico, comodidad, seguridad, confianza y bienestar emocional, social y psicológico b enfermera: superar dificultades en la comunicación, incrementar su conocimiento sobre las diferentes culturas y fortalecer el vínculo con el paciente y c familia: fortalecer la confianza en la enfermera y prestar cuidado o participar en la toma de decisiones sobre el cuidado de su ser querido.
Meta-tema: Cuidar a la familia culturalmente diversa, la experiencia de cruzar una cuerda floja
Lanzarse a la experiencia cruzar una cuerda floja y experimentar la incertidumbre por el riesgo de caer es un acto maravilloso y admirable, pero exigente y desafiante.
Así es la experiencia de las enfermeras cuidando a las familias culturalmente diversas Figura 2.
Al igual que la cuerda floja, el encuentro con la familia es oscilante y cambiante en la medida que las enfermeras avanzan y perciben su experiencia positiva o negativamente, dependiendo de la interacción con las familias y los diferentes elementos que rodean el entorno de cuidado Figura 2.
El primer paso de las enfermeras en el encuentro con la familia es impulsado por la ética y la responsabilidad del cuidado al paciente, motivadas por el imperativo moral de cuidar de la mejor manera.
Por ello, son los dos polos que sostienen el encuentro con la familia.
Las enfermeras comienzan a sentirse sobre una cuerda floja, porque el encuentro se genera en medio de barreras externas e internas y las manifestaciones culturales de la familia como ráfagas de viento.
Su mirada se concentra para abajo, dejándose afectar por las barreras y las dificultades Figura 2, lo cual les genera inestabilidad y por tanto una percepción negativa de la experiencia.
En consecuencia, el cuidado a la familia se percibe como una obligación o una exigencia a la cual es difícil responder.
Las herramientas con las cuales han contado previamente y llevan en su barra de equilibrio: conocimiento y experiencia previa Figura 2 no son suficientes para abordar a la familia culturalmente diversa, llevándolas a responder desde la imposición cultural.
Pero en medio de la inestabilidad, las enfermeras toman una pausa Figura 2 y comienzan a contemplar herramientas adicionales para abordar a la familia: la comprensión y flexibilidad, las cuales se suman a su barra de equilibrio aportándoles estabilidad Figura 2.
Así, comienzan a avanzar con mayor seguridad a través de las respuestas desde la recursividad, su mirada se concentra al frente y su percepción de la altura disminuye progresivamente Figura 2, lo cual les permite percibir aquellos elementos que antes estaban en su contra, ahora a su favor.
Finalmente, las enfermeras comienzan a valorar los beneficios de cuidar a y con la familia, fortaleciendo su relación de cuidado, lo cual favorece el avance a una percepción positiva de la experiencia.
Discusión
Este estudio buscó interpretar y sintetizar los hallazgos de las investigaciones cualitativas para comprender la experiencia de enfermeras cuidando a familias culturalmente diversas.
El esfuerzo interpretativo en el proceso metasintético arrojó nuevos significados a los hallazgos reportados las investigaciones primarias, trascendiendo a la explicación de las dinámicas y significados de la experiencia de las enfermeras.
La representación visual de la síntesis mediante una cuerda floja Figura 2 se convirtió en un poderoso recurso retórico para hacer la interpretación de la experiencia no sólo más comprensible a los lectores, sino además para sustentar la validez de los resultados, ya que este tipo de recursos en metasíntesis permite visualizar las relaciones discernidas y comparaciones hechas por los autores.
Por una parte, los hallazgos de esta metasíntesis sugieren que el encuentro con la familia culturalmente diversa es relacional, dinámico y oscilante, porque permite la interacción intercultural con la familia y se constituye en la plataforma central donde se construyen significados.
Lo particular del encuentro es la característica de estar mediado por el cuidado al paciente, donde el abordaje a la familia se genera en medio de la visión de la familia como contexto del paciente, a pesar de la creencia que el abordaje a la familia como unidad de atención siempre ha sido un foco de interés de enfermería.
Esto pone en evidencia la prevalencia de la brecha entre lo que "debería ser" y la "práctica real" de la enfermería familiar, en medio de sistemas y organizaciones que dificultan incluir a las familias en la atención, más aún en los contextos hospitalarios predominantes en la mayoría de los estudios incluidos en esta metasíntesis.
Los esfuerzos de las enfermeras por abordar a las familias motivadas por la responsabilidad ética del cuidado se ven restringidos no sólo por la presencia de barreras externas, relacionadas con las dificultades en la comunicación, la falta de tiempo para el cuidado, espacio para las visitas y recursos destinados a las familias, sino además por la presencia de barreras internas asociadas al impacto de las diferencias culturales.
No es de extrañar que esta metasíntesis reafirme la dificultad de las enfermeras para atender a los requerimientos familiares cuando existen diferencias culturales que hacen esta tarea más compleja.
La novedad radica en el efecto de estos factores en una tensión permanente, generando una percepción negativa de la experiencia, manifestada en la aparición de sentimientos, emociones desafiantes y conflictos y resultando en una relación lejana y superficial con la familia.
Por otra parte, los hallazgos en esta metasíntesis demuestran la aparición de algunos elementos de la competencia cultural en respuesta a la inestabilidad en el cuidado a la familia culturalmente diversa.
Cuando las enfermeras comienzan a otorgar sentido a las diferencias mediante el reconocimiento de las necesidades de la familia y las propias a través de la comprensión y flexibilidad, encuentran alternativas de respuesta dentro de las posibilidades y recursos a los que tienen acceso.
De esta forma, la comprensión y flexibilidad a la luz de la teoría de la Competencia Cultural de Campinha-Bacote son reflejo de la conciencia cultural, mientras los demás elementos: deseo, conocimiento y habilidad cultural se vieron manifestados de forma incipiente en la experiencia, a través de las alternativas generadas en medio de la recursividad.
Lamentablemente, la omisión de información en el reporte de las características de los participantes en los informes de investigación, en este caso en relación a la formación en competencia cultural de las enfermeras, constituyó una limitación que dificultó la profundidad de este análisis.
Hubiera sido deseable determinar si estas enfermeras tenían conocimientos en competencia cultural que les facilitaran generar alternativas novedosas de respuesta o si fueron soluciones emergentes de forma espontánea en medio de la inestabilidad.
A pesar de esta limitación, esta síntesis logró demostrar que estos elementos, asociados a la competencia cultural, aportan a la re-formulación del significado de la experiencia de manera positiva.
Aunque la tensión prevalece, gracias a estos elementos la percepción de la experiencia adquiere una nueva comprensión que permite valorar los beneficios de involucrar a la familia en el cuidado.
Con base a esta evidencia, se concluye que el significado de la experiencia de las enfermeras de cuidar a la familia culturalmente diversa es dinámico, puede pasar de una percepción positiva a negativa o viceversa según la interacción con la familia, los factores inmersos en el contexto de la atención y las herramientas que provee la competencia cultural.
Implicaciones para la investigación y la práctica de enfermería
Esta metasíntesis fue planteada con el propósito de tener un alcance internacional, incluyendo una muestra culturalmente diversa y diversos contextos de atención.
No obstante, la inclusión de un único estudio realizado en Latinoamérica pone en evidencia la escasez de literatura empírica sobre esta temática en nuestro medio.
Así mismo, la prevalencia de escenarios en el área hospitalaria frente a la comunitaria muestra la necesidad de una mayor investigación sobre este fenómeno de estudio en otros contextos de atención de enfermería con población multicultural.
Por otra parte, es fundamental ampliar la discusión, centrando esfuerzos de investigación futuros en el estudio de la competencia cultural y la exploración desde el punto de vista de la experiencia de las familias, lo que permitiría ampliar la comprensión del potencial que poseen las estrategias de intervención dirigidas a las familias culturalmente diversas, tanto desde el punto de vista del proveedor como de quien es objeto de su cuidado.
Las limitaciones en el reporte de los estudios incluidos en esta revisión demuestran que es imprescindible propender por la mejora en la calidad de los informes de la investigación, con mayor énfasis en el reporte de los participantes y el diseño, lo cual continúa siendo un punto débil en los reportes cualitativos.
A nivel de la práctica, los resultados de este estudio proporcionan una línea de base para que las organizaciones en salud concentren gran parte de sus esfuerzos de intervención sobre las barreras externas, implementando mecanismos como: a el establecimiento de servicios lingüísticos adecuados y competentes; b la destinación de mayores recursos y el favorecimiento de espacios para albergar a los miembros de la familia y c la evaluación de la distribución del tiempo previsto para el desempeño de las labores de los profesionales.
Por su parte, los profesionales de enfermería requieren concentrarse sobre las barreras internas: a estando atentos al reconocimiento, entendimiento y respeto de las particularidades culturales que caracterizan a quienes son objeto de su cuidado y b favoreciendo espacios de formación intercultural.
Finalmente, este estudio reafirma la necesidad de formación de los profesionales de enfermería en competencia cultural en los diferentes niveles de educación formal básica y especializada y la adaptación de currículos, para favorecer espacios que estimulen los conocimientos y habilidades en el cuidado a poblaciones culturalmente diversas y obtener experiencia positivas en la atención.
Conclusión
La síntesis de los hallazgos de 14 estudios cualitativos permitió comprender la experiencia de las enfermeras cuidando a familias culturalmente diversas como una experiencia gratificante y admirable, pero a la vez exigente y desafiante, dada la complejidad del abordaje de la unidad familiar, el encuentro con las diferencias culturales y la responsabilidad ética del cuidado que se complejiza al pasar a la esfera familiar.
Esta nueva comprensión desde la óptica de los profesionales permitió sacar a la luz la tensión permanente que experimentan las enfermeras en el cuidado a las familias provenientes de diferentes culturas y sus consecuencias en la percepción del significado de la experiencia y en la relación de cuidado.
La evidencia de esta revisión abre nuevos horizontes en el conocimiento de enfermería familiar y transcultural, aportando una base más fiable para la toma de decisiones en el abordaje a las familias culturalmente diversas y revalidando la necesidad de enfermeros preparados para responder a las demandas de la multiculturalidad, no sólo por el impacto de proveer un cuidado culturalmente adaptado, sino por una satisfacción y percepción positiva en la experiencia de cuidado.
En Colombia, uno de los principales retos que la indexación de una revista en temas contables genera es contar con la suficiente producción de artículos y trabajos que, derivados de proyectos de investigación, cumplan los requisitos de calidad incluidos en la política editorial de las publicaciones.
El reto se amplía al reconocer que paulatinamente las revistas que incluyen temas contables y que están dentro de la Base Bibliográfica Nacional - BBN Publindex, que hace parte del Sistema Nacional de Indexación y Homologación, vienen en aumento.
Las Facultades de Ciencias Económicas de diversas universidades como la Universidad Nacional de Colombia, la del Valle y la Nueva Granada, entre otras, así como publicaciones como la Revista Contaduría, de la Universidad de Antioquia y Cuadernos de Contabilidad, de la Pontificia Universidad Javeriana de Bogotá, se han insertado en la lógica de la indexación, para aumentar las posibilidades de publicación para artículos contables.
Al mismo tiempo, los grupos de investigación que pertenecen al Sistema Nacional de Ciencia y Tecnología, SNCyT, y que de forma directa o indirecta tratan temas contables, son unos 60, según la más reciente convocatoria nacional organizada por el Departamento Administrativo de Ciencia, Tecnología e Innovación, Colciencias.
De acuerdo con exploraciones iniciales, la mayoría de esos grupos está en categoría D.
Esta combinación de varias revistas y opciones de publicación, y un número limitado de grupos de investigación con baja clasificación en el Sistema Nacional de Indexación y Homologación, provoca una fuerte presión para identificar autores de productos de investigación contable, tanto dentro como fuera de las instituciones editoras.
Al contrario de lo que ocurre con otras disciplinas, la indexación no ha generado, al menos en el caso de esta publicación, una avalancha de trabajos inéditos correspondientes a los tipos 1, 2 y 3, de acuerdo con los lineamientos del mismo Publindex.
Los avances que representan las indexaciones para una comunidad académica e investigativa como la contable, aún no van de la mano con un aumento en los trabajos que puedan ser incluidos en estas publicaciones científicas.
Curiosamente, esta relativa escasez de trabajos se da en una comunidad cada vez más grande, con programas de contaduría con un mayor número de estudiantes, de docentes de planta y cátedra.
Podría denotar esto un limitado efecto de este crecimiento en la investigación, al menos, en la formal.
El resultado son revistas contables poco especializadas que deben recurrir a una diversidad de orígenes temáticos para poder incluir un número significativo de trabajos.
Esta tendencia, al menos a priori, va en contravía de lo que ocurre cada vez más con journals y publicaciones mundiales en temas contables.
Lo anterior implica desplegar una serie de estrategias y propuestas para beneficio de la profesión, la disciplina, la comunidad contable y nacional y las revistas científicas contables.
A continuación, se proponen algunas que no son excluyentes entre sí.
Coordinar con los grupos de investigación de cada institución la generación de productos pertinentes, oportunos, profundos e inéditos.
Sin que se trate de aumentar la "productividad" o la producción de artículos, como si se tratase de la fabricación de bienes materiales, probablemente haya esquemas de gestión académica que potencien las habilidades y competencias de los grupos de investigación contable del país.
Incentivar la formación de redes de trabajo, que mejoren las condiciones para generar más y mejores productos de investigación contable.
Los esfuerzos aislados e individuales pueden resultar altamente costosos e improductivos en la generación de nuevos y mejores trabajos académicos.
Proponer incentivos para la generación de nuevos trabajos derivados de la investigación.
En muchos casos, un solo texto se publica en varias revistas y se expone en varios eventos sin que haya límites a esa situación.
Aunque excepcionalmente pueda haber justificación para estas conductas, parece deseable su delimitación.
Crear alianzas y redes de revistas.
En la práctica, cada institución quiere tener su propia publicación en una dinámica de orgullo institucional.
En su lugar, se propone que tras una revista indexada contable haya varias universidades y sus grupos de investigación que actúen como soporte y apoyo académico e intelectual.
Explorar la inclusión de trabajos de varias nacionalidades y visiones del trabajo contable.
En no pocos casos, las limitaciones del idioma obligan a que las revistas recurran a comunidades de algunos pocos países distintos a Colombia. Comunidades muy activas como la estadounidense, británica, francesa y australiana siguen sin ser incorporadas a nuestras revistas. Mucho menos la producción contable de los países emergentes.
Por último, debe haber una apuesta por la generación de trabajos a largo plazo.
En una comunidad académica, eso implica hacer una apuesta para formar estudiantes de pregrados y posgrados contables con habilidades y capacidades de vincularse a proyectos de investigación y derivar de allí productos publicables en revistas de este tipo.
Estrategias como los semilleros, las revistas de estudiantes y los eventos nacionales y locales son formas de ir identificando nuevos y potenciales autores de trabajos pertinentes.
Estas estrategias, sin embargo, no pueden entenderse como simples mecanismos y actividades que aumenten el volumen de trabajos.
En ningún caso, ello debe implicar la reducción de la calidad ni la disminución de la pertinencia social, profesional y disciplinar de los trabajos.
Tampoco puede llevar a que los grupos de investigación pierdan su identidad, con el pretexto de aumentar la producción de trabajos.
Se pretende entonces contribuir a una producción intelectual contable de calidad, pertinente, acorde con las identidades institucionales y acorde con las exigencias editoriales de calidad.
Ésos son el reto y el sentido de la indexación puesta al servicio de la comunidad contable del país.
Introducción
El número de casos nuevos de cáncer de mama ha aumentado en los últimos años, con un riesgo estimado de 52 casos para cada 100 mil mujeres.
Por analogía a lo que se observa en la población mundial, el cáncer de mama pasó a ser la primera causa de mortalidad entre la población femenina.
Cerca de un 40% de las pacientes han experimentado un dolor agudo clínicamente significativo en el postoperatorio PO > 5 en la escala visual analógica.
Eso indica que, como en otros procedimientos quirúrgicos, el tratamiento del dolor no es suficiente.
Además, el dolor agudo PO es un factor de riesgo importante para el desarrollo de dolor crónico en mujeres después de la cirugía mamaria.
Por tanto, se hace necesario un abordaje terapéutico para el dolor posquirúrgico de cáncer de mama.
El control del dolor PO en procedimientos de cirugía mamaria es fundamental.
A eso le sumamos la necesidad del tratamiento de las comorbilidades PO, como también las náuseas y los vómitos, visto que son esas las 3 principales variables relacionadas con la restricción del alta hospitalaria de las pacientes sometidas a procedimientos quirúrgicos como cuadrantectomía y mastectomía.
Las náuseas y los vómitos están relativamente bajo control con el advenimiento de los nuevos agentes antieméticos.
El bloqueo paravertebral ha surgido como una opción viable a la clásica analgesia multimodal, principalmente en los últimos años, con el uso de opioides y antiinflamatorios.
Con la llegada de la ecografía para la realización de los bloqueos anestésicos, su uso se ha convertido en una herramienta de evaluación preoperatoria que logra predecir la posibilidad de hacer un bloqueo en el neuroeje.
El empleo de esa propedéutica auxiliar puede evitar una lesión de las estructuras como vasos y pleura, además de permitir la inyección precisa del anestésico local bajo visualización directa.
Un estudio previo indicó que el bloqueo paravertebral torácico BPT puede ser considerado una opción eficiente que propicia anestesia y analgesia PO en cirugías mamarias, como también la reducción en la intensidad del dolor y en el consumo de fármacos para náuseas y vómitos.
A pesar del número en aumento de artículos relacionados con el tratamiento de dolor PO, agudo y crónico, no se verificó una revisión integral en lo que atañe al tema en discusión.
Por tanto, el objetivo de este estudio es evaluar la eficacia y la seguridad del BPT en comparación con otros regímenes analgésicos y anestésicos en mujeres sometidas a cirugías para cáncer de mama, con vistas al control del dolor posquirúrgico.
Se realizó una revisión integral de la literatura referente a los estudios aleatorizados y/o doble ciegos, con enfoque poblacional y hospitalario.
La búsqueda se hizo en febrero de 2013 en las bases de datos informatizadas PubMed http://www.pubmed.gov, Cochrane Controlled Trials Register Central, The Cochrane Library -http://www.thecochranelibrary.com.br, Embase http://www.embase.com y Lilacs http://lilacs.bvsalud.org.
Los límites usados para la investigación bibliográfica fueron: publicaciones en inglés o español, humanos del sexo femenino, investigados de 1966 a 2012.
Los términos usados para la obtención de los estudios fueron: breast surgery [Mesh], post operative analgesia [Mesh], post operative chronic pain [Mesh], paravertebral block [Mesh] y preincisional paravertebral block [Mesh].
Fueron recogidos artículos que respondiesen a la pregunta guía establecida y que obedeciesen a los siguientes criterios de inclusión: que tratasen sobre los efectos, las características clínicas, la eficacia y la seguridad del bloqueo paravertebral asociado a la anestesia general AG y placebo-controlado en mujeres sometidas a cirugía para cáncer de mama; estudios aleatorizados indexados en las bases de datos anteriormente citadas de 1966 a 2012; y que los resúmenes estuviesen disponibles on-line.
Como criterios de exclusión, no fueron seleccionadas publicaciones no aleatorizadas, editoriales, revisiones y relatos de caso.
1 y leídos integralmente según la guía que consideró las características del estudio tipo y diseño de la investigación, año y región; métodos de evaluación; participantes número de participantes, criterios de inclusión, media de edad, tipo de cirugía, técnica anestésica, objetivos del estudio, algoritmo de control para la administración del dolor, uso de medicamento fijo contra el dolor PO en ambos grupos de estudios -BPT y AG o placebo, profilaxis PO contra vómitos; principales resultados clínicos.
Fueron identificados 82 estudios, entre los cuales 15 respetaban los criterios de inclusión fig.
1. Los artículos seleccionados fueron insertados en un cuadro tabla 1 para compararlos.
Además de esos, a lo largo de esta revisión se han citado otros documentos para fundamentación teórica y discusión del tema.
Se excluyeron los estudios que claramente no se encuadraban en los criterios de inclusión y se obtuvieron copias de los textos que potencialmente eran relevantes.
Fueron aleatoriamente designadas para grupos de intervención o control 825 participantes sometidas a cirugía mamaria de los 15 estudios incluidos.
Los tipos de cirugía fueron: retirada del tumor, mastectomía con o sin disección axilar, cuadrantectomía y mastectomía seguida de reconstrucción inmediata.
Solamente un investigador demostró estadísticas quirúrgicas detalladas y también los datos de la operación.
Los principales criterios de inclusión de las investigaciones consistieron en: adultos mayores de 18 años y clasificaciones de I a III del estado físico de pacientes quirúrgicos según la Sociedad Norteamericana de Anestesiología ASA.
Trastornos de la coagulación, tratamientos con anticoagulantes, alergia a la anestesia local e infecciones en la región de la inyección torácica se encuadran en los criterios de exclusión en todos los estudios.
La técnica descrita por Eason y Wyatt se usó para establecer el BPT.
El anestésico local se inyectaba en el espacio paravertebral entre el tercer y el cuarto nivel torácico.
La bupivacaína 0,25-0,5% fue el anestésico local administrado más a menudo. La lidocaína al 2% fue usada en un estudio, mientras que otro testó una mezcla de lidocaína al 2%, bupivacaína al 0,5% con epinefrina, fentanilo y clonidina.
La adición de fentanilo 0,05% se asoció a náuseas y vómitos, mientras que la clonidina originó alteraciones hemodinámicas hipotensión arterial.
La levobupivacaína 0,1% administrada de forma aislada no fue eficaz en la analgesia del BPT después de la cirugía mamaria.
La ropivacaína 0,5% actuó de forma más rápida cuando fue usada y ofreció una mayor duración anestésica.
Los principales agentes usados en la inducción anestésica, en la mayoría de los estudios, fueron el propofol, el fentanilo o la sufentanilo.
El tiopental fue usado en un estudio.
La analgesia fue proporcionada por varios opioides administrados en bolos.
Diferentes analgésicos adicionales acetaminofeno, antiinflamatorios no esteroides tradicionales, celecoxib fueron distribuidos en todos los trabajos.
Con el fin de disminuir la prevalencia de náuseas y vómitos en el PO, se usaron la dexametasona, el ondansetrón o ambos antes de la operación, conforme a la rutina en cada institución.
Los pacientes fueron ventilados con un sistema de anestesia de absorción de dióxido de carbono y ventilación mecánica con presión.
Hubo una diferencia significativa en los niveles de "peor dolor PO " entre los grupos de BPT y AG con < 2 h, 2-24 h y 24-48 h. La heterogeneidad influyó en los resultados en todos los períodos.
En 2 estudios se seleccionaron diferentes datos sobre los niveles de dolor en reposo y hubo solo una puntuación de dolor ligeramente mejor durante todos los intervalos de tiempo en el grupo BPT, a pesar de la no significación estadística.
Hubo también una reducción significativa en los niveles de dolor en reposo en el período de 2-24 h y en todos los intervalos de tiempo durante el movimiento.
Cinco estudios, que incluyeron datos de 215 pacientes, compararon niveles de dolor PO agudo escala visual analógica/escala numérica en mujeres sometidas a cirugía con BPT y AG en comparación con AG aislada en el tratamiento del dolor agudo PO.
Se verificó una diferencia significativa en los niveles de los "peores dolores durante el período PO " entre el grupo BPT y el control < 2 h. En 4 investigaciones se analizaron datos sobre la necesidad de analgesia de rescate.
Un menor número de pacientes requirió opioides en el intervalo 0-24 h después de pasar por la cirugía con BPT y AG cuando fueron comparados con AG aisladamente.
El grupo BPT también necesitó una cantidad menor de morfina en el intervalo 0-24 h.
Cuatro estudios que incluyeron a 248 mujeres registraron de manera precisa el número de pacientes que sufrieron efectos adversos después de la cirugía vía BPT y AG en comparación con la AG aislada.
No hubo registro de daños nerviosos o neumotórax accidental.
Es bueno resaltar que el BPT puede haber prevenido el aumento de la intensidad dolorosa en la región de la mama después de la radioterapia en pacientes que no fueron sometidas a una disección axilar.
La duración del efecto analgésico en el grupo BPT y AG fue 2 veces mayor cuando se le comparó con la del control AG.
Discusión
El control insuficiente e ineficaz del dolor posterior a la cirugía para cáncer de mama puede retrasar la recuperación, limitar el alta hospitalaria y aumentar los costes asistenciales de la cirugía, porque puede traer aparejado un dolor crónico.
Diversos estudios investigaron la viabilidad del BPT para reducir el dolor posterior a la cirugía mamaria.
En el análisis de los estudios incluidos, se observan evidencias considerables de que el BPT seguido de AG suministró una mejor analgesia PO con pequeños efectos adversos cuando se le comparó con otras estrategias de tratamiento analgésico.
Eso indica que el BPT perioperatorio es un método viable, pues reduce el dolor PO con pocas complicaciones.
Otro factor importante para la realización de un BPT exitoso es la elección de los agentes anestésicos apropiados, como también la técnica para administrarlos y la dosis adecuada.
Al analizar los datos de la presente revisión nos damos cuenta de que hubo variación en las concentraciones de los medicamentos, en las combinaciones con diferentes adyuvantes y en los anestésicos locales administrados en el espacio paravertebral.
Un estudio controlado con el objetivo de analizar ropivacaína 0,5% versus bupivacaína 0,5% en 70 mujeres sometidas a mastectomía radical modificada mostró que la primera ofrece un bloqueo sensorial más rápido, amplio y duradero que la segunda, sin embargo la eficacia analgésica de ambos anestésicos locales fue equipotente.
Los dolores crónicos PO, que incluyen parestesia, neuralgia intercostobraquial y dolor en la mama fantasma, afectan a un 25-50% de las pacientes después de la cirugía del cáncer de mama.
Los factores de riesgo predictores para el desarrollo del dolor neuropático persistente posterior a ese tipo de cirugía son la radioterapia y la quimioterapia adyuvantes, el dolor previo a la cirugía, el tipo de cirugía, lesión nerviosa del nervio intercostobraquial, factores psicosociales, ansiedad y depresión, y ser mujeres jóvenes.
En los estudios citados previamente observamos una reducción moderada en los dolores crónicos PO entre 6 y 12 meses para pacientes que recibieron AG con el BPT en comparación con la AG aislada.
Sin embargo eso se debe analizar con cautela, en razón del número limitado de test incluidos y de la heterogeneidad observada.
Por tanto, es necesario desarrollar estudios más grandes para investigar el posible papel preventivo del BPT en la incidencia de dolor crónico PO en pacientes sometidas a cirugía mamaria.
El daño quirúrgico al tejido también conduce a la sensibilización espinal como, por ejemplo, la activación metabólica y la hipersensibilidad de las neuronas nociceptivas de la médula, la expansión de los campos receptivos sensoriales y las alteraciones en el procesamiento de los estímulos inocuos.
Esos cambios neuroplásicos PO fundamentan el desarrollo del dolor "patológico", que se caracteriza tanto por la hiperalgesia primaria o secundaria, como por la alodinia.
Así, una analgesia efectiva obtenida antes del estímulo nociceptivo podría reducir el riesgo del síndrome de dolor crónico PO.
El dolor que se siente durante los movimientos fue menor cuando no se administraron más inhibidores COX-2 y ninguna de esas pacientes desarrolló el síndrome doloroso pos cirugía mamaria.
Las evidencias nos sugieren un aumento sustancial en los niveles de COX-E en la médula espinal después del daño periférico.
La inhibición COX-2, si se pone en práctica inmediatamente después de la cirugía, puede ayudar a reducir la producción de prostanoides y actuar en los cambios neuronales que pueden contribuir al desarrollo del dolor crónico.
El óxido nítrico NO está relacionado tanto con el desarrollo como con el mantenimiento de la hiperalgesia.
Para explicar la sensibilización nociceptiva inducida por el NO se han propuesto tres mecanismos opcionales: 1 el NO puede aumentar la liberación de una sustancia algésica como por ejemplo, la prostaglandina E2; 2 el NO puede inhibir la acción de una sustancia endógena antinociceptiva que actúa en los nociceptores periféricos; o 3 el NO puede actuar directamente en los nociceptores.
Además de eso, estudios farmacológicos indican que la sensibilización central es, por lo menos parcialmente, mediada por la activación de los receptores de la N-metil-D-aspartato, hecho este que podría conllevar en último caso la producción de NO, aunque la conexión entre la producción local y la sistémica no esté definida.
El perfil perioperatorio del NO posterior a la cirugía mamaria fue similar a otros perfiles en diferentes tipos de cirugías, con una disminución acentuada 12 h después de la operación.
El hecho de que ninguna otra diferencia entre los grupos haya sido detectada puede atribuirse al número reducido de pacientes por grupo.
Un análisis retrospectivo de 129 pacientes sometidas a mastectomía y la disección axilar mostró un bajo riesgo de recurrencia del cáncer en aquellas que recibieron BPT con AG cuando fueron comparadas con las que recibieron solamente AG.
Evidencias relevantes indican que el procedimiento quirúrgico, que libera células cancerígenas directamente en la circulación, los anestésicos volátiles, que debilitan la inmunidad, el uso de opioides en el período PO, factores proangiogénicos y el dolor por sí mismo están asociados a la reincidencia del cáncer.
Las investigaciones demostraron una menor necesidad en cuanto al uso de morfina PO en el grupo de pacientes BPT lo que indica un mecanismo fisiopatológico potencial para una menor reincidencia de cáncer de mama.
A esto se le suma la hipótesis de que algún mecanismo molecular local en los nervios periféricos puede ser el responsable del aumento de la duración, de la calidad del bloqueo anestésico local y del control del dolor después de la adición de opioides.
Sin embargo, ese resultado debe ser analizado con precaución, a causa del número limitado de estudios incluidos y de una heterogeneidad significativa.
Los resultados de la presente revisión son limitados a causa de la heterogeneidad clínica de los estudios incluidos.
En primer lugar, los niveles de dolor fueron calculados tanto por la escala visual analógica como por la escala numérica.
Solamente 3 estudios detallaron el dolor durante el reposo y el movimiento del brazo flexión, abducción, rotaciones externa e interna.
En segundo lugar, los índices de dolor dependieron de la extensión de la cirugía mamaria.
Eso indica que las operaciones menos invasivas, como las intersecciones de segmentos, produjeron valores más bajos de dolor que la mastectomía con disección axilar.
En tercer lugar, el tipo de anestésicos locales y adyuvantes, entre ellos la clonidina o los opioides, varió entre los estudios y eso puede haber influido en la evaluación de la intensidad dolorosa.
Sin embargo, existen evidencias de que la ropivacaína, la bupivacaína, la levobupivacaína y la lidocaína propician una analgesia similar y que la administración de adyuvantes no mejora la eficacia analgésica.
No obstante, faltan datos relativos a la dosificación adecuada de anestésico local usada en el BPT en la cirugía mamaria.
En cuarto lugar, las diferentes técnicas de establecimiento de BPT inyección única-bloqueo paravertebral, inyecciones múltiples -bloqueo paravertebral y catéter continuo-bloqueo paravertebral pueden desempeñar un papel importante en la eficacia de la analgesia.
Nos dimos cuenta de una tendencia a la analgesia más prolongada después de la combinación de AG con catéter continuo-bloqueo paravertebral, lo que generó a su vez, una reducción en la necesidad del consumo de opioides, una vez que disminuyeron la sensación de dolor.
Conclusión
Hay una serie de evidencias sobre los beneficios que ofrece la combinación de BPT con AG para un control adecuado en el dolor PO, menor consumo de opioides y pocos efectos adversos náuseas, vómitos, punción pleural, neumotórax, en comparación con otros regímenes de tratamiento con analgésicos.
Sin embargo, esos resultados son limitados por la heterogeneidad clínica a causa de la aplicación de diferentes procedimientos quirúrgicos, dosis de anestésicos y analgésicos.
Son necesarios más estudios para determinar los beneficios de la técnica.
Introdución
Con avances en la cirugía de revascularización del miocardio CRM y en el desarrollo y perfeccionamiento de cuidados peri-operatorios, hubo una disminución de la morbimortalidad de ese procedimiento, permitiendo la realización de la CRM en pacientes cada vez más complejos.
Sin embargo, los estudios demuestran que, a pesar de esa evolución, el compromiso de la función pulmonar aun es frecuente después del abordaje quirúrgico.
Ese compromiso tiene origen multifactorial, destacándose, entre otras, las variables quirúrgicas, como el tiempo de circulación extracorporal CEC; tiempo quirúrgico; tiempo de isquemia; números de injertos; tiempo y localización de drenajes como posibles predictoras de las complicaciones pulmonares post-operatorias en la CRM.
Así, es importante buscar posibles factores asociados a complicaciones pulmonares con la finalidad de elaborar estrategias preventivas más eficazes en la reducción de esas complicaciones.
La fisioterapia puede ser un colaborador en la prevención de complicaciones en el post-operatorio PO, principalmente cuando el fisioterapeuta comprende las alteraciones ocurridas en la cirugía y sus consecuencias, volviendo de esa forma más eficaz su manejo en el tratamiento a ser tomado con este paciente.
Por lo tanto, el presente estudio tiene como objetivo evaluar la posible asociación entre las variables quirúrgicas y las complicaciones respiratorias en el post-operatorio de CRM en un hospital universitario de referencia en cardiología.
Materiales y métodos
Este estudio de cohorte contemporáneo fue realizado en el Instituto de Cardiología de Rio Grande do Sul/Fundación Universitaria de Cardiología ICFUC, en Porto Alegre, y aprobado por el Comité de Ética e Investigación de la institución.
La colecta de datos fue realizada por investigadores entrenados, en el período de abril de 2006 a noviembre de 2007.
Fueron colectados datos de 202 pacientes sometidos a la cirugía electiva de CRM con puente safena PS y arteria mamaria interna AMI, con CEC, controlados desde el pre-operatorio hasta el alta hospitalaria y que firmaron término de consentimiento libre y aclarado.
Algunas variables presentaron pérdida por no constar informaciones en la historia clínica.
Fueron excluidos los pacientes que no aceptaron realizar el estudio, las cirurgias realizadas de emergencia, las cirurgias realizadas sin la utilización de la CEC y la CRM asociada a la cirugía de válvula.
Evaluación pre-operatoria
La colecta fue realizada en dos días de la semana seleccionados a través de sorteo con tabla de números aleatorios.
Los datos del paciente fueron colectados en historia clínica y registrados en una ficha de evaluación de forma detallada, conteniendo datos de identificación; fecha de internación; fecha de la cirugía; peso y altura; calculando el índice de masa corporal IMC: peso/altura, considerado como normal 24,9 kg/m, sobrepeso 25 la 29,9 kg/m y obeso > 30 kg/m; factores de riesgo para enfermedad coronaria hipertensión arterial sistémica, diabetes mellitus; enfermedades asociadas previas como accidente cerebro vascular ACV, angina, infarto agudo de miocardio IAM, enfermedad pulmonar crónica EPOC; fueron registrados procedimientos de rutina realizados por el médico para la evaluación pre-operatoria: clasificación funcional de la New York Heart Association NYHA, fracción de eyección FE, gasometría arterial, hemograma, examen radiológico de tórax siendo seleccionados todos los laudos que no fuesen normales, evaluados por el radiólogo.
El paciente fue preguntado sobre etilismo y hábito tabáquico: fue considerado ex-tabaquista quien posee historia previa y paró de fumar hasta 6 meses antes de la cirugía; tabagista quien fuma o fumó hasta 6 meses antes de la CRM y no-tabaquista quien nunca fumó.
Evaluación intra-operatoria
La CRM fue realizada a través de esternotomía mediana, con el uso de injertos AMI y VS.
Todos los pacientes fueron sometidos a la anestesia geral, intubación orotraqueal, soporte ventilatorio controlado y utilización de CEC.
Durante el procedimiento quirúrgico, fueron registrados en historia clínica el tiempo de sala quirúrgico, tiempo de CEC, tiempo de isquemia, número y tipo de injerto y colocación de drenajes.
Evaluación post-operatoria
En la unidad post-operatoria, fue observada en historia clínica la evolución clínica del paciente; registrándose la salida del paciente de la ventilación mecánica, el surgimiento de condiciones patológicas como neumonía definida por la presencia de un infiltrado pulmonar de aparición reciente o progresión de un infiltrado existente, fiebre, leucocitosis, secreción traqueal purulenta y diagnóstico médico en historia clínica, atelectasia definida como una aireación menor que lo normal de una porción o de todo el pulmón, con consecuente reducción de volumen, basada en la conclusión del informe radiológico; derrame pleural caracterizado por la acumulación de líquido en la cavidad pleural, demostrado en examen radiológico de tórax en las incidencias póstero-anterior y perfil; Síndrome del disconfort respiratorio agudo SDRA definido por presentar comienzo agudo, oxigenación con razón entre presión de oxígeno arterial parcial y fracción inspirada de oxígeno <200 mmHg, a despecho de la presión expiratoria final positiva PEEP; infiltrado pulmonar bilateral en examen radiológico de tórax, presión de cuña de la arteria pulmonar <18 mmHg o ninguna evidencia clínica de hipertensión atrial izquierda; duración de internación hospitalaria y óbito em este período.
En el período post-operatorio fueron colectados nuevamente los exámenes de rutina: examen radiológico de tórax, gasometría arterial y hemograma.
El tamaño de la muestra fue estimado con base en datos de la literatura con incidencia de complicaciones de alrededor de 30% después de la CRM, con intervalo de confianza con amplitude de 10, alfa 0,05 y poder de 80%.
Los análisis fueron realizados a través del programa SPSS versión 15.0.
Las variables cuantitativas fueron descriptas a través de medias y desvíos-estándar o medianas y intervalos intercuartiles Percentil 25 - Percentil 75.
Las variables cualitativas fueron descriptas a través de distribución de frecuencias absoluta y relativa.
Fue utilizado el Coeficiente de Correlación de Spearman para evaluar la correlación entre los desenlaces cuantitativos y las variables predictoras cuantitativas o perfil clínico cuantitativo.
Para evaluar la diferencia entre variables cuantitativas en relación a variables cualitativas dicotómicas o perfil clínico cualitativo dicotómico, fue utilizado el Test t de Student, desde que los desenlaces presentasen distribución normal, y en los demás casos el test no-paramétrico de Mann-Whitney.
Se utilizó el test del Qui-cuadrado para evaluar la asociación entre los desenlaces cualitativos y las variables predictoras cualitativas o perfil clínico cualitativo. Para evaluar los desenlaces cuantitativos en relación a la historia de tabaquismo fue utilizado el Test no-paramétrico Kruskal-Wallis.
Fue considerado significativo un p < 0,05.
Fue aplicado el Análisis de Regresión Lineal Múltiple con método de selección automática "stepwise" para evaluar la relación entre los tiempos de internación y de ventilación mecánica y el perfil clínico y las variables predictoras quirúrgicas que se mostraron estadísticamente significativas en el análisis bivariado.
Fueron estudiados 202 pacientes sometidos a la CRM, cuyas características generales de la población son presentadas en la Tabla 1.
La media de edad fue de 62 años, siendo 70% del sexo masculino, 45% ex-fumadores y 13% de los pacientes presentando historia previa de EPOC.
Las variables quirúrgicas abordadas pueden ser observadas en la Tabla 2, donde el número de injertos medio fue de 2,8 por cirugía, con un tiempo medio quirúrgico de 4, 3 horas.
La Tabla 3 presenta la incidencia de complicaciones durante la internación hospitalaria en el post-operatorio.
Se observó algún tipo de compromiso pulmonar en 90 de los 202 pacientes.
La frecuencia de derrame pleural fue de 84% y la de atelectasia fue de 65%.
Los pacientes presentaron una mediana de 11 horas para el tiempo de ventilación mecánica 8-16 y una media de 12,7 días de internación. Ocurrieron 11 óbitos después de CRM 5,4%.
La Tabla 4 presenta las correlaciones entre tiempo de ventilación mecánica TVM y tiempo de internación y variables pre y transoperatorias, habiendo sido observadas asociaciones estadísticamente significativas en relación al tiempo de ventilación mecánica con la fracción de eyección, historia previa de asma, y con los tiempos de CEC, isquemia y sala de cirugía.
En relación al tiempo de internación, fueron significativas las asociaciones con la edad, pacientes ex-fumadores, examen radiológico de tórax con alteraciones, historia previa de hipertensión y asma, y con el tiempo de isquemia.
Las variables para tiempo de ventilación mecánica y para tiempo de internación presentaron correlaciones débiles, sin embargo significativas entre las características clínicas y las variables quirúrgicas.
En la Tabla 5, son presentadas los análisis bivariables entre ventilación mecánica >24 horas, neumonía, atelectasia y derrame pleural y variables pre y transoperatorias.
Fue observada asociación entre ventilación mecánica encima de 24 horas con el tiempo de permanencia de los drenajes, neumonía con examen radiológico de tórax anormal en el pre-operatorio, atelectasia con la localización de los drenajes y derrame pleural con el tiempo de sala quirúrgico.
La Tabla 6 presenta los resultados después del ajuste en el modelo de regresión lineal múltiple, demostrando que edad, examen radiológico de tórax pre-operatorio con alteraciones, asma, HAS y ACV previo permanecieron asociados de forma independiente con el tiempo de internación.
Discusión
En esta cohorte contemporánea, se observó que las complicaciones pulmonares son frecuentes, pues más de 87% de los pacientes presentaron por lo menos una afectación pulmonar a lo largo de la internación.
La ocurrencia de complicaciones pulmonares en el período PO está estrechamente relacionada a la presencia de factores de riesgo asociados al acto quirúrgico, a la anestesia y a las comorbilidades pre-existentes de los pacientes.
En concordancia con la literatura, se observó asociación entre complicaciones en el PO, con variables relacionadas a la complejidad del acto quirúrgico y comorbilidades previas en la CRM.
Es importante resaltar que los criterios para establecimiento de diagnóstico de complicaciones pulmonares fueron bastante amplios, sin necesariamente considerar su relevancia clínica.
En este trabajo, se observó una mortalidad de 5,4% después de la CRM, semejante a la relatada en la literatura para cirugías electivas en centro de referencia.
Independiente de otros factores, la anestesia geral, sumada al acto quirúrgico, es responsable por alterar la función pulmonar en el PO, visto que la anestesia general promueve depresión de los centros respiratorios, o sea, cuanto mayor el tiempo necesario de sedación, mayor el riesgo de compromiso pulmonar.
El uso de la CEC desencadena alteraciones fisiológicas secundarias a la exposición de la sangre a la superficie plástica de los tubos, de los oxigenadores y de los filtros, llevando al aumento del agua extravascular en la circulación pulmonar, lo que origina el llenado alveolar por células inflamatorias y que acarrea la inactivación del surfactante pulmonar y el colapso de algunas áreas.
Este cuadro puede llevar a la modificación de la relación ventilación/perfusión pulmonar; a la disminución de la complacencia y a la alteración del trabajo respiratorio en el período PO, dificultando el desmame y aumentando el tiempo de permanencia en ventilación mecánica.
En nuestros resultados, la ventilación mecánica prolongada encima de 24 horas presentó asociación como el tiempo de permanencia de los drenajes.
Son descriptos en la literatura los perjuicios en la función pulmonar causados por la presencia de drenajes torácicos, principalmente en la región intercostal, que puede llevar a la alteración en la mecánica ventilatoria, llevando la hipoventilación pulmonar, estando de esta forma más susceptible al desarrollo de complicaciones pulmonares , así como al dolor generado por el propio drenaje, que propicia un mayor riesgo de prolongación del tiempo de ventilación mecánica.
El uso de drenajes y su localización, especialmente en la región pleural, puede estar relacionado con lesión de la pleura en la retirada de la arteria mamaria interna durante la cirugía, de esta forma, el uso del drenaje puede estar relacionado a la reducción de la función pulmonar, por aumentar el trabajo respiratorio a través de las cambios en los intercambios gaseosos y de la mecánica pulmonar, disminuyendo volúmenes pulmonares, predisponiendo a la acumulación de secreciones, con posibilidad de obstrucción del flujo aéreo y, así, llevando al surgimiento de atelectasias.
Este estudio presentó asociación entre la localización de los drenajes y el surgimiento de atelectasias, o sea, hubo mayor afectación de esta complicación, cuando el paciente usó dos drenajes, en el mediastino y en la posición pleural, en relación a los pacientes que usaron drenaje solamente en el mediastino, este dato también puede demostrar que, cuanto mayor el número de drenajes mayor la probabilidad de desarrollar complicaciones pulmonares.
Además de las comorbilidades pre-existentes, el tiempo quirúrgico extenso puede estar relacionado directamente a la complejidad del caso, donde se presupone que, cuanto mayor el tiempo de cirugía es mayor el número de procedimientos realizados.
Así, cirugías con el tiempo superior a 210 minutos son consideradas un factor de riesgo importante para complicaciones pulmonares en el post-operatorio.
En concordancia con la literatura, debido a un tiempo elevado de sala quirúrgico, observamos una incidencia mayor de derrame pleural en la muestra, posiblemente por las reacciones inflamatorias pleurales desencadenadas por el propio acto quirúrgico.
En esta muestra, fue observada una alta frecuencia de derrame pleural probablemente por el uso de criterios estrictamente radiológicos, independerte de su dimensión y repercusión clínica.
En otros estudios, los criterios utilizados también fueron basados en exámenes radiológicos de tórax, sin embargo con clasificaciones de acuerdo con el grado de afectación pulmonar.
En la presente pesquisa, fue encontrada asociación entre exámenes radiológicos de tórax anormal pre-quirúrgico con neumonía, sin embargo en la literatura son escasos estudios que evaluaron esta asociación en CRM, también es importante resaltar que fueron llevadas en consideración en el examen radiológico alteraciones de todos los aspectos, con y sin relevancia clínica, pudiendo este ser un sesgo para el estudio de esta variable.
Fueron observados también otros factores, como las comorbilidades pre-existentes y el estado clínico del paciente antes de la cirugía, que hicieron que la internación de estos fuese más prolongada en función de su condición más susceptible al surgimiento de complicaciones antes y después de la cirugía.
Las limitaciones de este estudio son inherentes a su delineamiento, visto que los estudios de cohorte están sujetos a presentar sesgos de selección y medición.
Para la colecta de los datos, fueron utilizadas historias clínicas escritas por varios profesionales, lo que trajo limitación al investigador por el hecho de que el mismo depende de los registros en la historia clínica y no acompañar directamente la evolución del paciente en el PO.
Además de eso, son inherentes a los estudios observacionales posibles factores de confusión residuales no considerados en el análisis multivariado.
Mientras tanto, todos los cuidados fueron emprendidos para extraer la mejor calidad de información con la revisión de historia clínica detallada.
Las complicaciones pulmonares observadas en el presente estudio fueron seleccionadas de forma bastante abarcadora y consideradas independientes del grado de afectación, a través de laudos radiológicos y de diagnósticos del equipo médico obtenidos durante la evolución del paciente, lo que puede justificar el número elevado de desenlaces en el estudio.
En suma, después de muchas décadas, la CRM y los cuidados pre, intra y post-operatorios evolucionaron mucho, reduciendo la aparición de complicaciones en el post-operatorio en relación al pasado.
Con todo, las cirugías están siendo realizadas en pacientes cada vez más graves, y condicionando la aparición de complicaciones después de la CRM, principalmente las del tracto respiratorio, como las relatadas en este y en otros estudios.
De esta forma, existe la necesidad de realizar, juntamente a los avances tecnológicos, una mejor observación clínica delante de los posibles factores de riscos, buscando mejorar cada vez más la condición del paciente en el post-operatorio.
Así, hay aun muchos aspectos a estudiar en esa área, buscando intervenciones fisioterápicas efectivas en reducir cada vez más los desenlaces clínicos significativos para los pacientes.
Otros estudios han demostrado que la fisioterapia puede desempeñar un papel importante tanto en la prevención como en la reducción de complicaciones en el PO, a través de técnicas como expansión y ventilación pulmonar, maniobras de higiene brónquica y entrenamiento muscular respiratorio, entre otros recursos capaces de promover una mejor recuperación después de la CRM.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
Este artículo es parte de disertación de Maestría de Leila D. N. Ortiz por el Instituto de Cardiología del RS/FUC.
Introducción
La indicación para la realización de la endarterectomía carotídea EC quedó demostrada en estudios aleatorizados controlados en enfermos sintomáticos y asintomáticos con estenosis superiores al 60% y al 70% respectivamente .
A pesar de la claridad en los criterios quirúrgicos, la evaluación de los factores de riesgo preoperatorio se mantiene con poco consenso.
Factores como el sexo, la edad superior a los 80 años, enfermedad cardíaca o pulmonar severa, enfermedad renal o insuficiencia renal, enfermedad carotídea sintomática, oclusión contralateral con EC previa y motivos anatómicos son los que indican el riesgo en algunos estudios , pero no fue demostrado en otros trabajos .
La dificultad en la identificación de los factores de riesgo, asociada con la disminución de la mortalidad, ha conllevado el aumento del número de enfermos propuestos para ese tratamiento y ha puesto cuestionamientos sobre la mesa respecto del abordaje anestésico.
¿Es posible que la técnica anestésica tenga un impacto en el resultado clínico?
El estudio GALA analizó a 3.526 enfermos, comparó la anestesia locorregional ALR con la anestesia general AG y encontró una tendencia para la disminución de la mortalidad en el OR: 0,62 IC 95%: 0,36-1,07 cuando se usó la ALR.
Subanálisis de ese estudio demostraron también una disminución del tiempo de ingreso y de los costes, pero no en el impacto de la evolución clínica clinical outcome.
Esos datos fueron también confirmados en otros estudios no aleatorizados, pero que tenían un elevado número de enfermos.
Recientemente, el estudio NSQIP indicó un aumento en el riesgo de infarto agudo de miocardio en el período postoperatorio en los enfermos sometidos a EC bajo AG OR 2,18 IC.
A pesar de la existencia de varios estudios aleatorizados controlados sobre el impacto de la anestesia en los enfermos sometidos a EC, el número total de pacientes incluidos todavía es demasiado pequeño/underpowered para evaluar el impacto de la técnica anestésica sobre el resultado clínico .
Si a los resultados de los estudios prospectivos se añaden los estudios retrospectivos, verificamos un aumento en la tendencia de la disminución de la mortalidad y una mejoría del resultado en ALR, pero sin un número suficiente todavía.
Evaluar la incidencia de complicaciones médicas, quirúrgicas, accidente cerebrovascular [ACV] perioperatorio y mortalidad intrahospitalaria hasta los 30 días cuando se usa la ALR vs. AG.
Calcular los factores de riesgo perioperatorios en un centro terciario en Portugal a lo largo de 10 años.
Análisis retrospectivo, posterior a la obtención del consentimiento de la Comisión de Ética, de todos los enfermos sometidos a EC en el Centro Hospitalar de S. João, Porto, desde el 18 de enero de 2000 al 19 de julio de 2011.
La recolección del número total de enfermos sometidos a EC se hizo con el software hospitalario IEG, desarrollado por el Servicio de Estadística e Informática Médica de la Facultad de Medicina de la Universidad de Porto.
Después de haber consultado el proceso clínico, quedaron excluidos todos los enfermos que fueron equivocadamente codificados, los enfermos sometidos en el mismo ingreso a diferentes tipos de intervención quirúrgica y aquellos en los que no se pudo identificar la técnica anestésica usada.
La exclusión de los enfermos se hizo después de una discusión entre pares.
Las variables estudiadas fueron: edad, sexo, patología asociada hipertensión, diabetes, dislipidemia, insuficiencia renal crónica terminal, tabaquismo, enfermedad coronaria, enfermedad arterial periférica, indicación quirúrgica grado de estenosis, estenosis contralateral grado de estenosis, estado neurológico preoperatorio desconocido, asintomático, AIT hemisférico, AIT retiniano, ACV hemisférico, ACV retiniano, técnica quirúrgica y uso de shunt.
La inducción de la AG se hizo con propofol, fentanilo o remifentanilo, relajación muscular para la intubación orotraqueal y el mantenimiento con sevoflurano, opioide y relajante muscular.
La ALR se realizó en la mayoría de los casos bajo bloqueo del plexo cervical superficial y profundo y en una minoría bajo bloqueo superficial con ropivacaína al 7,5%.
Cuando se abordó la vaina carotídea el cirujano realizó la infiltración con anestésico local.
La inestabilidad hemodinámica se trató de acuerdo con la preferencia individual del anestesista.
Antes del período de pinzamiento arterial se procedió a la rutina de la heparinización.
La monitorización neurológica usada de forma rutinaria fue con el enfermo despierto.
En los enfermos bajo AG el registro de la presión de stump se usó según la preferencia del cirujano.
Como referente para la colocación de shunt se usó un umbral de 30-40 mmHg.
La monitorización neurológica con el electroencefalograma, electroencefalograma procesado, potenciales evocados somatosensitivos, doppler transcraneal, saturación venosa central o mixta y oximetría cerebral no se usaron como rutina.
La presencia de hematoma con o sin necesidad de reintervención quirúrgica, trombosis, lesión de nervios craneales, complicaciones médicas, días de ingreso, mortalidad intrahospitalaria a los 30 días, ACV de etiología embólica, trombótica o hemorrágica asociado con el déficit neurológico que persiste durante más de 24 h e infarto agudo de miocardio fueron las variables estudiadas en el postoperatorio.
El análisis de los datos se hizo con el software SPSS SPSS Inc., Chicago, II, EE.
En el análisis de las variables continuas se utilizó la prueba de la t de Student.
Fue considerado un nivel de significación de 0,05.
Fueron identificados 750 enfermos que cumplían los criterios de inclusión.
De ellos, en 13 enfermos fue necesario convertir la ALR en AG, siendo excluidos del resto del análisis.
En la tabla 1 figuran los motivos de la conversión: en 7 enfermos 53,8% no se pudo identificar el motivo de la conversión, en los restantes se debió mayormente a alteraciones del estado de conciencia 30,8%.
Solo un enfermo no pudo colaborar durante toda la cirugía 7,7%.
Registramos también una convulsión después de la infiltración de la vaina carotídea 7,7%.
Después de la conversión de la técnica anestésica registramos el uso de shunt en 6 enfermos 46,2%.
En los restantes enfermos optamos por continuar con la cirugía sin recurrir al uso de shunt.
Cinco enfermos 38,5% sufrieron ACV en el período entre la operación y los 30 días del postoperatorio.
En ese grupo no se registró ningún deceso.
Fueron incluidos en este análisis 737 enfermos.
De ellos, un 74% se sometieron a ALR y un 26% a AG.
No fueron encontradas diferencias estadísticamente significativas relativas a la distribución de edad, sexo, diabetes, insuficiencia renal crónica terminal, tabaquismo y enfermedad coronaria en los 2 grupos.
79% y 72 vs. 65%; p < 0,05, respectivamente tabla 2.
La evaluación del estatus neurológico preoperatorio aparece en la tabla 2.
Cerca del 25% de los enfermos eran asintomáticos antes de la cirugía 23 vs. 25%; AG vs. ALR, respectivamente.
Los restantes 75% eran sintomáticos.
No fueron encontradas diferencias estadísticamente significativas entre los grupos p > 0,05.
La indicación quirúrgica y el grado de estenosis contralateral se exponen en la tabla 2; y la técnica quirúrgica figura en la tabla 3. No fueron encontradas diferencias estadísticamente significativas entre los grupos.
El uso de shunt fue diferente entre los 2 grupos.
Se comprobó su uso en un 14% de los enfermos sometidos a AG y en un 3% de los enfermos sometidos a ALR; diferencia estadísticamente significativa.
Registramos un porcentaje similar de las lesiones de nervios craneales en los enfermos sometidos a AG y ALR, un 6% y un 5%, respectivamente tabla 4.
Los hematomas sin necesidad de reintervención quirúrgica tuvieron la misma expresión en los 2 grupos 3%.
Sin embargo, hubo necesidad de cirugía más frecuentemente en el grupo sometido a la AG 4% vs. 2%, pero sin significación estadística.
No hubo diferencias relativas a la trombosis de la región de la cirugía.
El porcentaje de complicaciones médicas en los 2 grupos fue de un 4%.
La complicación médica más frecuente fue la inestabilidad hemodinámica con hipotensión e hipertensión arterial, seguida de complicaciones respiratorias y de la pérdida de la vía aérea.
Después de EC identificamos 12 ACV, 6 en el grupo AG 1,1% y 6 en el grupo ALR 3%; diferencia no estadísticamente significativa.
En los 2 grupos la mortalidad a los 30 días estuvo cerca del 1%, siendo la de causa neurológica de un 0,5% y de un 0,35% y la de causa cardíaca de un 0,2% y un 0,5% en los grupos ALR y AG, respectivamente; diferencia no estadísticamente significativa p > 0,05.
Discusión
Pese a la dificultad de cuantificar el impacto de la elección de la técnica anestésica en el resultado de los enfermos sometidos a EC se describen ventajas y desventajas.
Así, las ventajas teóricas indicadas de la ALR son la posibilidad de monitorización neurológica con el enfermo despierto, la preservación de la autorregulación cerebral, con el mantenimiento de la presión de perfusión cerebral y la disminución del uso de shunt; y como desventajas se indican la necesidad de colaboración del enfermo, el acceso remoto a la vía aérea y las potenciales complicaciones provenientes del bloqueo del plexo cervical como la parálisis del nervio frénico, del laríngeo recurrente, la inyección epidural, subaracnoidea o intravascular del anestésico local.
La AG tiene como ventajas teóricas el control de la vía aérea, la posibilidad de control de la PaCO2 y la inmovilidad del campo quirúrgico; sin embargo, presenta también desventajas teóricas, como la disminución de la actividad simpática y de la presión arterial, con la necesidad más frecuente de uso de vasopresores.
Después del análisis hecho verificamos que la frecuencia de uso de la ALR fue aumentando a lo largo del período estudiado y fue la técnica más usada 73%.
A eso le añadimos que la opción por el uso de la ALR en nuestro análisis se debió, tal vez, al aumento de la comodidad del equipo médico-quirúrgico y al hecho de que la ALR proporcionaba una monitorización neurológica de elevada calidad y bajo coste.
Otras técnicas de neuromonitorización, como potenciales efectos somatosensitivos, presión de stump, electroencefalografía, doppler transcraneal y oximetría cerebral, poseen una baja especificidad y/o sensibilidad, elevado coste, dificultad de ejecución y la necesidad de una capacitación específica o de la presencia de otros profesionales de la salud para su correcta interpretación .
Por esos motivos, la monitorización con el enfermo despierto con la evaluación del nivel de conciencia, del discurso y de los test motores y sensitivos continúa siendo el estándar oro .
No encontramos diferencias entre las características preoperatorias estudiadas en los 2 grupos, con excepción de los enfermos con hipertensión arterial y dislipidemia; ellos fueron preferentemente anestesiados con ALR p < 0,05.
La preferencia de los clínicos por el recurso a la ALR puede deberse a querer preservar la autorregulación cerebral y a una mayor estabilidad hemodinámica en el intraoperatorio y en el período postoperatorio inmediato.
La colocación selectiva de shunt fue diferente en los 2 grupos, verificándose un menor uso en el grupo de enfermos bajo ALR 3 vs. 14%, p < 0,05, diferencia ya descrita en otros estudios .
Ese hecho es relevante, ya que la colocación de shunt está asociada a la aparición de complicaciones: embolización gaseosa, de la placa, laceración y disección carotídea .
En el grupo de enfermos en los que fue necesario convertir ALR en AG verificamos que el motivo más común fue la alteración del estado de conciencia y solamente una conversión fue motivada por la falta de colaboración del enfermo.
Según el conocimiento de los autores no existe un estudio cuyo objetivo haya sido el análisis del resultado de los enfermos en los que fue necesario convertir la técnica anestésica. En nuestro estudio observamos una elevada tasa de complicaciones en el perioperatorio en ese grupo de enfermos, lo que muestra la conversión como un posible indicador de riesgo para complicaciones en el período perioperatorio.
No fueron encontradas diferencias estadísticamente significativas entre el grupo ALR y el AG respecto a las complicaciones postoperatorias.
Hallamos una tasa de mortalidad del 0,6 vs. 1% similar a la descrita en la literatura.
El tiempo promedio de ingreso fue diferente entre los grupos p > 0,05, más corto en los enfermos sometidos a ALR.
Ese resultado debe ser interpretado con alguna precaución pues, a pesar de que la diferencia sea estadísticamente significativa, los márgenes de la desviación estándar se pueden sobreponer.
Esa diferencia también fue encontrada en varios estudios aletorizados .
En nuestro estudio no logramos encontrar una correlación entre ese hecho y las variables estudiadas.
Nos quedan algunas preguntas por responder: ¿podrá el aumento del tiempo de ingreso en el grupo sometido a la AG estar asociado con un incremento de la incidencia de otros factores no evaluados en nuestro estudio, como el delirium, las alteraciones cognitivas, la disminución de la calidad de vida, la presencia de ACV reciente o la permanencia prolongada para la rehabilitación?
Algunos estudios han abordado ese tema, pero con pequeñas muestras y resultados divergentes .
Existen algunas limitaciones en este estudio.
Se trata de una retrospectiva y como tal dependió de la consulta del proceso clínico para la identificación de las complicaciones perioperatorias.
No formó parte de los objetivos del estudio evaluar el período intraoperatorio, solo evaluamos la mortalidad intrahospitalaria sin diferenciar el ACV intrahospitalario del extrahospitalario, lo que puede haber influido en el número de ACV registrados.
Con la realización de este análisis encontramos algunas cuestiones que permanecen sin respuesta y que indican la necesidad de estudios aleatorizados controlados con la inclusión de un elevado número de enfermos.
Queda por clarificación cómo deben ser usadas las técnicas de neuromonitorización en la EC, para aumentar la sensibilidad y la especificidad y para mejorar el diagnóstico de la aparición de eventos adversos.
Verificamos también que solamente un pequeño número de estudios han investigado el impacto de la técnica anestésica en el delirium, en las alteraciones cognitivas y en la disminución de la calidad de vida en el postoperatorio, temas que pueden contribuir a la clarificación del impacto de la técnica anestésica en el resultado clínico.
Fue con extremo interés que leí el artículo publicado en la RBA orientando a los profesionales en cuanto a la seguridad de la práctica de los bloqueos regionales.
Felicito a los autores por el esfuerzo y por la seriedad con que abordaron ese asunto.
Quisiera también hacer algunas consideraciones sobre tres tópicos:
La anestesia es un procedimiento médico que se modificó a lo largo de los años debido a las innovaciones tecnológicas y farmacológicas, siendo posible pensar que las técnicas usadas hoy por hoy, de hecho no son las mismas que las que se usaron en el pasado.
Observando las referencias nos damos cuenta de que los autores usaron publicaciones que analizaron pacientes que se sometieron a investigaciones envolviendo la anestesia en décadas pasadas.
El texto no deja claro cómo los autores actuaron frente a tal limitación o si ella fue considerada en algún momento en el análisis de los artículos incluidos en las recomendaciones.
¿Sería posible aclarar ese punto?
La estrategia usada para identificar los artículos incluidos no deja claro cuál es el paso o el momento que hizo posible el uso de capítulos de libro.
Al observar el contenido, parece que el capítulo de un libro fue usado, y que aborda la farmacopea norteamericana, y no específicamente la práctica de la anestesiología mundial.
Fue una preocupación de los autores darle un enfoque a las complicaciones infecciosas relacionadas con el bloqueo regional, sin embargo es importante remarcar que tales complicaciones son raras.
"No hay evidencias claras en la literatura respecto de la frecuencia de tales complicaciones D" y "También es rara la administración equivocada de fármacos en los bloqueos regionales ?", por eso tenemos le problema de la creación de recomendaciones sin saber previamente si la frecuencia real o estimada de los eventos puede ser vista con salvedades.
¿Sería posible que los autores investigasen en Brasil en conjunto con la Sociedad Brasileña de Anestesiología para identificar la frecuencia actual de tales eventos y así hacer más viable la consulta a las recomendaciones?
Los autores usan series epidemiológicas para justificar que, incluso en ausencia de la información publicada en los artículos, la frecuencia de las complicaciones infecciosas y de los accidentes está en aumento.
Sin embargo, los estudios usados como referencia son de las décadas de 1980 y 1990, permaneciendo la duda sobre el estado actual de los eventos.
Existen recomendaciones que se basan solamente en publicaciones con un nivel de evidencia D, haciendo con que los autores tomen una posición menos afirmativa en el texto.
Así, algunas recomendaciones han quedado un poco en la duda, y nos gustaría que los autores hubiesen explicado mejor el tópico.
Algunos ejemplos: "..., excepto en la más extraordinaria circunstancia, el bloqueo del neuro eje no debe ser realizado en pacientes con infección sistémica no tratada."; "..., interconsulta con infecciosas está recomendada para facilitar el inicio rápido y efectivo de la terapia antibiótica" y "La Agencia Nacional de Vigilancia Sanitaria no recomienda el reprocesamiento de materiales para el uso de la anestesia regional".
No nos queda claro en el texto cuál es el concepto de "extraordinaria circunstancia", si la interconsulta con infecciosas puede influir en la toma de decisión en cuanto a la elección de la técnica anestésica y si también existen en Brasil hospitales que usan material reprocesado.
Los autores no se refirieron al uso de revisiones sistemáticas y metaanálisis, siendo necesario entender si existió algún criterio de exclusión para no tener en cuenta ese tipo de investigación, o si no existen investigaciones de ese tipo analizando ese tópico.
En resumen, las recomendaciones existen y deben ser usadas frente a los pacientes en la práctica clínica diaria.
Sin embargo, algunos puntos deben ser vistos con salvedades, a causa de la fuerza de las evidencias que produjeron determinadas recomendaciones, principalmente las que se basan exclusivamente en el nivel de evidencia D. Necesitamos saber cuál es la frecuencia de las complicaciones infecciosas anestésicas en Brasil.
La influencia de la Tecnología de la Información y comunicación en la sociedad actual tiene resultado en interacción humana cómo nunca se imaginó.
El crecimiento en el uso de computadoras y redes de comunicación, el desarrollo de aparatos y redes virtuales rompió las barreras impuestas por el tiempo y espacio, transformando el cotidiano de las personas, en especial la comunidad de investigadores científicos.
En la última década, el crecimiento de la Internet cómo un sistema de comunicación, de difusión y acceso a la información, aceleró la transformación de la sociedad en una red, generando una nueva cultura, la cybercultura, entendida cómo uno ambiente creado por las tecnologías digitales donde ellas se desarrollan y establecen nuevas maneras de relaciones sociales.
El ciberespacio, para Lévi es el espacio abierto para comunicación por la intercomunicación mundial de computadoras lo que permite a la humanidad la oportunidad de realizar proyectos de transformación en lo proceso de vivir, cómo apuntado por el colectivo imaginario, como el autor lo llama de proceso de inteligencia colectiva.
En esta perspectiva, investigadores que están liderando proyectos o grupos de investigación, que en el pasado dependían de vehículos de divulgación basados en papel, cómo los que están disponibles en las bibliotecas; hoy tienen recursos tecnológicos que les permiten un contacto más dinámico y potencial entres sus pares.
Así, la comunicación virtual potencializa la socialización de la producción científica y el espacio virtual promueve el cambio de experiencias y colaboración mutua también mejorando el tiempo hasta la conclusión de las investigaciones, por la interacción entre investigadores y estos con sus lectores.
La salud es una de las áreas con mayor desarrollo en el mundo actual, incorporando nuevos y complejos conocimientos, demandando que sus profesionales junten la alta tecnología con una amplia y multidisciplinaria visión de la vida de hoy.
Así que inserida en este contexto y observando las necesidades cómo apuntadas por el proceso de cambio en los sistemas de información en nuestra sociedad, la Revista Brasileña de Enfermería REBEn, inauguró un nuevo proceso de sumisión como disponible por la metodología SciELO.
El nuevo sistema permite que algunos pasos administrativos sean transferidos para el medio electrónico, requiriendo un nuevo diseño en el flujo de los manuscritos así cómo en la integración entre diversos sistemas como el de recibimiento, gerenciamiento, por ejemplo; el monitoreo del proceso editorial por los autores, la pedida de informaciones, el envío de artículos a los revisores y la composición final de cada fascículo.
El proyecto ha sido lanzado en Marzo del 2008 con la discusión sobre el proceso de sumisión usando la herramienta personalizada por el equipo de SciELO, lo cual ofrece todas las herramientas para hacer usable la interoperabilidad entre los editores, asesores técnicos, autores y subscriptores de la REBEn, en un sistema que le torna fácil la compleja tarea de manejar un periódico científico.
También procura atender las recomendaciones de gerenciamiento de información que caracteriza las organizaciones modernas, Así, la REBEn, en este momento, comunica la implantación del sistema de Sumisión Online.
Independientemente de las dificultades internas y externas inherentes de los procesos de cambio, nuestro objetivo es vencer las barreras y resistencia, dando fuerza a nuestro compromiso con la función critica que el conocimiento científico representa en el proceso profesional que la enfermería esta envuelta.
Creada para ampliar la difusión científica y tecnológica relevante para la Enfermería Brasileña, la REBEn ofrece la herramienta para estimular la producción, distribución y consumo de información científica, contribuyendo para el crecimiento de una agenda de investigación capaz de ayudar en la mejora de las condiciones de salud de la población.
Estudios recientes sugieren que la mortalidad postoperatoria puede estar influenciada por la conducta anestésica intraoperatoria, especialmente los controles de la profundidad anestésica y de la presión arterial sistólica.
Las cirugías mayores, traumas graves, sepsis, síndrome de estrés respiratorio, lesiones de isquemia y reperfusión procedimientos laparoscópicos tienen importantes componentes inflamatorios agudos y representan un nuevo reto para el anestesiólogo a través del manejo de medicamentos y de técnicas anestésicas.
Muchos estudios en animales y en humanos han demostrado la disminución de los antioxidantes endógenos en situaciones de estrés oxidativo desequilibrio entre peroxidante y antioxidante en favor del primero, o mejor dicho, un estado químico-biológico en que la producción de especies reactivas de oxígeno rebasa la capacidad antioxidante, particularmente en la situación de isquemia-reperfusión y más recientemente, en el síndrome de la respuesta inflamatoria sistémica SRIS.
La producción excesiva de especies reactivas de oxígeno es uno de los mecanismos indicados para la patogénesis de las reacciones inflamatorias en respuesta al trauma-quirúrgico, sepsis, transplante de órganos, quemaduras e isquemia y reperfusión I/R. En los sistemas aeróbicos, es esencial el equilibrio entre agentes óxido-reductores como ERMO y el sistema de defensa antioxidante.
Esos agentes se generan endógenamente como consecuencia directa del metabolismo del O2 y también en situaciones no fisiológicas como la exposición de la célula a xenobióticos que provocan la reducción incompleta de O2.
Para protegerse, la célula posee un sistema de defensa que puede actuar en dos líneas.
Una de ellas como detoxicadora del agente antes que él cause la lesión. Esa línea está constituida por glutationa reducida GSH, superóxido-dismutasa SOD, catalasa, glutationa-peroxidasa GSH-Px y vitamina E α-tocoferol. La otra línea de defensa tiene la función de reparar la lesión que ha ocurrido, estando constituida por el ácido ascórbico, por la glutationa-reductasa GSH y por la GSH-Px, entre otros.
Con excepción de la vitamina E, que es un antioxidante estructural de la membrana, la mayor parte de los agentes antioxidantes está en el medio intracelular.
Otras moléculas, como alfa y beta caroteno, ubiquinol, cisteina, también retiran radicales libres.
Este trabajo quiso evaluar los efectos del neumoperitoneo lesión de isquemia-reperfusión, sobre el estrés oxidativo y la peroxidación lipídica, y evaluar la influencia de la adecuación anestésica con la anestesia venosa total AVT, monitorizada por el electroencefalograma sobre las concentraciones in vivo de los marcadores del estrés oxidativo y la peroxidación lipídica - glutationa y TBARS.
Se trata de un estudio prospectivo y aleatorio, realizado después de la aprobación por parte del Comité de Ética en Investigación Clínica, y de la firma del Consentimiento Informado.
Se evaluaron 20 pacientes del sexo femenino, sometidas a operaciones por el acceso videolaparoscópico para la oforectomía o miomectomía, estado físico ASA I American Society of Anesthesiologists, con una edad que oscilaba entre los 20 y los 50 años e índice de masa corporal entre 22 y 26.
Las pacientes fueron ubicadas en dos grupos de 10 aleatoriamente, por medio de un sorteo realizado antes de la inducción anestésica: Grupo I anestesia más superficial - AVT para mantener la entropía de respuesta RE entre 45 y 59; Grupo II anestesia más profunda - AVT para mantener RE entre 30 y 44.
1 Módulo entropía:
La señal electroencefalográfica se recolecta en la región fronto-temporal y se trata a través de la ecuación de Shannon H = -Σpk log pk , donde pk son las probabilidades de un evento discreto k, resultando en dos tipos de análisis: a. entropía de estado SE, que consiste en la evaluación de la actividad eléctrica cortical cerebral 0,8-32 Hz y b. entropía de respuesta RE, que analiza las frecuencias de 0,8-47 Hz contiene componentes electroencefalográficos tanto cortical como subcortical.
La activación de la musculatura frontal puede indicar una inadecuación del componente subcortical región bulbo-pontina.
Así, se tiene la posibilidad de evaluar la profundidad anestésica con un índice mixto, sin embargo, la ventana temporal de la entropía de respuesta es menor que la de la entropía de estado, lo que posibilita una adecuación de los componentes anestésicos con mayor rapidez.
Además de esos datos, el equipamiento también avalúa la presencia de un brote-supresión TS, lo que puede indicar hipoperfusión cerebral en ausencia de otros factores tales como: hipotermia profunda, anestesia muy profunda o ambas.
El ensamblaje utilizado fue el referencial unilateral con electrodo explorador en la posición FT10 región fronto-temporal y electrodo de referencia en la posición FPz fronto-polar Figura 1.
Eso determina que el trazado del EEG obtenido sea monocanal izquierdo o derecho, según la posición del electrodo fronto-temporal.
Evaluación preoperatoria
Todas las pacientes se sometieron a evaluaciones clínica y laboratorial preoperatoria.
Ninguna de las pacientes recibió medicación pre-anestésica.
Todas las pacientes se sometieron a los efectos de la misma técnica anestésico-quirúrgica, manteniendo el neumoperitoneo con presión de 12 mm Hg y con flujo de 3 L.min.
Después de la punción venosa en el miembro superior derecho, se instauró en todas las pacientes la solución fisiológica NaCl al 0,9% 2 mL.kg para reposición del ayuno y 6 mL.kg para reposición de las pérdidas en el intraoperatorio.
La inducción anestésica fue realizada por vía venosa con infusiones simultáneas de propofol, cuyas infusiones fueron realizadas con la ayuda de bombas de infusión con control a través del sitio efector Se, con objetivo inicial de 4 µg.mL y remifentanil, Se, con objetivo inicial de 4 ng.mL hasta que el valor de la entropía de respuesta RE alcanzase 40.
Si la RE no llegase a 40, la concentración Se del remifentanil se aumentaría de 0,5 en 0,5 ng.mL hasta obtener una RE de 40.
En ese momento, sería establecida la concentración Se del remifentanil y se realizaría la intubación oro-traqueal IOT.
En el Grupo I, las infusiones de propofol y remifentanil fueron ajustadas para mantener una RE de 45 a 59.
En el Grupo II, las infusiones de propofol y remifentanil fueron ajustadas para mantener una RE de 30 a 44.
En ambos grupos, se realizó la pre-oxigenación con oxígeno 100% bajo máscara, 5 minutos antes de la inducción anestésica hasta inmediatamente antes de la intubación traqueal.
No fue utilizado un bloqueante neuromuscular por la posibilidad de interferencia en los valores procesados del electroencefalograma.
La conducción del mantenimiento de la anestesia fue realizada a tono con las directrices especificadas en el Cuadro I.
Sin embargo, los valores de RE dentro de los límites especificados Grupos I y II, fueron ajustados de la siguiente forma: la determinación del grado de hipnosis se hizo por medio de la RE y la analgesia se evaluó por medio de la presión arterial sistólica PAS que no debería variar de 20% del basal M1 para el límite superior y ni quedarse por debajo de 80 mm Hg para el límite inferior.
Después de la IOT el propofol fue regulado en concentraciones suficientes para mantener los valores de la RE especificados en los Grupos I y II y el remifentanil fue regulado de acuerdo con la concentración necesaria para mantener una PAS con las variaciones especificadas en este protocolo.
Las modificaciones en las concentraciones de propofol fueron realizadas de 0,5 en 0,5 µg.mL siendo las variaciones posteriores solamente realizadas después de haber sido alcanzada la concentración en el local efector, suministrada por la bomba de infusión.
La misma conducta se aplicó al remifentanil, siendo que sus variaciones serían de 0,1 en 0,1 ng.mL.
Frecuencia cardíaca con variaciones mayores que ± 25% del basal M1 fueron consideradas de significancia clínica.
Después de la intubación traqueal, la frecuencia respiratoria fue ajustada para mantener PETCO2 entre 35 y 40 mm Hg, FiO2 de 35%, con un volumen corriente de 8 mL.kg.
La ventilación fue realizada en un sistema circular con reabsorvedor de CO2.
Para fines de estudios clínicos y evaluación estadística, se analizaron 06 momentos: M1 - llegada al quirófano; M2 - inmediatamente antes de la intubación traqueal; M3 - 5 minutos después de la intubación traqueal; M4 - inmediatamente antes de la instalación del neumoperitoneo; M5 - 1 minuto después del término del neumoperitoneo y M6 - una hora después del término de la operación.
En cada momento citado, fueron anotadas las siguientes variables: presión arterial sistólica, presión arterial diastólica, frecuencia cardíaca, saturación periférica de la hemoglobina, concentración espirada de gas carbónico y temperatura nasofaríngea.
Los marcadores plasmáticos del estrés oxidativo TBARS y glutationa fueron determinados en las muestras de sangre venoso en los siguientes momentos: M1, M2, M3, M4, M5, M6.
El tiempo de despertar fue considerado como: desde la interrupción de los agentes anestésicos hasta RE mayor o igual a 90.
La duración de la operación fue considerada como: desde la incisión de la piel hasta el final de la curación y la duración de la anestesia el tiempo transcurrido desde el inicio de la infusión del remifentanil hasta la desentubación traqueal.
En todos los pacientes, la temperatura nasofaríngea fue mantenida entre 35º y 36ºC con la ayuda de la sábana térmica de aire caliente forzada convectiva.
Para la posición de Trendelemburg, fue considerado como límite máximo el valor de 15º.
Los datos electroencefalográficos se midieron con un aparato específico electroencefalograma procesado con un sensor recomendado por el fabricante en los siguientes puntos: FT10 captación de la señal-región temporal anterior, FP2 eliminación de artefactos y FPz referencial, acoplados a un conversor analógico-digital, siendo computados los datos posteriormente al test de impedancia realizado por el propio aparato y su posterior lectura.
Al final del procedimiento, se mantuvo la misma frecuencia respiratoria y se interrumpieron las administraciones de remifentanil y propofol.
Se evaluaron también el tiempo de alta hospitalaria, intervalo entre la desentubación orotraqueal hasta Romberg satisfactorio, siendo este test aplicado y solicitándole al paciente para permanecer de pie, sin moverse, con los pies bien juntos y con los ojos cerrados.
El test era considerado satisfactorio cuando el paciente lograba mantener esta postura durante un minuto.
Este test fue realizado a cada 15 minutos e iniciado 10 minutos después de que la paciente estuviese en condiciones de mantenerse en posición sentada sin recibir ninguna ayuda.
Recolección sanguínea venosa para la dosificación de los marcadores plasmáticos
Muestras que fueron recolectadas por un catéter venoso vena cefálica, utilizando las jeringas desechables de 10 mL, por el método de dos jeringas.
Dosificación de la concentración de las sustancias reactivas del ácido tiobarbitúrico TBARS
La evaluación de la peroxidación lipídica indicación de lesión celular fue realizada por medio de la reacción con el ácido tiobarbitúrico.
Dosificación de la concentración de glutationa
La determinación de la concentración de glutationa se basa en la reacción del 2-ácido nitrobenzóico con el tiol libre, originando un disulfuro mixto más ácido 2-nitro-5-tiobenzoico.
La medida del producto de formación de la reacción se hace en un espectrofotómetro de Beckman, por lectura de la absorbancia a 412 nm.
Criterios de evaluación
Los datos obtenidos sean ellos variables hemodinámicas, autonómicas, parámetros farmacodinámicos, metabólicos u oxidativos, fueron comparados tanto entre los momentos en el mismo grupo, como entre los grupos en los momentos equivalentes.
Se usó el análisis de variancia según el modelo con medidas repetidas con dos factores de clasificación grupo y momento, siendo aplicado el test de Tukey para la comparación de las medidas del momento dentro del grupo y para el grupo dentro del momento, considerando como estadísticamente significativo p < 0,05.
Los dos grupos fueron considerados homogéneos con relación a la edad, masa, estado físico, altura Tabla I y duración del neumoperitoneo Tabla II.
La duración de la operación en el Grupo I fue 82,80 ± 4,81 minutos y en el Grupo II de 75,40 ± 7,20 minutos p < 0.05.
El tiempo de despertar en el Grupo I fue 7,70 ± 1,24 minutos y en el Grupo II de 10,20 ± 0,90 minutos p < 0,05 Tabla III.
Con relación al tiempo de alta hospitalaria, en el Grupo I fue de 362,40 ± 14,80 minutos y en el Grupo II de 430,50 ± 17,81 minutos p < 0,05, no siendo esos valores clínicamente relevantes Tabla III.
Los valores de PAS, PAD y FC aparecen en la Tabla IV y no rebasaron los límites establecidos en el protocolo.
Con relación a la RE, se observa que los valores en los momentos M1 y M6 son significantemente diferentes con relación a M2, M3, M4 y M5, tanto en el Grupo I como en el Grupo II p < 0,05 Tabla V. Con relación a la evaluación inter-grupo, verificamos que existe una diferencia significativa entre las medidas, al analizar el efecto interactivo momento-grupos para los niveles de significancia menor que 5%, en los siguientes momentos: M2, M3, M4, y M5 Figura 2.
En lo que concierne a la tasa de supresión que representa en este estudio, las alteraciones perjudiciales celulares del SNC, hubo 03 casos en el Grupo II, inmediatamente después del término del neumoperitoneo.
El análisis de los marcadores del estrés oxidativo arrojó, con relación a la glutationa, diferencias significativas entre los momentos M4 y M5, comparando GI y GII aisladamente.
En el análisis de los grupos dentro de cada momento, los momentos M5 y M6 fueron diferentes significativamente p < 0,05 Tabla VI; Figura 3.
Con respecto a la variable TBARS que se correlaciona con la peroxidación lipídica, observamos aumentos significativos tanto en el Grupo I como en el Grupo II entre los momentos M4 y M5, siendo los mayores valores verificados en el Grupo II y el análisis de los grupos dentro de cada momento mostró las diferencias significativas en los momentos M5 y M6, con valores mayores observados en el Grupo II Tabla VII; Figura 4.
La respuesta metabólica al trauma es un tema cada vez más importante cuando la anestesia se estudia como siendo un factor predictor de resultado postoperatorio en la anestesia general.
Los predictores de morbilidad y mortalidad intraoperatoria se dividen en tres categorías: predictores relacionados con las comorbilidades asociadas, predictores atribuibles a la propia operación, y los predictores asociados a la conducta anestésica.
Actualmente, el riesgo de la anestesia durante el período perioperatorio inmediato parece ser bastante reducido.
Sin embargo, poco se sabe de los efectos de la conducta anestésica sobre los resultados a largo plazo.
Aunque ningún beneficio duradero se haya relacionado hasta ahora con anestésicos específicos, algunos estudios sugieren que la anestesia local podría mejorar la sobrevida en determinados grupos de pacientes.
La monitorización de la profundidad anestésica es posible hoy por hoy gracias al uso de técnicas de procesamiento digital de signos aplicados al electroencefalograma EEG.
Aunque ninguna tecnología, incluyendo la oximetría de pulso haya demostrado definitivamente, la reducción de la mortalidad, se ha sugerido que la monitorización de la profundidad anestésica permite la utilización de dosis exactas de anestésicos y así reducir los efectos cardiovasculares provenientes de las superdosificaciones.
Un estudio realizado por Monk y col. sugiere que la mortalidad evaluada como máximo en un año, puede estar influenciada por la conducta anestésica intraoperatoria, especialmente los controles de la profundidad y de la presión arterial.
La asociación independiente del tiempo acumulado de anestesia profunda con la mortalidad en un año constituyó un nuevo hallazgo en este estudio.
Lindholm y col.examinaron los datos obtenidos del índice bispectral designados para la evaluación de los efectos de esta monitorización en la incidencia del despertar intraoperatorio y mostraron que un tiempo acumulado de BIS por debajo de 45 fue asociado con un aumento en el riesgo de muerte en las evaluaciones en hasta dos años después de la operación.
Otro estudio reciente, con un análisis de mortalidad a largo plazo, mostró que la ausencia de un BIS menor que 40 anestesia profunda fue asociada con una mejor sobrevida y con una reducida morbilidad.
Un estudio que involucraba a pacientes comatosos con encefalopatía isquémica que se sometieron a la operación de emergencia demostró que los datos recolectados del BIS fueron mejores predictores que el juicio clínico en identificar pacientes con una buena chance de recuperación.
La monitorización de la profundidad anestésica utilizando el electroencefalograma genera datos clínicamente útiles, pues la práctica de rutina es una gran variación en la dosificación anestésica y en la respuesta del paciente.
Los pacientes ancianos o con diversas comorbilidades asociadas, necesitan dosis menores de anestésicos que los pacientes más jóvenes y más sanos, lo que puede ser detectado por la monitorización EEG.
Posiblemente los estudios anteriores no detectaron los efectos de la anestesia general sobre el resultado a largo plazo porque se concentraban en el tipo de anestesia administrada y no en la cantidad del anestésico o en su efecto sobre el cerebro.
Incluso cuando se comparan la anestesia inhalatoria o venosa total, tenemos la necesidad de mantener las dosis y las concentraciones de ambos agentes equiparados para poder obtener la misma profundidad anestésica con ambas técnicas.
La monitorización EEG es un método no invasivo que utiliza un algoritmo específico, y que mantiene una correlación directa con la adecuación o con la profundidad anestésica.
El uso de signos clínicos para evaluar esa adecuación aunque se usen universalmente, no son confiables.
Los signos clínicos, como la presión arterial y la frecuencia cardíaca, poseen índices de probabilidad en diagnosticar la posibilidad de superficialidad de la anestesia general muy dispersos, siendo sensibles, pero poco específicos Pk variando de 0,6 hasta 0,9, lo que puede resultar en un despertar intraoperatorio incluso con la ausencia de taquicardia e hipertensión.
Por eso, varios equipamientos surgieron objetivando el mejor manejo intraoperatorio de los fármacos anestésicos, algunos de ellos mensurando directamente la actividad cortical cerebral hipnosis, actividad subcortical, o ambos.
Considerando que los anestésicos y las técnicas anestésicas por sí solos, son capaces de alterar los perfiles de las citocinas significativamente, los hallazgos de una asociación entre, por una parte, la profundidad y la duración anestésica y por el otro, la mortalidad en un año, desnuda la probable hipótesis de un proceso mediado por citocinas.
Es posible entontes que la anestesia profunda prolongada altere la respuesta inflamatoria en pacientes de alto riesgo, predisponiéndolos a resultados adversos.
Glantzounis y col. mostraron que los radicales libres son generados al final de los procedimientos laparoscópicos posiblemente como resultado del fenómeno de isquemia-reperfusión inducido por la inflación y por la deflación del neumoperitoneo.
Sin embargo, los pacientes de este estudio, tuvieron un postoperatorio normal, a pesar del aumento de las enzimas hepáticas y peroxidación lipídica.
Otros estudios arrojaron una menor respuesta inflamatoria en las operaciones por el acceso videolaparoscópico comparado con el convencional en operaciones colorrectales.
A pesar de un menor trauma operatorio, las alteraciones hemodinámicas determinadas por el neumoperitoneo comprometen tanto el débito cardíaco como la perfusión espláncnica, principalmente las presiones intra-abdominales por encima de 15 mm Hg.
Eso ha convertido a los procedimientos videolaparoscópicos en modelos de isquemia-reperfusión, en donde el neumoperitoneo instalado durante la laparoscopia produce un estado similar al del síndrome de compartimento abdominal.
En los pacientes sanos, el aumento de la presión intra-abdominal de 10 para 15 mm Hg disminuye el flujo sanguíneo del estómago en un 54%, del yeyuno en un 32%, del colon en 44%, del hígado en 39%, del peritoneo parietal en un 60% y del duodeno en un 11%.
El flujo sanguíneo espláncnico, normalmente representa un 29% del débito cardíaco y permanece disminuido durante todo el tiempo de insuflación.
La perfusión del sistema espláncnico se hace por medio de tres grandes arterias: arteria celíaca y las arterias mesentéricas superior e inferior y presentan una extensa distribución de receptores adrenérgicos.
Experimentalmente, las alteraciones en el flujo sanguíneo visceral ocurren rápidamente, incluso con los aumentos moderados en la presión intra-abdominal.
La hipoperfusión de la mucosa gástrica puede persistir en el período postoperatorio porque la circulación espláncnica se recupera más lentamente de los efectos desencadenados por el neumoperitoneo que la circulación sistémica.
La disminución de la perfusión del intestino es proporcional a los valores de la presión intra-abdominal.
La disminución de la perfusión de la circulación espláncnica está mediada por la compresión mecánica de los vasos mesentéricos y por la vasoconstricción secundaria a la secreción de la vasopresina.
La elevación de la presión intra-abdominal y la disminución del flujo sanguíneo pueden causar lesiones endoteliales y en las células de Kupffer, mientras la Posición de Trendelenburg está relacionada con la disminución de flujo sanguíneo hepático total.
Para evitar disminuciones importantes en el flujo sanguíneo espláncnico y hepático, la presión intra-abdominal debe mantenerse entre 8 y 10 mm Hg, o incluso en valores menores.
No se han encontrado en la literatura trabajos que relacionen la profundidad de la anestesia con base en el EEG-RE y marcadores del estrés oxidativo.
No obstante, Shimogai y col. describieron una reducción importante en el valor del BIS cuando hubo una deflación del torniquete neumático en un miembro inferior de un paciente sometido al procedimiento quirúrgico ortopédico, especulando que la transitoria reducción del BIS puede haber sido causada por una toxicidad directa de sustancias como la hipoxantina, producida durante la fase de isquemia.
En el presente estudio, observamos en el Grupo II, episodios de supresión en tres pacientes, lo que puede significar un daño celular directo de las sustancias liberadas después de la deflación del neumoperitoneo PPN, en células de la glia y oligodendrocitos.
Esas células neurales necesitan defensas antioxidantes para lidiar con el continuo suministro de especies de oxígeno reactivo ROS generados en el cerebro durante el metabolismo aeróbico.
El estrés oxidativo aumenta mucho durante la respiración anaeróbica que ocurre durante la isquemia y la reperfusión.
En el cultivo, los oligodendrocitos parecen especialmente sensibles al estrés oxidativo.
Algunos de los motivos propuestos para la alta vulnerabilidad de los oligodendrocitos, comparados con otras células, incluyen un elevado contenido de lípidos, contenido elevado de hierro, reducción en las enzimas antioxidantes o sustratos limitados.
Thorburne y col. observaron que en los oligodendrocitos existen bajas reservas de glutationa, lo que puede, en este estudio, haber reflejado el aparecimiento de la tasa de supresión en el Grupo II sin que hubiese alteraciones hemodinámicas fuera de los estándares clínicamente aceptables.
Para este estudio, se mantuvo alterada apenas la profundidad anestésica, que resultó en aumentos sanguíneos de los marcadores del estrés oxidativo TBARS y glutationa, siendo esos aumentos estadísticamente más significativos en el Grupo II M5, influencia de la adecuación anestésica en este modelo de isquemia-reperfusión.
Estudios han demostrado que la actividad del sistema nervioso autónomo es deprimida dosis-dependiente por anestésicos inhalatorios.
Por lo tanto, como el sistema nervioso autónomo está modulado de manera importante por el sistema barorreceptor mecanismos reflejos, los efectos de los anestésicos inhalatorios en el sistema eferente, también dependen de la integridad del arco de barorreflejo.
El halotano, enflurano e isofluranodeprimen dosis-dependiente el control arterial barorreflejo de la frecuencia cardíaca, siendo sugerido que el isoflurano tenga el menor efecto.
Respuestas similares en el control reflejo de la frecuencia cardíaca han sido demostradas con el sevoflurano y el isoflurano.
Se ha observado dosis-dependiente, depresión del control reflejo del flujo simpático relativamente equivalente para sevoflurano, isoflurano y desflurano.
La anestesia con niveles más superficiales, por ejemplo, 0,5 CAM alteran poco la función refleja barorreceptora y eso puede ser muy importante en pacientes con estado clínico comprometido.
Los opioides y benzodiazepínicos tienen solamente mínimos efectos en la función reflejo barorreceptora que combinados con las bajas concentraciones de agentes inhalatorios pueden preservar esos reflejos.
En el presente estudio, donde se utilizó AVT propofol y remifentanil en los dos grupos, observamos elevaciones significativas de los marcadores del estrés oxidativo en el Grupo II después del neumoperitoneo, mostrando que una anestesia más profunda contribuyó para un mayor estrés oxidativo o su menor control.
La inhibición de la actividad refleja de los barorreceptores ocurre como resultado de la depresión del sistema nervioso central, asociado con las modificaciones en los impulsos aferentes, atenuación de eferencias de la actividad del sistema nervioso autónomo, reducciones en las transmisiones ganglionares y respuestas en órganos objetivo.
En ese caso, se observó como punto de complicación tanto la instalación del neumoperitoneo, donde se notó un aumento de los marcadores oxidativos en el Grupo I, como en la anestesia profunda, ya que en el Grupo II hubo elevaciones significativas durante M5, comparándolas con el Grupo I, en el mismo momento, mostrando que en ese modelo de isquemia-reperfusión, la anestesia profunda contribuyó todavía más para exacerbar el estrés oxidativo.
Según Olshan y col. y Gribbin y col.la acción de los anestésicos volátiles sobre los reflejos barorreceptores, los cuales ejercen un fuerte efecto modulador sobre el SNA, puede promover modificaciones importantes en los pacientes ancianos con disfunción autonómica o en aquellos con hipertensión arterial esencial, diabetes mellitus o insuficiencia cardíaca.
Además de eso, también tenemos el aumento de la secreción de la hormona antidiurética ADH estimulada por el neumoperitoneo, que ejerce un efecto vasoconstrictor en la arteria mesentérica superior, comprometiendo mucho más la perfusión espláncnica.
Esos puntos evidencian que el neumoperitoneo, en las presiones usadas, ha generado un aumento en la peroxidación lipídica como también en el requerimiento de la glutationa con una elevación inicial de ese antioxidante natural, configurando un mayor estrés oxidativo como respuesta a la isquemia espláncnica, cuando la RE se mantuvo entre 45 y 59.
Observamos también en el Grupo II anestesias más profundas-RE entre 30 y 44 y que los marcadores del estrés oxidativo aumentaron significativamente en M5 con GII mayor que GI p < 0,05, evidenciando la AVT con remifentanil y propofol más profunda, siendo un factor perjudicial importante, además del neumoperitoneo, habiendo contribuido de manera importante para aumentar el estrés oxidativo.
Como colofón, podemos citar lo siguiente: 1 El neumoperitoneo con CO2, en las presiones empleadas 12 mmHg, trajo respuestas oxidativas significativamente elevadas, indicando un daño celular importante.
2 AVT, con remifentanil y propofol para mantener RE en valores más bajos anestesia más profunda estuvo en las condiciones de este estudio, asociada con respuestas oxidativas más intensas en procedimientos por el acceso videolaparoscópico, representando un factor perjudicial en este modelo de isquemia-reperfusión.
Este estudio permite sugerir el uso de presiones intra-abdominales menores durante el neumoperitoneo, como también un mejor control de la adecuación anestésica con base en el electroencefalograma.
Estudios futuros, con evaluaciones de los resultados a largo plazo, podrán determinar la influencia de esas alteraciones en la morbimortalidad, sobretodo en los pacientes con comorbilidades, además de un mejor delineamiento de los métodos coadyuvantes capaces de reducir la peroxidación lipídica, tales como: vitamina C, vitamina E, glutamina u otros antioxidantes.
El peor analfabeto es el analfabeto político.
No oye, no habla, no participa de los acontecimientos políticos.
No sabe que el costo de la vida, el precio de las judías, del pan, de la harina, del vestido, del zapato y de los remedios, dependen de decisiones políticas.
El analfabeto político es tan burro que se enorgullece y ensancha el pecho diciendo que odia la política.
No sabe que de su ignorancia política nace la prostituta, el menor abandonado y el peor de todos los bandidos, que es el político corrupto, mequetrefe y lacayo de las empresas nacionales y multinacionales.
El texto en el epígrafe, perteneciente a Brecht, destaca la alienación, la antipatía, la resistencia o hasta incluso el horror que los sujetos sienten muchas veces frente a las dificultades de ejercer su ciudadanía.
Desde hace décadas, esta condición es atribuida, al menos en parte, al miedo a la libertad y a la responsabilidad que supone.
Pero el hecho de no ser escuchados, la poca identificación con aquellos elegidos para representarlos, la impunidad ante la malversación de la cosa pública, la falta de acceso a los derechos fundamentales, como la salud y la educación, también minan la esperanza de los ciudadanos, contribuyendo a provocar apatía y producir “analfabetos políticos” a gran escala.
Esta condición es también una herencia perversa de más de veinte años de una dictadura militar que se instaló en el país a partir de la década de 1960.
Aunque se considere al año 2016 como un año atípico en la vida nacional, marcado por turbulencias políticas y reveces económicos que inevitablemente agudizan la percepción de las relaciones de poder de la vida en sociedad, la forma en que los ciudadanos discutieron y reivindicaron sus puntos de vista sobre la política, reveló que ya no puede hablarse de tabula rasa como en períodos anteriores.
Sosteniendo posiciones e ideologías distintas, y algunas veces francamente antagónicas, la sociedad alcanzó un consenso al menos en lo que atañe al ejercicio de su derecho a participar en la vida política nacional.
Y es exactamente el deseo de justicia y de probidad para el bien común, vuelto hacia la construcción de una sociedad más justa e igualitaria, lo que debe prevalecer como objetivo mayor, como meta a ser reclamada como compromiso de Estado, y no sólo como un proyecto de gobierno, que debe ampliarse a los derechos fundamentales.
Aunque el analfabetismo haya mostrado una caída en los últimos años, todavía alcanza a 13 millones de personas en Brasil, a las cuales se pueden sumar otras 38 millones de analfabetos funcionales.
Para eliminar esta situación que, en conjunto, afecta a un cuarto de la población aproximadamente, necesitamos defender arduamente la educación pública, de calidad y de acceso gratuito, teniendo la convicción, incluso, de que es un prerrequisito para la promoción y la recuperación de la salud, contribuyendo tanto a eliminar situaciones de riesgo como a instrumentalizar la lucha por las garantías constitucionales para los servicios esenciales, proclamados por la Carta Magna.
Si la salud y la educación no caminan separadas, generando conjuntamente la llave para abrir las puertas de los derechos fundamentales, se debe considerar que el acceso a éstas también influye directamente en la sustentabilidad ecológica.
Ya sea en forma de reclamo hacia los gobiernos o por medio de un consumo responsable, el mantenimiento del ambiente, teniendo en cuenta la calidad del aire, del agua, el control de los agentes que alteran los factores climáticos, la preservación del suelo y la conservación de las especies amenazadas, están directamente relacionados con la capacidad de los pueblos de la Tierra de entender que vivimos en un sistema con recursos limitados, que deben ser preservados y distribuidos entre todos, considerando incluso a las generaciones futuras.
En este sentido, vale la pena celebrar la firma de 200 países, en Kigali, Ruanda, acordando la eliminación paulatina de los hidrofluorocarbonos HFC, uno de los gases responsables del efecto invernadero, considerado extremadamente perjudicial para el clima.
Aunque estemos lejos de eliminar las amenazas a la vida en el planeta, la firma de este pacto, el 15 de octubre, es un hito en la lucha contra el calentamiento global puesto que, contrario a otros documentos firmados anteriormente, este acuerdo es vinculante, es decir, los gobiernos firmantes están efectivamente comprometidos con la implementación de las medidas mencionadas en el documento:
El calendario adoptado ayer prevé que un primer grupo de países, los llamados desarrollados, reduzca su producción y consumo de HFC un 10% antes de finales de 2019 en relación a los niveles de 2011–2013, y un 85% antes de 2036.
Un segundo grupo de países en vías de desarrollo, entre ellos China – el mayor productor mundial de HFC – y los africanos, se comprometió a iniciar su transición en 2024.
Deberán alcanzar una reducción del 10% con respecto a los niveles de 2020–2022 para 2029, y del 80% para 2045.
Un tercer grupo de países en desarrollo, incluyendo India, Paquistán, Irán, Iraq y los países del Golfo, no comenzará, por su parte, hasta 2028, llegando a la reducción del 10% en relación al período 2024–2026 en 2032, y del 85% en 2047.
La conciencia ambiental en la dimensión mundial y las luchas por la salud y la educación en el ámbito interno, remiten a las tres generaciones de derechos humanos, cuyas recomendaciones avanzan desde el derecho del individuo a la vida hacia los derechos colectivos de preservación del planeta, pasando, indiscutiblemente, por las garantías de una calidad de vida asociada a derechos políticos, sociales y culturales para todos.
Estos derechos indican el reconocimiento paulatino, por parte de la humanidad, de la dignidad intrínseca de cada ser humano que lo torna único incluso en una sociedad de masas y, concomitantemente, de la intangible fuerza que entrelaza nuestras raíces con la Tierra y con nuestros semejantes.
Aunque mirando lo que nos rodea, a veces sea difícil divisar algo más allá del caos, es posible creer que la humanidad camina hacia la aceptación de las diferencias inherentes a los seres humanos y a las culturas que construimos, para preservar el planeta con la fuerza de nuestra capacidad de soñar y crear.
Buscando exhortar a la alegría y a estimular la serenidad, recordamos en este último mensaje editorial del año que, en 2017, la Revista Bioética cumple 25 años de publicación ininterrumpida en pro de la reflexión y de la práctica éticas en nuestra sociedad.
Esperamos en esta conmemoración contar con el apoyo de nuestros colaboradores y lectores que hacen, de ésta, la revista de Bioética más antigua y respetada de Brasil.
En los últimos años en Venezuela, se ha presentado una crisis sobre la demanda, comercialización y producción del cemento, principal material de construcción, específicamente para la fabricación de concreto.
Esto ha llevado a los fabricantes a buscar alternativas para cubrir esta demanda creciente, por lo cual se ha incluido a la oferta comercial de este material los denominados cementos adicionados; siendo éstos tipo portland con adición de calizas, cuya concentración varía entre 15 y 30% en base al peso de cemento.
Aunque la producción de cementos adicionados es un fenómeno mundial que busca, entre otras cosas, reducir el impacto ambiental de la producción de cemento portland y disminuir las emanaciones de CO2 en la industria de la construcción, en Venezuela se ha evidenciado el uso indiscriminado de este producto; ya que no se han considerado las limitaciones técnicas de estos tipos de cemento, fundamentalmente en lo referente a la resistencia mecánica y su comportamiento ante la corrosión del concreto armado.
Esto último motivado a nuestra hipótesis sobre la base de la composición química de estos cementos, lo que prevé no solo una menor reserva alcalina lo que haría que fuese menos resistente a la acción de agentes ambientales, en específico la carbonatación, sino a su incapacidad de garantizar resistencias mecánicas adecuadas para diseños de mezclas convencionales.
Los cementos adicionados o compuestos, son mezclas de clinker de cemento Portland, sulfato de calcio yeso y adiciones.
Estos cementos pueden ser producidos por molienda conjunta de esos componentes o por la mezcla de los componentes finamente molidos .
Los cementos adicionados tipo CPCA 1 y CPCA 2, están formulados para su uso en la producción de concretos y morteros que requieren mejorar la trabajabilidad, capacidad de retención de agua, resistencias adecuadas a su uso y mayor durabilidad .
De acuerdo a la norma Venezolana COVENIN /ASTM C-150, el CPCA 1 es aquel cuyo contenido de caliza u otro material calcáreo es menor o igual al 15 % del peso total. En cuanto al CPCA 2, se indica que el contenido de caliza u otro material calcáreo es mayor al 15 % y menor o igual al 30 % del peso total.
Como ya se ha mencionado es de gran importancia conocer la naturaleza y las características físico mecánicas de estos cementos, puesto que de ellas dependerá el logro de las condiciones establecidas para su uso como concreto estructural que permitan garantizar un concreto resistente y durable.
Los problemas surgidos por el uso inadecuado de concretos elaborados con distintos tipos de cementos sin tomar medidas de precaución, hacen necesario profundizar en el conocimiento de los materiales a utilizar y los productos de transformación generados en la fabricación de concretos.
La legislación venezolana no designa condiciones particulares para las características de estos cementos con adiciones de caliza, y no regula los requerimientos químicos como lo hace con un cemento portland normalizado.
Para los cementos adicionados la norma /ASTM C-150 establece los requisitos físicos, químicos y mecánicos mínimos a ser cumplidos, exigiendo como requisitos físico-mecánicos los mismos establecidos para cementos portland tipo I y en referencia a los requisitos químicos sólo tres parámetros entre los cuales se encuentran: pérdida al fuego, residuos insolubles y contenido de trióxido de azufre SO3.
Sin embargo, estos componentes no son los únicos que garantizan la calidad del cemento.
Por esta razón se correspondería aplicar para los cementos adicionados los parámetros químicos existentes en la norma vigente /ASTM C-114, la cual contempla los métodos de ensayo que se emplean para efectuar los análisis químicos de cementos hidráulicos, fundamentales para la determinación a través del método de Bogue de los componentes químicos principales: silicato tricálcico, silicato dicálcico, aluminato tricálcico, aluminato ferritotetracálcico.
Por todo esto, se requiere con urgencia determinar las limitaciones técnicas sobre el uso de estos cementos en la fabricación de concreto para elementos estructurales, lo cual indudablemente contribuirá a mejorar la durabilidad de las edificaciones del país.
Así, el presente trabajo se orienta en la determinación de las características químicas y físico-mecánicas de los cementos adicionados de las distintas empresas que elaboran este material en Venezuela, que permitan estimar su comportamiento como concreto estructural.
Los materiales utilizados fueron los siguientes: Cemento Portland Tipo I, Cemento Adicionado con filer calizo CPCA de seis diferentes empresas del país identificados como CEMA, CEMCA, CEMCO, CEMLI, CEMVEN y CEMMA, arena de silice normalizada cumpliendo la norma Venezolana COVENIN 2503/ASTM C-778, Para el diseño de mezcla se empleó el recomendado por la ACI 211.
Para la evaluación de las propiedades químicas y físico-mecánicas se utilizaron los criterios de validación para cementos con adiciones descritos en la Norma ASTM C-ASTM C-150, mediante los siguientes ensayos: análisis químico /ASTM C-114; finura Blaine /ASTM C-204; tiempo de fraguado :1992/ASTM C-191 y resistencia a la compresión :1993/ASTM C-109.
En relación al número de muestras en cada ensayo se utilizó, como mínimo, la cantidad establecida en cada normativa.
Para el análisis químico de cementos adicionados, la norma /ASTM C-114 establece que se deben usar crisoles de platino.
Una de las limitaciones de este trabajo fue la no disposición de estos crisoles, por lo que se decidió trabajar con crisoles convencionales cerámicos con una capacidad entre 15 cm y 30 cm.
3 1 Caracterización físico-mecánica del cemento adicionado CPCA
Se presentan los resultados más relevantes de la caracterización físico-mecánica realizada a seis marcas comerciales de cementos tipo CPCA fabricados en Venezuela.
En la Tabla 1 se muestran los resultados promedios de la finura mediante el permeabilimetro de Blaine, de seis 6 muestras por cada tipo de cemento ensayado en relación a la finura de un cemento normalizado.
En esta tabla se observa que en todos los casos evaluados, los valores de finura determinados de los Cementos Portland con Adiciones CPCA superan el valor normativo mínimo establecido 3000 cm/gr; lo cual además indica una mayor superficie específica para una mejor hidratación a la superficie específica requerida para su hidratación.
Es importante resaltar que una de las últimas etapas en la fabricación de cemento es la mezcla del clinker molido con el sulfato de calcio hidratado.
Ahora bien dado que la hidratación comienza sobre la superficie de los granos de cemento, su área superficial constituye el material de hidratación.
De este modo, la velocidad de hidratación depende de la finura de las partículas del cemento; por lo tanto, para un desarrollo rápido de la resistencia se precisa un alto grado de finura.
No obstante, moler las partículas del cemento para obtener más finura representa un costo considerable.
Lo requerido es que el cemento alcance sus debidas resistencias, a las distintas edades por razón de calidad de clinker más bien que por razón de finura de molido.
Cabe destacar que en Venezuela los cementos usuales se muelen a una finura Blaine del orden de 2800 a 3500 cm/gr. Cuando se sobrepasan los 4000 cm/gr, y dependiendo de la composición química del cemento, pueden presentarse en el concreto problemas secundarios, como son dificultades de mezclado y mayor retracción.
En la Tabla 2 se muestran los resultados promedios de nueve 9 muestras por cada tipo de cemento ensayado obtenidos de la determinación del tiempo inicial y tiempo final del fraguado de la pasta de cemento.
Como es bien conocido, el tiempo de fraguado es aquel en el cual un aglomerante cambia su plasticidad inicial a un estado pétreo; siendo esta una propiedad fundamental para este tipo de materiales, motivado a que establece el tiempo promedio de trabajabilidad y colocación sin afectar el desarrollo de sus propiedades finales.
En esta tabla se observa que para los cementos Portland con adiciones CPCA, en todos los casos evaluados, los valores de tiempo inicial mínimo de fraguado determinados no alcanzan el valor normativo establecido.
Esto tiene como resultado la no conformidad de esta característica del material, infiriendo además potenciales dificultadas en la fabricación de concretos y morteros dado el poco tiempo de fraguado determinado.
Caso contrario al comportamiento del cemento control Portland Tipo I el cual arrojó resultados acordes a los esperados.
Aunque las características antes mencionadas reflejan de cierta manera que el cemento evaluado presenta discrepancias con los valores normativos a satisfacer, en la práctica constructiva la calidad de un cemento es medida sobre la base de la resistencia a la compresión que es capaz de desarrollar una vez fraguado y endurecido; siendo esta característica mecánica el principal factor de evaluación del aglomerante.
Por lo tanto, se evaluó esta propiedad a los cementos estudiados; confeccionando 18 probetas cubicas de mortero de cemento cemento a evaluar y arena de sílice normalizada de 50,8 mm de lado para cada tipo de cemento y a cada edad de ensayo 7 y 28 días.
En la Tabla 3 se presentan los resultados obtenidos para dicho ensayo, obteniendo en general resultados que confirman el no cumplimiento de los valores normativos para los cementos evaluados.
Al observar los resultados, se evidencia que la resistencia ensayada promedio más baja para la edad en estudio 7 días viene dada por el Cemento CEMCO con un valor de 46,29 kg/cm, mientras que la más alta la proporciona el Cemento CEMCA 149,06 kg/cm, No obstante, ninguno de los cementos evaluados alcanzó los 170 kg/cm; valor recomendado según la Norma /ASTM C-150 para los cementos Portland con Adiciones CPCA1.
Igual comportamiento se obtuvo al evaluar la resistencia a la compresión a los 28 días donde ninguno de los cementos evaluados alcanzó el valor normativo esperado de 280 kg/cm valores; estos superados por el cemento control Portland Tipo I. Esto, indudablemente que compromete su desempeño como concreto estructural.
Si se parte de la premisa que el material no posee las condiciones mínimas, su evolución no debería alcanzar los valores esperados.
Es por ello que se consideró caracterizarlos químicamente; para así determinar los compuestos que están contribuyendo a que no se alcancen altas resistencias a la compresión.
3 2 Caracterización química de los componentes mayoritarios y minoritarios de los cementos adicionados CPCA
3 2 1 Componentes mayores de los cementos adicionados
Dióxido de Silicio SiO2 : En este ensayo se llevó a cabo la doble calcinación de la muestra, y el residuo que se deriva de este estudio se utilizó posteriormente en la determinación del grupo de los hidróxidos de amonio.
La Figura 1 presenta el promedio de los resultados obtenidos.
Los valores obtenidos indican que para el cemento Portland I se obtuvo un valor de 20,16% y todas las demás muestras poseen más del 20% de dióxido de silicio que es el parámetro establecido como mínimo en la norma COVENIN 28-93/ASTM C-150 para el cemento Portland tipo II; ya que para el Portland I la norma no especifica el contenido de este compuesto. Todos los valores se encuentran en un rango entre 20% y 30% siendo el de más bajo porcentaje el cemento Portland tipo I.
Oxido de Aluminio Al2 O3 : En esta determinación, como lo indica la norma /ASTM C-114, se le resta al valor obtenido del estudio de hidróxido de amonio la cantidad de óxido férrico.
Todos los ensayos cumplieron con el parámetro de variación permitido por la norma para asegurar la confiabilidad del ensayo.
Los resultados totales de % de Al2O3 se muestran en la Figura 2.
Los resultados obtenidos indican que todas las muestras están por encima del valor aceptado por la norma para cementos Portland tipo II, la cual debe ser menor al 6%.
Las muestras de Portland tipo I y CEMLI son las más cercanas a este valor de 6,8% y 8,3%, respectivamente; Por su parte, el CEMCO y el CEMVEN son los que poseen el mayor porcentaje de Al2O3 20,15% y 19,96%, respectivamente. hace referencia que los valores para este parámetro de los cementos Portland están entre 3,5 y 8% con lo cual los cementos adicionados sobrepasan este parámetro.
Oxido Férrico Fe2 O3 : Los porcentajes de óxido férrico para cada una de las muestras estudiadas se detallan en la Figura 3.
Todas las muestras analizadas se encuentran por debajo del valor máximo estipulado en la norma COVENIN 28-93/ASTM C-150; siendo la muestra de cemento CEMA la que mayor porcentaje de óxido férrico presenta con 5,10% y la muestra de cemento CEMLI es la que posee el porcentaje más pequeño de este componente con 3,18%.
Oxido de Calcio CaO: Los resultados del ensayo se ajustan a la diferencia de 0,2 entre los duplicados que permite la norma .
La Figura 4 presenta los resultados obtenidos del % de óxido de calcio.
Este ensayo no posee un valor normalizado para comparar, sin embargo indica valores entre 60% y 67% CaO para cementos Portland tipo I de excelente calidad; estando los cementos adicionados evaluados por debajo de estos valores, entre 48,58 % y 54,63 %.
Oxido de Magnesio MgO: Este ensayo se realiza con los filtrados de la determinación de Oxido de Calcio, y para este se obtuvieron los valores que se muestran en la Figura 5.
Todos los valores se encuentran por debajo del límite 6% estipulado en la norma /ASTM C-114.
Se observa que los porcentajes de Oxido de Magnesio están comprendidos entre 0,66% para la muestra de CEMVEN y 2,70% para la muestra CENMA.
Trióxido de Azufre SO3 : Los resultados obtenidos para los valores duplicados se pueden observar en la Figura 6.
Los requisitos químicos establecidos en la norma COVENIN 28-93/ASTM C-150 establecen el porcentaje de Trióxido de Azufre presente en cementos tipo portland no mayor a un rango entre 2,3% y 4,5%.
La Figura 6 muestra que solo el CEMVEN 4,08% y el Portland 1,59% cumplen con esta norma, ya que el resto de las muestras contienen mayores cantidades, comprendidas entre 4,85% y 5,97%.
Pérdida al fuego P.F del cemento: Este ensayo representó uno de los más sencillos a realizar debido a que solamente se calcinaba la muestra a 950 °C procediendo luego a calcular la diferencia de peso.
La Figura 7 muestra los porcentajes de pérdida al fuego obtenidos en el ensayo.
Todas las muestras analizadas cumplen con los parámetros establecidos por las normas COVENIN.
Para cementos CPCA1 los valores deben ser menores al 9%, para CPCA2 menores al 16% y para cementos Portland tipo I la pérdida al fuego debe ser menor al 5,5%. Los cementos CEMLI y CEMCA con 7,83% y 8,16%, respectivamente, presentan los mayores porcentajes de P.F en comparación con las demás muestras.
Oxido de Sodio Na2O y Oxido de potasio K2O.- Para la determinación de este componente se realizó en todas las muestras una dilución 1:10 para que la lectura entrara en la recta de calibración del fotómetro de llama.
La curva de calibración para la determinación se en la Figura 8.
Como se observa en la Figura 8 tanto el Na como el K muestran un excelente índice de linealidad.
Los resultados obtenidos Tabla 4 para los valores límites de duplicados indican que todas las concentraciones de Na están por debajo de la desviación máxima permitida que es de 0,03%.
En cuanto al K, el 72 % de los resultados se encuentran por debajo de 0,03% que es el valor aceptado, solo CEMCO Y CENMA no cumplen, con un porcentaje de 0,04%; sin embargo, no duplican el límite aceptado con lo cual cumplen con la norma.
La Tabla 4 también indica que el mayor % de Na2O lo presenta el cemento CEMVEN con 0,17% y el menor CEMLI, CEMCO Y CEMA con 0,11%.
Por su parte el cemento Portland presenta un 0,16% de Na2O que se encuentra en el rango antes mencionado.
El mayor % de K2O lo presentan los cementos CEMVEN Y CEMA con 0,67% y el menor el CEMCO con 0,31%.
Por su parte el cemento Portland presenta un 0,52% de K2O que se encuentra en el rango antes mencionado.
3 2 4 Residuo Insoluble R I
En este caso de estudio más del 70% de los ensayos por duplicado cumple con el parámetro establecido por la norma /ASTM C-114; ya que la variación de dichos ensayos no es mayor a 0,1%, solo en las muestras de CEMAN y Portland I se obtuvieron porcentajes mayores, de 0,12% y 0,15%, respectivamente.
La Figura 9 muestra estos resultados.
En base a los resultados obtenidos se observa que todas las muestras cumplen con los parámetros establecidos por las normas COVENIN en cuanto a residuos insolubles como lo es para cementos CPCA1 porcentajes menores a 4 % para CPCA2 menores al 6% y para cemento Portland tipo I un porcentaje menor al 1,5%.
Entre los datos se puede observar que en su mayoría él % R.I de las muestras se encuentra por debajo del 1% a excepción del cemento CEMAN el cual superó por poco el 1%.
Si todas las muestras se compararan respecto a la norma /ASTM C-150 para cemento Portland también cumplieran a cabalidad con este parámetro.
La Tabla 5 muestra todos los resultados de la caracterización química de los diferentes cementos evaluados; donde se puede observar, como ya se indicó, que las concentraciones de algunos de estos compuestos se encuentran fuera de lo especificado en las normas COVENIN.
Es importante destacar los altos y bajos contenidos de Óxido de Aluminio y Óxido de Calcio, respectivamente, en la mayoría de los cementos evaluados; lo cual, en las proporciones obtenidas generarán ciertas limitantes para la elaboración de concreto estructural, particularmente lo relacionado con la resistencia a la compresión, la cual en todos los casos siempre fue inferior a la obtenida con el cemento Portland I. La baja proporción CaO no permite la formación de C3S y el C2S en cantidad suficiente como para generar una resistencia a la compresión igual o superior a obtenida con el Portland I.
Además, el alto contenido de Al2O3 está relacionado con el bajo tiempo de fraguado determinado para los diferentes tipos de cementos adicionados, debido a la potencial formación de altos contenidos de C3A; el cual también incrementaría la susceptibilidad al ataque por sulfatos, lo cual es muy importante en construcciones en ambientes marinos.
Finalmente, es importante indicar que parece contradictorio que las normas exijan a los cementos adicionados requisitos fisico-mecanicos similares a los del cemento Portland I, cuando su composición química difiere sensiblemente como se demuestra en los resultados de este trabajo.
Los cementos adicionados tipo CPCA fabricados en Venezuela y evaluados en este trabajo de investigación no cumplen con los requisitos mínimos establecidos en la norma venezolana para su uso en la elaboración de concreto estructural.
El uso de estos cementos en la elaboración de concretos de uso estructural podrá degenerar en manifestaciones patológicos prematuras.
Los contenidos de óxido de aluminio, oxido de calcio y trióxido de azufre de los cementos adicionados están fuera de especificación.
Los porcentajes de adición empleados en la fabricación de estos cementos afectan directamente sus propiedades.
Los resultados obtenidos en cuanto a la determinación de Al2O3 pudieran estar relacionados con los resultados de tiempo de fraguado.
Muchos investigadores han tratado de determinar los factores que se relacionan con la sobrevivencia de pacientes con trauma.
Se trata de una tendencia internacional de investigación que busca evidencias de la eficacia de las intervenciones realizadas y de indicadores de pronóstico seguros para ese grupo de víctimas.
Los factores estudiados tienen que ver con las características de las víctimas, con el tipo de trauma y sus mecanismos y con las diversas circunstancias de la atención prestada desde la fase prehospitalaria hasta la intrahospitalaria, incluyendo los procedimientos realizados en ambas fases.
Sin embargo, se encuentran dificultades en demostrar estadísticamente la asociación entre esos factores y la sobrevivencia debido al gran número de variables que interfieren en los resultados y a la dificultad de conocer el impacto de una o de un grupo específico de ellas.
En la fase prehospitalaria, esa dificultad es más evidente, principalmente cuando el objetivo de los estudios es verificar la influencia de las medidas de soporte avanzado a la vida SAV, que prevé la realización de procedimientos invasores.
Esas dificultades son inherentes a la naturaleza retrospectiva de la recolección de datos, a las dificultades en la evaluación de la víctima en la escena del accidente y a la falta de estándares y a las diferencias en los modelos de cuidado ofrecidos por los diferentes países, que dificultan la comparación entre los estudios sobre la modalidad.
En las investigaciones sobre el SAV en el trauma, hay una tendencia en restringir su influencia a los traumas cerrados, a la realización de algunos procedimientos como la intubación y la reposición volémica y a los accidentes ocurridos en regiones rurales, donde la distancia entre la escena del trauma y el hospital es mayor.
Esas restricciones y la dificultad de poner en evidencia la asociación estadística con el resultado de la sobrevivencia, mantienen la controversia sobre el APH, principalmente entre remover a la víctima rápidamente de la escena del trauma para el hospital scoop and run o proveer los cuidados en la escena del accidente scene stabilization y, con eso, atrasar la llegada al cuidado definitivo.
El conocimiento sobre el valor predeterminante de los procedimientos de la fase de APH puede auxiliar en la decisión sobre la realización de esos procedimientos y en el entrenamiento de equipos.
El objetivo del presente estudio es analizar el valor predeterminante de los procedimientos de soporte básico y avanzado de vida, realizados durante la fase de APH, sobre la sobrevivencia de las víctimas de accidentes de tránsito, considerando intervalos de tiempo hasta el alta hospitalaria.
Se trata de un estudio retrospectivo longitudinal utilizando datos de la fase prehospitalaria e intrahospitalaria sobre víctimas de accidente de tránsito ocurridos en la ciudad de San Pablo, Brasil, entre abril de 1999 y marzo de 2003.
Las fuentes primarias de datos fueron la "Ficha de Atención Prehospitalaria", las fichas hospitalarias de las víctimas y, cuando se indicó, el laudo de la necropsia.
Los datos fueron accedidos después de obtener la aprobación de los comités de ética e investigación de la Escuela de Enfermería de la USP y de la Secretaría Municipal de la Salud de San Pablo, además de las debidas autorizaciones formales de los gestores de las diferentes instituciones participantes.
Considerando el carácter retrospectivo de la investigación en fichas no fue necesaria la obtención de la autorización por medio del término de consentimiento libre y esclarecido de los sujetos de la muestra.
Todas las víctimas estaban incluidas en el intervalo de 12 a 65 años, presentaban Revised Trauma Score RTS <11 en la escena del accidente y fueron atendidas y transportadas por un equipo de soporte avanzado a la vida SAV del servicio de APH del Municipio, hasta una unidad hospitalaria pública terciaria.
Las restricciones a la inclusión de las víctimas en la muestra buscaron asegurar condiciones similares y la expectativa de sobrevivencia, conforme recomendado por otros estudios.
Los procedimientos, analizados de forma única o combinada, fueron:
Soporte respiratorio básico: oxigenoterapia, cánula de Guedel y aspiración;
Inmovilizaciones: collar cervical, plancha larga e inmovilización de miembros;
Soporte circulatorio básico: compresión toráxica externa y curativo compresivo;
Soporte respiratorio avanzado: intubación orotraqueal IOT, ventilación percutánea transtraqueal VPT, punción y/o drenaje toráxico;
Soporte circulatorio avanzado: acceso venoso periférico o central;
Volumen y tipo de solución para reposición volémica: > o < que 1000 ml de solución y solución de Ringer lactato y/o solución fisiológica.
Medicamentos: psicotrópicos, adrenalina atropina, lidocaína, glucosa y otros.
Para diferenciar las muertes precoces de las retardadas, la variable dependiente utilizada en el análisis de sobrevivencia fue el tiempo transcurrido desde el accidente hasta el resultado muerte, alta o transferencia; el que fue dividido en diferentes intervalos.
Los intervalos considerados fueron: hasta 6 horas, hasta 12 horas, hasta 24 horas, hasta 48 horas, hasta 7 días y hasta el alta hospitalaria.
Para la determinación de ese tiempo, la fecha, hora y la condición en la salida hospitalaria, fueron recolectados, en el hospital terciario de destino, directamente de las fichas.
El Análisis de Sobrevivencia Kaplan Meier ASKM fue usado para seleccionar los procedimientos asociados a la sobrevivencia p<0,05.
En ese análisis, fue considerado la muerte como un evento, y los pacientes que estaban vivos, tuvieron alta o fueron clasificados en el intervalo de tiempo correspondiente.
Los procedimientos que presentaron una asociación con la sobrevivencia en la ASKM fueron sometidos al Análisis de Riesgos Proporcionales de Cox ARPC, que estableció el riesgo relativo de muerte de los individuos sometidos a los procedimientos, comparados con aquellos que no necesitaron de intervenciones categoría baseline.
En la ARPC, los valores superiores a 1 para calcular el riesgo de una variable significan que el grupo expuesto a ella presenta un riesgo mayor de muerte que el grupo no expuesto y, por lo tanto, su pronóstico es peor.
Valores entre cero y uno, indican la fuerza protectora de la categoría o variable, demostrando que el riesgo de muerte disminuye cuando es usada .
Los coeficientes de riesgo de Cox de las categorías con asociación estadísticamente significativa se presentan bajo la forma de gráficos, lo que permite analizar el comportamiento y el impacto de la categoría en el largo plazo.
El banco de datos y el análisis estadístico fueron organizados en el programa SPSS 10.0.
La muestra de este estudio fue compuesta por 175 víctimas de accidentes de tránsito; la mayoría dentro del intervalo de 20 a 39 años 61,1% y del sexo masculino 86,9%.
El promedio de edad fue de 31,9 años DS 11,3; prom 30.
Del total, 45,1% de las víctimas eran pedestres, 30,9% eran motociclistas y 18,9% ocupantes de automóviles.
El promedio del RTS en la escena fue 8,8 DS 3,2; prom 10, de la Escala de Coma de Glasgow GCS fue 9,2 DS 4,2; prom 9 y el Injury Severity Score ISS promedio alcanzó 19,4 DS14,1; prom 17; mín 1; máx 57.
Las inmovilizaciones y la oxigenoterapia, fueron los procedimientos de soporte básico más realizados Tabla 1.
Para 9,2% de las víctimas fue necesario el procedimiento de reanimación cardiopulmonar RCP, con la realización de compresiones toráxicas.
Entre los procedimientos avanzados Tabla 2, se destacan la IOT y la punción venosa periférica.
En cuanto al volumen utilizado, en 63,4% de las víctimas, se optó por valores <1000ml siendo la solución de Ringer lactato la más usada en la reposición de volumen.
La utilización de adrenalina ocurrió predominantemente durante los procedimientos de RCP.
Considerando la condición de salida y el tiempo hasta la muerte, Tabla 3, se observa la ocurrencia de 63 muertes, siendo que 32, 50,8%, sucedieron hasta 6 horas después del trauma.
En la ASKM aplicada a los 7 diferentes agrupamientos de procedimientos de la etapa prehospitalaria, fueron identificados 4, con una asociación estadísticamente significativa a la sobrevivencia en todos los intervalos de tiempo evaluados. Fueron ellos: circulatorios básicos p<0,001; respiratorios avanzados p<0,001; volumen repuesto p<0,05 y medicamentos administrados p<0,001.
Los procedimientos respiratorios básicos y circulatorios avanzados, fueron asociados a la sobrevivencia exclusivamente en los intervalos entre 6 y 12h p<0,02 y hasta 7 días p<0,05 respectivamente.
Los procedimientos de inmovilización no fueron estadísticamente asociados.
La ARPC, aplicada a los agrupamientos de procedimientos seleccionados por la ASKM, reveló las siguientes categorías con asociación significativa a la sobrevivencia en todos los intervalos de tiempo: compresiones toráxicas, acceso venoso, reposición volémica con volúmenes inferiores a 1000ml, administración de medicamentos para RCP y todas las categorías relacionadas a procedimientos respiratorios avanzados.
La administración de sedativos y analgésicos fue asociada apenas con los intervalos de 48h y 7 días.
La Figura 1 presenta el comportamiento de los coeficientes de riesgo de muerte para las categorías de procedimientos respiratorios avanzados.
De las 67 víctimas que recibieron IOT o VPT, 23 sobrevivieron.
En las primeras 6h, la realización de IOT o VPT, resultó un riesgo 13,3 veces mayor de muerte p<0,001 en las víctimas que recibieron ese procedimiento comparadas con las que no lo recibieron.
En el grupo que necesitó de IOT o VPT n=60 todas las víctimas tenían ISS>25 y, de esas, 24 murieron hasta 6h.
A partir de las 6h después del trauma, se nota una disminución del riesgo de muerte de las víctimas que necesitaron de esos procedimientos.
El comportamiento de los coeficientes de riesgo de los procedimientos circulatorios básicos y avanzados se presenta en la Figura 2.
También con una tendencia de disminución en el largo plazo, la compresión toráxica aumentó en 6,4 veces el riesgo de muerte hasta el alta hospitalaria.
Entre las 16 víctimas que recibieron RCP en la fase de APH, hubo 2 sobrevivientes.
La necesidad de reposición con volúmenes <1000ml, produjo coeficientes de riesgo inferiores a 1 en todos los intervalos evaluados.
Un comportamiento similar fue observado en la categoría "vena periférica o flebotomía", que presentó una asociación en la mayoría de los intervalos.
Entre las 111 víctimas que recibieron volúmenes <1000ml, 74 sobrevivieron.
La administración de drogas sedativas o analgésicas fue un factor de pronóstico significativo, solamente en los intervalos "hasta 48h" y "hasta 7 días".
Los coeficientes observados apuntan para un menor riesgo de muerte en la presencia de ese procedimiento.
La necesidad de la administración de glucosa o de volúmenes superiores a 1000ml y de realización de curativo compresivo y de desfibrilación, no presentó evidencias estadísticas de asociación con la muerte.
Los procedimientos de soporte respiratorio básico, no confirmaron la asociación estadística por la ARPC en cualquiera de los intervalos.
En el presente estudio los procedimientos que se destacaron como predeterminantes de la sobrevivencia fueron los de soporte respiratorio avanzado, RCP y de reposición volémica.
En el APH la realización de procedimientos de acceso respiratorio avanzado, en especial de la IOT, es defendida por diversos investigadores, ya que la restauración precoz de la oxigenación y ventilación puede disminuir las complicaciones después del trauma y, por lo tanto mejorar los resultados de sobrevivencia.
Sin embargo, en el presente estudio, el riesgo de muerte de las víctimas sometidas a esos procedimientos fue alto.
A pesar de las ventajas teóricas del uso de la IOT, encontramos dificultades para obtener evidencias en favor del procedimiento, debido a la imposibilidad de realizar estudios con grupos de control y, principalmente, porque las víctimas que precisan de IOT presentan un mayor riesgo de muerte y como consecuencia precisan de auxilio respiratorio invasor para mantener esa función vital.
Esa relación entre la gravedad, la necesidad de realización de IOT y la muerte, ya fue abordada por otros estudios.
Entre tanto, no hay evidencias que indiquen que ese procedimiento no deba ser realizado durante APH.
Al contrario, estudios que compararon la mortalidad en víctimas sometidas a IOT en la escena y en el hospital, demostraron que para el primer grupo, hubo porcentajes mayores de sobrevivencia, llevando a los autores a evaluar que la menor sobrevivencia para el segundo grupo, fue debido al atraso en la realización del procedimiento, lo que produjo un pronóstico peor.
Esos resultados, asociados al alto riesgo de muerte producido por la IOT en la presente muestra, llevan a la necesidad de analizar la hipótesis de que la realización de IOT no sea un factor de riesgo, indicando que la necesidad de realización del procedimiento sea un indicador de ese riesgo.
La necesidad de procedimientos inherentes a RCP, también produjo un alto riesgo de muerte.
Sin embargo, de las 16 víctimas que necesitaron de RCP, 2 sobrevivieron 12,5%.
La RCP en pacientes de trauma durante la fase prehospitalaria, ya fue considerada por algunos autores como un ejemplo de consumo inadecuado de recursos médicos y hospitalarios, debido a su pésimo pronóstico.
Sin embargo, estudios recientes sobre las víctimas de trauma contuso que recibieron SAV, confirmaron la existencia de un porcentaje mayor de sobrevivientes después del RCP, variación entre 3,5% y 9,3% de sobrevivientes.
Los resultados que presentamos, también demostraron un buen porcentaje de sobrevivientes si iniciada la RCP, lo que tiene un importante impacto para la práctica clínica.
Los servicios de APH deben revisar sus protocolos operacionales y claramente determinar los parámetros indicativos del inicio de las maniobras de RCP en la escena del trauma.
Los equipos de APH en SAV, cuando atiende el trauma cerrado con RCP, deben evaluar la posibilidad de invertir todos los recursos disponibles en la escena y en el transporte, buscando mejorar las oportunidades de la víctima.
La realización de punción venosa periférica durante la APH es un procedimiento prioritario, sobretodo en los casos de PCR o choque.
Si analizada de forma aislada, su realización no presenta un significado clínico.
Sin embargo, su objetivo es permitir la administración de medicamentos y principalmente la reposición de volumen y, solamente cuando analizado en ese conjunto, el procedimiento gana significado.
En el presente estudio, todos esos procedimientos fueron asociados a la sobrevivencia.
La reposición volémica es muy discutida: No realizar la reposición en el APH puede llevar a hipoxemia y a choque descompensado; por otro lado, realizar la reposición, puede normalizar la presión arterial sistólica PAS y mejorar la perfusión.
Inclusive así, en consecuencia con la elevación de la presión, puede ocurrir una aceleración hidráulica de la hemorragia y un movimiento mecánico de coágulos sanguíneos, desencadenando otro sangramiento.
También existe el riesgo de dilución de factores de la coagulación dentro de las grandes reposiciones de fluidos, lo que puede aumentar la duración del sangramiento y agravar el choque.
Algunos estudios internacionales defienden la reposición con volúmenes menores hasta la llegada de la atención definitiva.
En esa propuesta, el procedimiento no eleva excesivamente la PA, sin embargo, impide los desordenes de micro circulación y el metabolismo anaeróbico provocado por el choque.
En los resultados de la presente muestra, la administración de volúmenes inferiores a 1000ml, fue la única categoría que exhibió coeficientes de riesgo con comportamiento protector en todos los períodos, lo que comprueba la propuesta de reposición con volúmenes menores.
En el general, las variables relativas a los procedimientos de la fase prehospitalaria sometidas al análisis de Cox, demostraron que hay una tendencia de disminución de los coeficientes de riesgo hasta el alta hospitalaria.
Entre las razones para esa disminución, se destacan, el bajo número de eventos muertes acumulados después de las 6h y la posibilidad de que el impacto de las medidas de APH sea limitada a un intervalo de tiempo.
Para las intervenciones que presentaron coeficientes con fuerza protectora, la tendencia del comportamiento es lineal indicando que el beneficio o la fuerza protectora alcanzada pueden influenciar los resultados obtenidos por un período más largo.
En relación a los resultados observados en este estudio, vale resaltar que fue elevado el porcentaje de realización de procedimientos de soporte básico y avanzado en el grupo de víctimas.
Considerando que varios de ellos no fueron asociados a la sobrevivencia, la necesidad de realización de esos procedimientos puede ser relacionada a las alteraciones precoces de las funciones circulatoria, respiratoria y neurológica, detectadas en las víctimas en la fase de APH y es ratificada por la presencia de RTS<11 en la escena del accidente.
Se resalta que la ausencia de evidencias de beneficios de los procedimientos, no implica en una contra indicación de la realización.
Procedimientos realizados en casi la totalidad de las víctimas tales como inmovilización y oxigenoterapia, no alcanzaron una asociación significativa, probablemente, en consecuencia de la homogeneidad de la muestra.
Si la víctima necesita de la intervención precoz y ella es realizada precozmente, es una demostración de beneficio obtenido con el APH.
En esa perspectiva, los análisis sobre el impacto del APH deben ser realizados desde el punto de vista de la necesidad de realización del procedimiento para alcanzar la prevención o corrección de la irregularidad fisiológica consecuencia del trauma.
Los equipos de APH deben considerar que las víctimas de accidentes de tránsito con RTS<11 que necesiten de procedimientos respiratorios invasores o de RCP tienen un alto riesgo de muerte precoz y, por esa razón, deben agilizar las intervenciones y el traslado al hospital terciario para que las víctimas tengan la oportunidad de beneficiarse del cuidado intrahospitalario.
Para ese grupo de víctimas es preciso establecer un protocolo de intervenciones suficientemente ágil para cada grupo específico de necesidades, a punto de tener impacto sobre la sobrevivencia de la víctima sin consumir tiempo innecesario.
Agilizar las intervenciones requiere asegurar que los equipos reciban entrenamiento para reconocer la necesidad de realizarlas además de ejecutarlas en el menor tiempo posible.
El análisis del valor predeterminante de los procedimientos realizados durante la atención prehospitalaria en el tiempo de sobrevivencia, permitió las siguientes conclusiones:
Los procedimientos respiratorios avanzados, las compresiones toráxicas externas y el uso de medicaciones relacionadas a RCP, se destacaron por su asociación significativa con un mayor riesgo de muerte en todos los intervalos de tiempo, en cuanto que, la reposición volémica con volúmenes menores que 1000ml, fue factor protector durante todo el período evaluado;
En períodos específicos, el acceso venoso por una vena periférica o flebotomía y el uso de drogas sedativas o analgésicas fueron un factor protector disminuyendo el riesgo de muerte.
El esquema de funcionamiento social se basa en asumir responsabilidades y cumplir exigencias, sin embargo, hay personas que tienen dificultades para adaptarse a éstas, surgiendo en ellas una condición conocida como "Estrés".
El Estrés sirve de motivación para la superación de obstáculos, sin embargo, la presencia continuada de un estresor puede agotar las energías de un sujeto haciendo que éste se sienta sobreexigido, interfiriendo en su calidad de vida y en el logro de sus metas.
El Estrés en el ambiente universitario se puede definir como las reacciones físicas y emocionales que ocurren cuando las exigencias curriculares sobrepasan las capacidades, los recursos o las necesidades del estudiante.
Dentro de los estresores que destacan del sistema curricular universitario, podemos mencionar entre otros: profesores, evaluaciones, malla curricular, exigencias académicas y actividades prácticas o laboratorios.
Los estudiantes universitarios por lo general presentan Estrés, y éste es más marcado en determinados momentos, como en épocas de pruebas y exámenes, y frente a ciertas situaciones, como por ejemplo, ser examinado por un profesor que posea determinadas características que lleven al estudiante a sentirse presionado o nervioso.
En estas situaciones podemos notar un gran incremento del nivel de Estrés, cuando el estudiante además de estudiar, debe trabajar o presenta situaciones personales estresoras, como presiones directas o indirectas por parte de la familia frente al éxito o fracaso.
Se estima que alrededor de un 25% de los universitarios presentan Estrés.
Dentro de la Universidad, los jóvenes se ven enfrentados a un mundo nuevo, encontrándose con mayores exigencias.
Esta situación se hace evidente en recientes estudios en nuestro país, donde las atenciones psicológicas se han incrementado de un 20% a un 58% en algunos centros universitarios.
Cabe destacar, que el mayor índice de Estrés es presentado en las carreras del área de la salud, de acuerdo a estudios realizados en la Universidad Austral de Chile en el año 2004.
Los resultados arrojados indican que la carrera de Enfermería presenta los índices más elevados de Estrés.
Los laboratorios clínicos son un elemento fundamental en la formación de los estudiantes de Enfermería, aquí se les permite y exige, aplicar los conocimientos teóricos y desarrollar habilidades para la prestación de cuidados a las personas.
Sin embargo, los alumnos además de enfrentarse a situaciones académicas similares a otros grupos de estudiantes, tienen un Estrés añadido ya que están inmersos en situaciones en las que se trabaja con personas, implicando esto, muchos riesgos y responsabilidades.
La presión de las pruebas y exámenes, la falta de tiempo, la responsabilidad de estar a cargo del cuidado de personas y la presión existente dentro de los Laboratorios Intrahospitalarios, podrían ser algunas de las razones que expliquen este fenómeno en los estudiantes de Enfermería.
A pesar de que no existen estadísticas centralizadas, las cifras de varias universidades muestran que el Estrés y otros trastornos psicológicos entre estos estudiante, han ido en aumento progresivo en los últimos años.
De acuerdo a otros estudios realizados en Santiago, Chile, en las facultades de Medicina de la Universidad de Santiago de Chile y Universidad de Chile, dentro de las carreras de la salud, la carrera de Enfermería es la que manifiesta también el grado de Estrés más alto.
En este mismo estudio, se hace referencia sobre la disparidad de resultado entre lo percibido por los estudiantes de Enfermería y los datos arrojados por las encuestas aplicadas, destacando que de acuerdo a esta última, el factor que genera más Estrés es el relacionado con el ámbito académico la presión de tiempo, la sobrecarga de tareas y estudios, tiempo limitado para estudiar y el horario de trabajo y/o estudio, a pesar que las percepciones de los estudiantes atribuirían el mayor estrés a la Docente supervisión continua, reproches constantes y críticas no justificadas.
Esto es importante y llamativo, ya que son las principales quejas expresadas por los estudiantes, sin embargo, al momento de evaluarlas no son percibidas como tan estresantes por los mismos.
Se sabe que mientras mayor es la tensión frente a un estresor es probable que la evaluación cognitiva que se haga de ese estresor sea menor y viceversa, situación que de alguna manera explicaría este resultado.
La malla curricular de la carrera de Enfermería de la Universidad de Valparaíso, contempla la adquisición de Competencias a través de una formación teórico/práctica.
Debido al rol cada vez más importante que Enfermería está adquiriendo en cuanto a la promoción de salud y prevención de enfermedades y, tomando en cuenta que el Estrés es un factor de riesgo en gran número de enfermedades, se ha considerado de interés realizar una aproximación práctica sobre los factores generadores de Estrés y las manifestaciones de éste en estudiantes de Enfermería, ya que pueden ser considerados una población vulnerable.
Se pretende a través de una investigación de tipo cuantitativa, correlacional con análisis descriptivo, de corte transversal, investigar la aparición de estrés, sus manifestaciones más frecuentes y los factores que inducen en su aparición, en los estudiantes universitarios de 2 y 3 año de la carrera de Enfermería de la Universidad de Valparaíso, durante los Laboratorios Intrahospitalarios de las Cátedras Enfermería del Adulto y Senescente II y III.
Como objetivo general se plantea describir los factores derivados del Laboratorio Intrahospitalario que generan mayor Estrés en los estudiantes; teniendo como objetivos específicos: -identificar el porcentaje de estudiantes, que presenta Estrés durante los Laboratorios Intrahospitalarios; -identificar las principales manifestaciones de Estrés presentes; -identificar el principal "Factor del Laboratorio Intrahospitalario" que genera Estrés y -determinar el indicador que se presenta con mayor porcentaje dentro de cada una de las dimensiones Competencias y Docente, definidas dentro de la operacionalización de variables.
La variable dependiente fue el Estrés, y las variables independientes los Factores de Laboratorios Intrahospitalarios que pudieran influir en la aparición de Estrés durante los laboratorios.
MATERIAL Y MÉTODO
Investigación de tipo cuantitativo, correlacional con análisis descriptivo, cuyo propósito es describir la existencia de Estrés y Factores derivados de los Laboratorios Intrahospitalarios que lo provocan, en 145 estudiantes de 2º y 3er año que están cursando las cátedras profesionales de enfermería en la Carrera de Enfermería de la Universidad de Valparaíso.
En la selección del universo se consideró que este grupo de estudiantes es el más vulnerable de presentar estrés, porque accede a los primeros laboratorios intrahospitalarios de la carrera, por la etapa de vida en que se encuentran y por la sobrecarga exigida por la malla curricular.
Como criterios de exclusión aparecen: los estudiantes que no deseen participar en la investigación, estudiantes ausentes el día de la aplicación del instrumento, estudiantes que cursan por segunda o más veces la cátedra y estudiantes que no presentaron estrés según la Escala Evaluativa de Hamilton para la Ansiedad, modificada.
La muestra quedó finalmente constituida por 129 estudiantes, 65 de segundo año y 64 de tercer año.
La variable dependiente fue: - El Estrés definido como la respuesta general o inespecífica del organismo a un estresor o situación estresante que es causa del estrés, considerando las subdimensiones: ansiedad, tensiones, temores, insomnio, animo deprimido y los síntomas somáticos: musculares, sensoriales, cardiovasculares, respiratorios, gastrointestinales, genitourinarios y autónomos; Se consideró como indicador, la frecuencia de ocurrencia de estas situaciones, medidas en el siguiente rango de intensidad: Nulo: 0; Leve:1; Moderado: 2; Intenso: 3; Muy intenso: 4.
Las variables independientes:- Los Factores de Laboratorios Intrahospitalarios que pudieran influir en la aparición de Estrés durante los laboratorios cuyas dimensiones fueron:
competencias de los Estudiantes, con el indicador Frecuencia de ocurrencia de las siguientes situaciones:<Preg.1> Cometer un error, <Preg.2> Sentirse incapaz, <Preg. 3> Pincharse con una aguja infectada, <Preg.4> Hacer un daño físico al paciente, <Preg.5> Hacerle un daño psicológico, <Preg.6> Confundirse de medicación, <Preg.7> Desconocimiento de que hacer en alguna situación, <Preg.8> No saber resolver una situación de urgencia, <Preg.9> Que lo afecten las emociones del paciente, <Preg.10> Tener que hablar con el paciente de su sufrimiento, <Preg.11> Maltrato por parte del paciente, <Preg.12> No saber como responder a las expectativas del paciente, <Preg.13> Dificultad en la interacción, <Preg.14> No afinidad con un paciente, <Preg.15> Ocasionar dolor del paciente, <Preg.16> Implicarse emocionalmente.
Fueron medidos en los rango de intensidad: Nunca: 0; En ocasiones: 1; Frecuentemente: 2; Siempre: 3.
docente Guía, con las subdimensiones: 1-.Supervisión que considera los indicadores: <Preg. 17> Sobrecarga de actividades asignadas al alumno, <Preg.18> Criterio de la docente al asignar los pacientes, <Preg.19> Dar ordenes contradictorias, <Preg.21> Exigencias de rendimiento, <Preg.22> Supervisión constante.
2-.Disponibilidad, con el indicador: <Preg.20> Ausencia del docente.
3-.Conducta, con los indicadores: <Preg.23> Conducta personal, <Preg.24> Reacción verbal, <Preg.25> Forma de llamar la atencion y <Preg.26> Forma de expresar una opinión sobre el alumno.
Fueron medidos según frecuencia de ocurrencia en el siguiente rango: -Nunca: 0; -En ocasiones: 1; -Frecuentemente: 2; -Siempre: 3.
Se utilizaron dos instrumentos de recolección de datos:
La Escala Evaluativa de Hamilton para la Ansiedad validada en 2003, permitió medir los niveles de Estrés presentados por los estudiantes durante sus laboratorios intrahospitalarios.
Fue modificada por los investigadores en lo que respecta al modo de aplicación, ya que los datos no fueron solicitados en una entrevista sino por un cuestionario autoadministrado.
El Cuestionario Bilingüe de Estresores de los Estudiantes de Enfermería en las Prácticas Clínicas, KEZKAK, adaptado por los investigadores para el estudio, que permitió evaluar la etiología del estrés en los estudiantes en base a dos Factores generadores de estrés que son: Competencias y Docente.
Consiste en un cuestionario de 55 preguntas con cuatro opciones de respuestas, que se agruparon para efecto de la investigación en los siguientes 9 ítems: Item 1: relacionado con el temor a dañar, o no poder ayudar al paciente o a resultar dañado, son ítems que tienen que ver con la falta de competencia.
Item 2: se refiere a situaciones de contacto con el sufrimiento.
Item 3: tiene que ver con la relación con los docentes y compañeros.
Item 4: tiene que ver con sentir impotencia e incertidumbre.
Item 5: tiene que ver con no controlar la relación con el enfermo.
Item 6: relacionado con la implicación emocional, tanto con el paciente como con el trabajo.
Item 7: tiene que ver con no ser bien tratado por el enfermo y resultar dañado en esa relación.
Item 8: se refiere a conductas del paciente que busca una relación íntima con el estudiante.
Item 9: se refiere a situaciones de sobrecarga para el estudiante.
Para efectos de esta investigación, se realiza una modificación y reestructuración del instrumento KEZKAK, considerando los nueve ítems, pero tomando de estos, solo aquellas preguntas más relevantes y acordes a la realidad de los Laboratorios Intrahospitalarios de las cátedras Adulto y Senescente II y III de la Carrera de Enfermería de la Universidad de Valparaíso, seleccionándose 26 preguntas que fueron mostradas en la definición de variables
Los cuestionarios fueron administrados por los investigadores a cada uno de los grupos curso 2º y 3er año durante la tercera semana después de haber iniciado sus respectivos laboratorios, en una sesión especialmente destinada para este efecto.
Respecto a la confiabilidad de los instrumentos se obtiene lo siguiente:
Escala Evaluativa de Hamilton para la Ansiedad, modificada arroja un Alfa de Cronbach de 0,812.
Este resultado significa que la consistencia interna del instrumento es de alta confiabilidad, donde el puntaje del coeficiente de Alfa de Cronbach varia de 0 a 1, significando 0 confiabilidad nula y 1 confiabilidad total.
Cuestionario KESKAK.
En éste instrumento, por motivos de medición, se debió agrupar las preguntas de acuerdo a las dimensiones Competencias y Docente, establecidas en la operacionalización de variables, Competencias: preguntas 1 a 16, arroja un Alfa de Cronbach de de 0,847 y Docente: preguntas 17 a 26, arroja un Alfa de Cronbach de 0,847.
En conclusión, los instrumentos utilizados para esta investigación, presentan un rango de confiabilidad alto lo que implica que tienen una consistencia interna, es decir son altamente confiables.
El análisis de los datos obtenidos se efectuó ingresándolos primero a una base de datos, para ser luego procesados a través del programa computacional Microsoft Excel.
El análisis de los datos se hizo para cada una de las dimensiones de los instrumentos de recolección.
Además, se intentó establecer algún tipo de relación para conocer la asociación entre las variables del estudio.
La presentación de los datos se realizó a través de tablas comparativas en porcentajes, o frecuencia de intensidad expresada en números arábicos.
Tasa de Participación
De un total de 145 estudiantes que cursan las cátedras de Enfermería del Adulto y Senescente II y III, el cuestionario fue contestado por un total de 129 estudiantes.
65 de segundo año y 64 de tercer año.
Los 16 estudiantes a los cuales no fue posible aplicar los instrumentos, tiene como principal causa la ausencia de éstos en el momento de la aplicación.
Sin embargo, la relación entre el Universo de la investigación y el número de estudiantes que representan la población, 129 estudiantes que equivalen al 88,96%, es satisfactoria para el cumplimiento de los objetivos de la investigación.
De estos alumnos, el 50.4% corresponde al segundo año y el 49.6% al tercer año.
Los rangos de edades, de los estudiantes de segundo año fue entre 19 y 24 años con un promedio de 20,3 años; y para el tercer año, entre los 20 y 26 años con un promedio de 21.3 años.
Según sexo, la distribución en el segundo año corresponde a 78% de mujeres y 21.5% hombres; y en tercer año, 93.8% mujeres y 6.2% hombres.
El 100% de los encuestados presenta algún grado de estrés siendo el nivel moderado el más significativo para ambos cursos.
Para analizar descriptivamente las frecuencias de intensidad de las diferentes Manifestaciones de Estrés se utilizaran los siguientes rangos de intensidad que van desde 0 nulo, 1 Leve, 2 Moderado, 3 Intenso y 4 Muy Intenso, que corresponden a los criterios utilizados en la Escala Evaluativa de Hamilton para la Ansiedad, modificada.
Al observar esta tabla se desprende claramente que las manifestaciones que presentan mayor frecuencia son en primer lugar la Ansiedad, con una frecuencia en el 2 año de 2,3 y para el 3 año una frecuencia de 2,5; lo que las ubica entre los rangos Moderado e Intenso.
En segundo lugar se sitúan las Manifestaciones Tensiónales con una frecuencia en el 2 año de 2,2 y para el 3 año una frecuencia de 2,5; lo que las sitúa entre los rangos Moderado e Intenso.
En Tercer lugar se sitúan las Manifestaciones de Insomnio con una frecuencia en el 2 año de 2,1 y para el 3 año una frecuencia de 2,3; lo que las dispone entre los rangos Moderado e Intenso.
Al analizar descriptivamente las frecuencias de las dimensiones Competencias y Docente, se utilizaran los siguientes rangos de intensidad que van desde 0 Nulo, 1 En ocasiones, 2 Frecuentemente y 3 Siempre, que corresponden a los criterios utilizados en el Cuestionario Factores Estresores de los estudiantes de Enfermería en sus Laboratorios Intrahospitalarios.
Se observa en la tabla que la Dimensión Competencias, tiene una frecuencia promedio para el 2 año de 1,2; y para el 3 año 1,3 lo que la ubica entre los rangos En ocasiones y Frecuentemente.
En relación con la dimensión Docente, se observa que muestra un aumento de la frecuencia, siendo ésta para 2 año 1,9 ubicándola entre los rangos En ocasiones y frecuentemente; y para el 3 año de 2,1 situándola entre los rangos Frecuentemente y Siempre.
Para analizar descriptivamente los rangos de intensidad de los diferentes indicadores de la Dimensión Competencias se utilizaran los siguientes rangos que van desde 0 Nulo, 1 En ocasiones, 2 Frecuentemente y 3 Siempre, que corresponden a los criterios utilizados en el Cuestionario Factores Estresores de los estudiantes de Enfermería durante sus Laboratorios Intrahospitalarios.
Del análisis de la tabla Nº 4 se desprende que la pregunta que presenta un mayor rango, para ambos cursos, corresponde a la Nº 1 que dice: "El cometer errores en mi trabajo y perjudicar al paciente", la cual presenta un rango de 1,9 para el 2 y de 2,0 para el 3; esto significa que el rango de respuestas de esta pregunta se encuentra entre los niveles de En ocasiones y Frecuentemente.
En segundo lugar le sigue la pregunta Nº 7 que dice: "El encontrarme en alguna situación sin saber qué hacer", la cual presenta un rango de 1,8 para el 2 y 1,9 para el 3; emplazándola entre los rangos En ocasiones y Frecuentemente.
En tercer lugar se encuentra la pregunta Nº 6 que dice "El confundirme de medicación", la cual presenta una frecuencia de 1,7 para el 2 y de 1,8 para el 3; ubicándola entre los rangos En ocasiones y Frecuentemente.
Con el fin de analizar descriptivamente las frecuencias de los indicadores de la Dimensión Docente, se utilizaran los siguientes rangos de intensidad que van desde 0 Nulo, 1 En ocasiones, 2 Frecuentemente y 3 Siempre, que corresponden a los criterios utilizados en el Cuestionario Factores Estresores de los estudiantes de Enfermería durante sus Laboratorios Intrahospitalarios.
Del análisis de la tabla Nº 5 se desprende que las preguntas que presentan mayores rangos de intensidad en sus respuestas, para ambos cursos, son en primer lugar la pregunta Nº 19 la cual dice: "El recibir ordenes contradictorias de las Docentes", la cual presenta un rango de 2,3 para segundo y de 2,4 para tercer año; esto significa que el rango de respuestas de esta pregunta se encuentra entre los niveles de Frecuentemente y Siempre.
En segundo lugar le sigue la pregunta N º25 que dice: "Que la Docente Guía llame la atención frente al paciente y el personal de salud", la cual presenta un rango de 2,2 para segundo y de 2,3 para tercer año; lo que las sitúa entre los rangos Frecuentemente y Siempre.
Y por último en tercer lugar, se encuentra la pregunta Nº 17 que dice "La sobrecarga de actividades asignadas por el Docente en los Laboratorios, por ejemplo: relativa al Nº de pacientes asignados e intervenciones diarias", la cual presenta un rango de 2,1 para segundo y de 2,2 para tercero; emplazándolas entre los rangos de Frecuentemente y Siempre.
Puede deducirse a partir de esta tabla, que la frecuencia promedio de las subdimensión Conducta corresponde para el 2 año a 1,9 y para el 3 año 2,1 lo que la sitúa entre los rangos En ocasiones y Siempre; la subdimensión Disponibilidad corresponde para el 2 año a 1,7 y para el 3 año 2,0 lo que la ubica entre los rangos En ocasiones y Frecuentemente; y para la subdimensión Supervisión corresponden a 1,9 para el 2 y 2,2 para el 3 lo que la halla entre los rangos En ocasiones y Siempre.
Según el análisis de los datos, los alumnos de segundo y tercer año de la Carrera de Enfermería de la Universidad de Valparaíso presentan estrés durante los laboratorios prácticos.
Este hallazgo concuerda con los estudios realizados en la Universidad de Santiago de Chile, Universidad de Chile y Universidad de los Andes, los cuales muestran que los estudiantes de Enfermería están expuestos en su formación, a un nivel de Estrés elevado.
En esta investigación los niveles de Estrés independientemente, en los dos cursos, el que predomina es el nivel que corresponde al Estrés Moderado.
Respecto a los síntomas derivados del Estrés, éstos son múltiples y variados, sin embargo, los estudiantes coinciden que las manifestaciones más frecuentes son: primero la Ansiedad, segundo las Manifestaciones Tensionales y tercero las Manifestaciones de Insomnio.
Estos hallazgos coinciden con los datos obtenidos en el estudio sobre el Estrés en los estudiantes de Enfermería de la Universidad Austral de Chile, donde estas manifestaciones son las que mayor puntaje presentan.
En relación al resto de las manifestaciones se observa que existe una similar tendencia en su presentación en cada curso, sin embargo, el 3 año muestra intensidades levemente más elevadas, lo que puede deberse a factores, tanto del Laboratorio Intrahospitalario como derivado de problemas personales.
Este último factor no fue abordado en esta investigación, no obstante, consideramos importante incluirlo en investigaciones posteriores.
En relación a las dimensiones Competencias y Docente, ambos cursos coinciden en que el factor que provoca mayor Estrés durante sus Laboratorios Intrahospitalarios, es la Docente, dimensión que mostró puntajes elevados específicamente en las preguntas referidas a "recibir órdenes contradictorias de la Docente".
En segundo lugar, se encuentra la pregunta que hace referencia a "que la Docente llame la atención frente al paciente y/o personal de salud".
Referente a la dimensión Competencia, ésta obtuvo puntajes de intensidad menor a la dimensión anteriormente descrita, pero no deja de ser significativo para los estudiantes, ya que de igual manera se obtuvieron puntajes relativamente elevados.
En esta dimensión las preguntas que obtuvieron mayor puntaje de intensidad hacen referencia a que el estudiante se enfrenta a situaciones tales como "cometer errores en el trabajo" y "perjudicar al paciente", y le sigue "encontrarse en alguna situación sin saber qué hacer", siguiendo luego, "confundirse de medicación".
Para el 2 año, en un menor nivel de intensidad se encuentra el "encontrarse ante una situación de urgencia".
Como fue posible observar, la intensidad de puntajes no varía significativamente entre ambos cursos, sin embargo, los puntajes son levemente más elevados en el 3 año de la carrera.
Con esta investigación nos hemos sumado a los resultados encontrados en diversos estudios referidos al Estrés presente en los estudiantes de Enfermería, comprobando que durante su formación universitaria se ven sometidos a múltiples situaciones que les genera Estrés, especialmente en los Laboratorios Intrahospitalarios.
Por lo tanto, se concluye que los objetivos planteados en la presente investigación se cumplen.
Sin embargo, es importante destacar que no fueron considerados otros factores que podrían provocar Estrés en los estudiantes.
Como corolario de esta investigación debiera deducirse, que si los enfermeros tienen que cumplir un rol importante en la promoción de estilos de vida sostenibles y en la prevención de enfermedades, es menester extrapolar estos roles a la formación del profesional de enfermería, en términos de convertir los laboratorios o prácticos de enfermería en una instancia de aprendizaje que no signifique un aumento del estrés cotidiano a los niveles mencionados en este estudio, y que propicie una mejor disposición del estudiante pàra su desarrollo, logrando así poder asumir positivamente el rol que en el futuro desempeñarán.
Además, se estima necesario una revisión de las cualidades personales requeridas del docente para ejercer la actividad pedagógica en Enfermería.
Las características personales que debe tener aquel que se desempeñe como docente en Enfermería son: una personalidad equilibrada y abierta, sensibilidad y extroversión, optimismo y amabilidad.
Debe poseer autocontrol sobre sus propias reacciones, es decir, poseer una inteligencia emocional que le permita desarrollar simpatía y empatía hacia las personas con que trabaja y asiste.
Se necesita también ser coherente y tener claridad definida de los principios, creencias y valores que orientan su propia vida, es decir, debe ser auténtico y congruente entre lo que dice y hace, poseer valores definidos basados en el respeto hacia si mismo y hacia los demás, y un alto sentido del compromiso en la formación de otros enfermeros que incluya tanto al estudiante, a la institución, a la persona y al país.
Como educador, le es necesario pasar por un periodo de formación, el cual exige desarrollar habilidades tales como conocimiento de la materia que imparte y capacidad pedagógica que lo conduzca a ser un facilitador del aprendizaje y de desarrollo de los estudiantes como personas y profesionales, creando un clima adecuado para la adquisición de experiencias y aprendizaje.
Es importante que posea solvencia técnica que le permita actuar con seguridad en la atención de las personas, transmitiendo esa seguridad a los estudiantes.
Y por último, debe ser un impulsador crítico y asesor comprometido con la tarea educadora, de modo que los conocimientos sean coherentes con los principios didácticos y metodológicos, facilitando el proceso, enseñanza y aprendizaje.
Este aspecto exige una capacitación permanente a la par con los avances de la metodología educativa y los de su área de práctica asistencial.
Introducción
A comienzos del siglo XX, el fisiólogo norteamericano Walter Bradford Cannon estableció el concepto de homeostasia cuyo significado consistía en la propiedad autorreguladora de un sistema u organismo de mantener su medio interno en estado estable a pesar de una compleja dinamicidad, en que la interacción de diversos componentes y su constante renovación mantienen el adecuado funcionamiento del organismo.
Se sabe que los organismos biológicos son sistemas complejos y que, en regla general, tienen un comportamiento no lineal.
Los sistemas complejos no lineales son encuadrados en una línea de pensamiento a la cual se convino en llamar Teoría del Caos.
El comportamiento caótico es característico de sistemas en los cuales, a pesar de la aparente aleatoriedad, existe un orden oculto, siendo dinámicos, deterministas, regidos por ecuaciones no lineales y altamente sensibles a las condiciones iniciales.
Esa no linealidad es esencial para la vida, pues es ella la que mantiene la homeostasia del organismo.
Se puede, entonces, inferir que el comportamiento caótico, cuando está relacionado a los sistemas biológicos, indica funcionamiento adecuado, siendo, por lo tanto, relacionado a la salud, y no al contrario, como el concepto vernáculo del término caos podría sugerir.
Diferentemente del concepto de equilibrio, en el cual no ocurren interacciones, mantener la homeostasia significa mantener la estabilidad del organismo a lo largo del tiempo, siendo necesario para eso que haya pequeños cambios y adaptaciones a cada momento, aun tan sutiles que pasen inadvertidas.
Cuanto más joven y sano es el individuo adulto, mayor es su capacidad de mantener la estabilidad.
Uno de los elementos fundamentales para que ocurra esa estabilidad es el adecuado balance simpático-parasimpático.
Diversos estudios en la literatura demostraron que, cuanto más inadecuado es el funcionamiento del sistema nervioso autónomo, más el organismo humano tiende a perder el comportamiento caótico tendiendo a la linealidad.
Eso también parece ser válido para recién nacidos, especialmente en los prematuros, una vez que el sistema nervioso aun no está completamente maduro en ese grupo de individuos.
El concepto actual de homeostasia, por lo tanto, se refiere a una tendencia del organismo a mantener una relativa regularidad en las funciones orgánicas, regulada por el sistema nervioso autónomo vía componentes simpático y parasimpático y bajo influencia de los diferentes sistemas endócrino, cardiovascular etc y del medio externo.
Partiendo de esa premisa, cualquier parámetro fisiológico que pueda ser mapeado o registrado, como temperatura, presión arterial, estándar respiratorio o marcha, podría reflejar el mayor o menor grado de comportamiento caótico del organismo.
Uno de los parámetros más utilizados en la literatura para análisis del estándar caótico son las fluctuaciones espontáneas que pueden ser observadas en la frecuencia cardíaca, denominadas en conjunto de Variabilidad de la Frecuencia Cardíaca VFC.
Desde que la magnitud de esa fluctuación pudo ser medida, la VFC pudo, paralelamente, ser ampliamente estudiada y comparada por diferentes abordajes.
Ella puede ser analizada bajo tres focos específicos, llamados dominios - del tiempo, de la frecuencia y del caos.
Fueron por lo tanto objetivos de este estudio:
1. Caracterizar el estándar de la variabilidad de la frecuencia cardíaca en los dominios del tiempo, de la frecuencia y del caos en neonatos prematuros, y acompañar la evolución de ese estándar con la maduración del sistema nervioso autónomo;
2. Caracterizar las diferencias de comportamiento de la variabilidad de la frecuencia cardíaca de neonatos prematuros de acuerdo con la edad gestacional y comparativamente a un grupo de neonatos de término.
Métodos
El estudio fue iniciado en el año 2005, después de su aprobación por el Comité de Ética en Investigación con Seres Humanos, de la Institución.
Después de explicación del estudio a los padres y/o responsables y firma del término de consentimiento aclarado, así como autorización de las jefaturas responsables por las unidades de terapia intensiva neonatal donde se realizaron las colectas de datos, fueron aplicados cuestionarios, obtenidos datos relevantes de la historia clínica y realizadas evaluaciones físicas para caracterización de los siguientes aspectos: identificación, sexo, tipo de parto vaginal o cesárea, número de gestaciones maternas individualizándose número de partos vaginales, cesáreas y abortos, edad gestacional al nacimiento por el método de Parkin, peso de nacimiento y su caracterización en percentil del valor normal de acuerdo con la edad gestacional, peso en el momento de la evaluación, índice de APGAR en el primer y quinto minutos, edad en días de vida en el momento de la evaluación, tipo de ventilación espontánea, asistida con dispositivos de presión positiva o mecánica, fracción de oxígeno ofrecida y existencia y caracterización de comorbilidades.
Por los protocolos de diagnóstico de posibles causas para prematuridad en los servicios en donde la colecta de datos fue realizada, todos los neonatos prematuros fueron sometidos a exámenes de laboratorio de hemograma completo, proteína C reactiva y gasometría arterial en el momento de la primera evaluación de la variabilidad cardíaca.
En las evaluaciones subsecuentes, los exámenes solamente fueron realizados en la existencia de criterio clínico justificable.
Esos datos fueron comparados a las comorbilidades, para obtención de parámetros numéricos de caracterización de procesos infecciosos y oxigenación/ventilación.
El peso de nacimiento fue caracterizado de acuerdo con el sexo y la curva de crecimiento intrauterina, siendo clasificado según ese percentil.
Para evaluación de la vigencia o no de proceso infeccioso activo, fueron utilizados el hemograma completo y la proteína C reactiva dentro del escore hematológico de Rodwell.
El grado de compromiso pulmonar fue evaluado y comparado entre pacientes del mismo nivel, utilizando los parámetros de modo ventilatorio - espontáneo, oxígeno inhalatorio, ventilación no invasiva con presión positiva [CPAP] o ventilación mecánica - y gasometría arterial - pH, pCO2, pO2 y saturación de O2.
La variabilidad cardíaca puede ser definida como la cantidad de fluctuaciones en el ritmo o frecuencia cardíaca en comparación al ritmo cardíaco medio, y puede ser una herramienta útil en la evaluación del sistema nervioso autónomo por sus componentes simpático y parasimpático y su balance, y de su reflejo en el sistema de control cardiorrespiratorio.
La colecta de datos y el análisis de la variabilidad son de fácil realización, son no invasivas, y tienen buena reproductibilidad bajo circunstancias adecuadas.
Los datos electrocardiográficos 1.000 intervalos RR consecutivos fueron captados digitalmente en un aparato POLAR ADVANCED S810i, ya validado para esa finalidad y transferidos a una computadora para su análisis.
La técnica de captación de los intervalos RR en neonatos prematuros puede ser facilitada adaptando el captador a electrodos comunes utilizados en monitoreo cardíaco según muestra la figura 1.
Esos intervalos fueron filtrados digitalmente para eliminación de latidos prematuros y ruidos y, enseguida, reanalizados manualmente para exclusión de artefactos residuales.
Solamente las series temporales con menos de 10% de artefactos fueron incluidas para análisis.
Las variables analizadas en el dominio del tiempo fueron el intervalo RR medio, la desviación-estándar entre latidos normales SDNN, la raíz cuadrada de la media del cuadrado de las diferencias entre intervalos RR adyacentes RMSDD y la relación entre las desviaciones-estándar 1 y 2 obtenidos por el gráfico de Poincaré-Bendixson SD1/SD2.
Para el dominio de la frecuencia, fueron utilizadas las variables muy baja frecuencia VLF, baja frecuencia LF y alta frecuencia HF, así como la relación entre LF y HF.
La evaluación en el dominio del Caos utilizó las variables coeficiente de autocorrelación TAU, exponente de Lyapunov LE y Entropía, ampliamente utilizados en la literatura para caracterización de comportamiento caótico en una gran variedad de situaciones clínicas.
Como el coeficiente de autocorrelación depende directamente de la frecuencia cardíaca, se procedió a una corrección del TAU de acuerdo con esta, denominado coeficiente de TAU normalizado TAUn.
Evaluaciones secuenciales en el mismo paciente fueron consideradas, para efectos estadísticos, como casos nuevos, no siendo realizada comparación evolutiva de cada individuo o intragrupo, pero sí entre las medianas del grupo como un todo con las medianas de un grupo de neonatos de término GRUPO NT utilizado como control.
Para cálculo de las variables LE y Entropía se utilizaron, respectivamente, las dimensiones 3 y 10 con delay de 1 en ambos casos.
La edad gestacional corregida fue obtenida multiplicando el resultado de la aplicación del método de Parkin por 7 días de una semana, más el número de días real postparto.
Buscando mantener diferenciación entre los dos grandes grupos sometidos a comparación estadística, fueron excluidas del grupo prematuro las evaluaciones cuya edad corregida fuese igual o mayor a la edad de término 37 semanas, limite entre pre-término y término menos 7 días grupo prematuros - NPT.
Los datos del grupo de neonatos de término NT fueron obtenidos de un banco de datos específico perteneciente a un Grupo de Investigación sobre comportamiento complejo y no lineal en seres humanos.
Los individuos de ese grupo nacieron todos después de la 37ª semana de gestación y fueron evaluados como máximo hasta el tercer día de vida, antes del alta hospitalaria, y ninguno de ellos presentaba comorbilidad.
Los cálculos estadísticos relacionados a las variables fueron realizados con auxilio de los programas CDA_Pro, GraphPad InStat v. 3.06 y HRV analysis Software v. 1.1.
El test estadístico utilizado para comparación entre los grupos fue el test no paramétrico de Kruskal-Wallis con comparaciones múltiples.
Se admitió error alfa de 5%, siendo considerados significativos valores de P menores o iguales a 0,05.
La comparación entre los grupos NPT y NT fue realizada en los dominios del tiempo, frecuencia y caos, buscando analizar si el nacimiento prematuro y, consecuentemente, la inmadurez de los sistemas simpático y parasimpático podrían influenciar directamente en el grado y en el tipo de comportamiento de la variabilidad de la frecuencia cardíaca de esos individuos.
El grupo NPT fue compuesto por 48 evaluaciones en 27 pacientes prematuros, 16 del sexo masculino y 11, del femenino.
El neonato sometido a la obtención más precoz de datos tenía -69 menos 69 días de vida, mientras que el más próximo al término tenía -9 menos 9 días, media de -27,4 días de edad corregida.
El peso medio de nacimiento fue de 1.476 g 770 g a 2.380 g, y en las evaluaciones subsecuentes fue de 1.463 g 765 g a 2.380 g. Esa diferencia se debe al hecho de que la mayoría de las evaluaciones fueron realizadas con pocos días de vida, período en el cual los NPT tienden a la pérdida de peso.
En relación a la obtención de datos por el equipamiento Polar, fueron despreciadas las muestras cuyo error cantidad de artefactos era mayor de 10%, siendo la media final igual a 3,53% 0,1% a 9,3%.
Los intervalos RR fueron obtenidos en período entre 11,5 y 46,5 minutos media de 26,0 min., con una cantidad media total de 3.642 latidos 1.641 a 6.380 latidos.
Para uniformidad comparativa siempre fueron analizadas series temporales con 1.000 intervalos RR.
Durante el tiempo de internación y, por lo tanto, durante el tiempo de captación de las muestras, dos neonatos prematuros evolucionaron para desenlace letal: el primero de ellos estaba en ventilación espontánea, con ictericia leve, falleciendo el quinto día de vida, horas después de colecta de datos de la segunda muestra, por broncoaspiración de leche seguida por parada cardiorrespiratoria; el segundo óbito ocurrió en un recién nacido de muy bajo peso al nacimiento 770 g y evaluado ya en el primer día de vida, falleciendo en la segunda semana de vida por sepsis asociada a la propia prematuridad.
Fueron incluidas 78 evaluaciones de neonatos de término NT con edad gestacional mayor que 37 semanas, estando entre cero y tres días de vida mediana de un día.
Esas edades estimularon el establecimiento del ya mencionado grupo NPT, en la tentativa de mayor diferenciación de este con el grupo NT.
El peso medio de ese grupo al nacimiento fue de 3.085 g 1.940 la 3.985 g.
De la misma forma que en la evaluación de los prematuros, la obtención de datos por el Polar despreció muestras cuyo error cantidad de artefactos era mayor que 10%, siendo la media final igual a 4,1% 0,6% la 9,1%.
Los intervalos RR fueron obtenidos en período entre 9,0 y 14,0 minutos media de 11,0 min., con una cantidad media total de 1.499 latidos 1.038 a 2.084 latidos.
Todas las variables en los diferentes dominios, así como sus respectivos valores, se encuentran en la tabla 1.
Evaluaciones en el dominio del tiempo
En el análisis en el dominio del tiempo fueron utilizados los parámetros RR medio y su desviación-estándar conocido con SDNN, variable esa presente en la mayoría de los trabajos publicados sobre el asunto.
El parámetro raíz cuadrada de la media del cuadrado de los intervalos RR RMSSD también fue utilizado, para estimar la variabilidad de los intervalos RR en período corto de tiempo.
EL índice SDNN representa las actividades simpática y parasimpática.
Ya el índice RMSSD representa solamente la actividad parasimpática.
Por último, los intervalos fueron analizados con auxilio del Gráfico de Poincaré, en el cual dos latidos subsecuentes son correlacionados obteniéndose, de esa forma, los desviaciones-estándar de las variabilidades de corto plazo, SD1 reflejando el sistema nervioso parasimpático y de largo plazo, SD2 relacionado al sistema nervioso simpático.
Al dividir SD1 por SD2, se obtiene la relación del balance entre los dos sistemas parasimpático/simpático.
Las variables RR medio, SDNN y RMSSD presentaron por el Test no paramétrico de Kruskal-Wallis con comparaciones múltiples diferencia estadísticamente significativa entre los grupos NT contra NPT p < 0,0001, ocurriendo lo mismo con la variable SD1/SD2 p = 0,04.
Evaluaciones en el dominio de la frecuencia
Fue utilizado el algoritmo transformador de Fourier para descomponer series secuenciales de intervalos RR en diferentes amplitudes y frecuencias, obteniéndose, de esa forma, los datos de VLF, LF relacionado especialmente al comportamiento del sistema simpático y HF relacionado básicamente al sistema parasimpático.
El cálculo de la relación LF/HF es otra forma de establecer la relación entre los dos componentes del sistema nervioso autónomo, de esa vez indicando el balance simpático/parasimpático.
Las variables VLF, LF y HF presentaron, por el Test no paramétrico de Kruskal-Wallis con comparaciones múltiples, diferencia estadísticamente significativa entre los grupos NT contra NPT p < 0,0001, así como la variable LF/HF p = 0,0149.
Evaluaciones en el dominio del caos
Las variables estudiadas en el dominio del caos fueron el Coeficiente de Autocorrelación TAU y su Normalización TAUn, el exponente de Lyapunov LE y la Entropía.
Las variables Coeficiente de TAU, TAUn, Exponente de Lyapunov y Entropía presentaron por el Test no paramétrico de Kruskal-Wallis con comparaciones múltiples diferencias estadísticamente significativas entre los grupos NT contra NPT, respectivamente p = 0,0008, p = 0,0008, p < 0,0001 y p = 0,0079.
Discusión
Desde que se consideró su aplicabilidad al organismo humano, la evaluación de la dinámica no lineal de la variabilidad cardíaca ha sido utilizada para evaluación de salud en una serie de situaciones, como estratificación de riesgo en pacientes cardiológicos, por ejemplo.
A medida que esos ensayos se fueron concretando, cada vez más ha sido caracterizada la relación directa entre la mayor capacidad de adaptación del organismo a diferentes situaciones gran variabilidad con el binomio salud-enfermedad.
La variabilidad cardíaca sería, por lo tanto, apenas uno de los reflejos resultantes de las diversas y complejas reacciones orgánicas simultáneas que ocurren en el todo, y cualquier situación que modifique el estado natural del organismo podría también alterar ese reflejo.
Ciertamente, la edad tiene gran influencia sobre ese balance de los sistemas simpático y parasimpático, sabiéndose que cuanto mayor es la edad, menor es la variabilidad de la frecuencia cardíaca; o sea, las personas añosas presentan variabilidad claramente menor que los adultos jóvenes.
Esa relación, sin embargo, se invierte cuando se va de los adultos jóvenes en dirección a los recién nacidos, teniendo estos variabilidad menor que los adultos jóvenes probablemente a consecuencia de un sistema nervioso autónomo aun no completamente desarrollado.
Eso ha sido bien demostrado en la literatura, pero los datos relatando evaluaciones comparativas entre neonatos a término y prematuros son escasos, mayormente agregando evaluación en el dominio del caos no lineal.
Considerando lo expuesto, seria correcto suponer que neonatos de término tengan estándar de comportamiento más caótico o menos lineal que los prematuros, ya que estos últimos, además de no tener aun su balance de los sistemas simpático-parasimpático bien establecido, también pueden ser considerados "menos sanos" dentro del concepto de binomio salud-enfermedad.
Esa lógica se explica de manera fácil, pues algún factor intrínseco o extrínseco obligatoriamente ocurrió para que se justifique el parto antes del considerado término, 37 semanas.
Se espera también que diferentes franjas etáreas y la existencia o no de comorbilidades alteren los resultados de las variables usadas en la evaluación del estándar de comportamiento no lineal.
Se buscó entonces con este estudio aclarar si, por la inmadurez del sistema nervioso decurrente de la prematuridad, habría diferencia significativa entre el comportamiento caótico de aquellos dos grupos: neonatos de término y prematuros.
Como el grupo NT era formado por pacientes con edad de 1 hasta 3 días de vida y en razón de las limitaciones del método de Parkin dado en semanas, el grupo NPT fue formado apenas por los casos con edad gestacional corregida menor que el término menos 7 días.
La variable de esencial importancia en el dominio del tiempo es la media de los intervalos RR, pues es a partir de su comparación con las fluctuaciones en los latidos cardíacos que los demás cálculos estadísticos son realizados.
Las cuatro variables estudiadas en ese dominio - RR medio, SDNN, RMSSD y SD1/SD2 - demostraron diferencia estadísticamente significativa entre los grupos NPT y NT.
El RR medio fue significativamente superior en los NT, comparados con los NPT, así como el SDNN, que compara aquella media con sus fluctuaciones.
El SDNN tiene mayor expresión cuando la colecta de datos es realizada en un período largo de tiempo, generalmente en 24 horas, pero, aun así, en este estudio, la VFC de los neonatos de término se mostró significativamente superior a la de los prematuros.
Ya la raíz cuadrada de la media del cuadrado de los intervalos RR RMSSD expresa mejor esas fluctuaciones en período corto de tiempo.
En esa variable, el resultado de las media y mediana fueron también significativamente superiores en los NT.
Eso significa decir que los neonatos de término tuvieron mayores fluctuaciones de los latidos cardíacos en relación a su media en todas las variables en el dominio del tiempo y, por lo tanto, tuvieron mayor variabilidad.
Una de las maneras de comparar las variabilidades de corto y largo plazo es expresar esas dos manifestaciones gráficamente en un histograma compuesto por un determinado latido cardíaco en la ordenada y su antecesor en la abscisa, el llamado Gráfico de Poincaré.
Cuando los puntos de ese gráfico se encuentran dispersos, significa que esa muestra es aleatoria un latido tiene poca relación con otro.
En las muestras que obedecen a un estándar caótico, el gráfico se presenta en el formato de una elipse o ramillete.
De esa muestra gráfica se adquieren los valores de las desviaciones-estándar 1 y 2 SD1 y SD2, que corresponden, respectivamente, a variabilidad cardíaca en corto plazo, reflejo del sistema nervioso parasimpático, y a largo plazo, reflejo del sistema nervioso simpático.
Entonces, al dividir SD1 por SD2, se obtiene la relación entre esos dos sistemas.
En números absolutos, los valores de SD1/SD2 fueron menores para los prematuros, si son comparados con los neonatos de término, significando mayor influencia del sistema nervioso simpático en aquel grupo.
La principal ventaja de evaluar muestras en el dominio de la frecuencia es que en la estratificación del análisis espectral de los intervalos RR es posible caracterizar oscilaciones específicas, depurándose la influencia de factores como la presión arterial y la ventilación, por ejemplo, que pueden influenciar la variabilidad cardíaca.
El valor final en hertz es obtenido por la aplicación del algoritmo transformador de Fourier, que decompone series secuenciales de intervalos RR en diferentes amplitudes y frecuencias, siendo ese resultado dividido por la media del intervalo RR.
Dentro de la banda de la alta frecuencia, encima de 0,15 Hz, encontramos picos de onda que corresponden a la arritmia sinusal respiratoria.
Los valores superiores de potencia HF de los NT media de 33 ms si son comparados con NPT 11,4 ms podrían ser entonces explicados por el tipo de ventilación de los pacientes, ya que en el caso del grupo de término todos estaban en ventilación espontánea, contra 87,5% a 89% en los prematuros.
La misma diferencia significativa ocurrió cuando se compararon NT y NPT en las bandas de baja y muy baja frecuencia, demostrando que la diferencia entre esos grupos es mayor que la causada apenas por "ruidos" intrínsecos barorreceptores, termorreceptores etc.
En el dominio del caos, el coeficiente TAU autocorrelaciona latido con latido, analizando el número de latidos necesarios para que la autocorrelación caiga abajo del límite de 36%; o sea, cuantifica la regularidad de los latidos.
Si esa caída es muy rápida, el individuo tiene comportamiento más aleatorio, al tiempo que, si es muy lenta, es más lineal.
Por eso, además del TAU obtenido por los programas estadísticos, se procedió a una corrección de ese valor por la frecuencia cardíaca, partiéndose del principio de que cuanto mayor es ese valor, más rápido ocurrirá la caída del exponente.
Los valores de TAU corregidos por la frecuencia fueron designados de TAU Normalizado TAUn, y en la comparación entre los pacientes estudiados demostró diferencia estadísticamente significativa entre los neonatos de término y los prematuros.
Se demostró mayor lentitud en la caída de la curva y menor diferencia en la comparación latido a latido del grupo de prematuros en relación a los pacientes nacidos a término, o sea, mayor estándar lineal en el primero comparado al segundo.
El exponente de Lyapunov mide el "Efecto Mariposa", o los cambios de los resultados finales en relación a las alteraciones de los datos iniciales, aunque esas sean muy pequeñas.
Matemáticamente, cuanto más su resultado se aproxima de 1, mayor es el estándar caótico, y cuanto más próximo de cero, mayor es el estándar lineal.
Usamos el menor valor de entrada en el programa CDA_PRO que es D3/N1 dimensión 3 y delay 1, que significa comparación secuencial de grupos de 3 RR consecutivos con intervalo de un latido entre cada grupo.
Para el exponente de Lyapunov, NPT es significativamente diferente de NT, con p < 0,0001.
Aun, al observarse valores absolutos, el grupo de los NT se aproximó más del valor de uno en el LE que los NPT; ese hecho se explica por la probable inmadurez del sistema nervioso autónomo de ese grupo, presentándose más lineal que el de término en termos comparativos.
Entropía es la energía gastada para producir trabajo.
Cuanto más lineal el comportamiento del individuo, mayor su entropía positiva, pues mayor es la pérdida irrecuperable de energía para el universo.
Considerando, sin embargo, la entropía no como entropía-estado, sino como entropía-concepto, y con base en la Teoría de la Información Entropía de Shannon, se extrae que en series temporales esa pérdida de energía equivaldría a la pérdida progresiva de la capacidad de adaptación; o sea, la pérdida de información hasta alcanzar el estándar más lineal posible - la muerte -, momento de Entropía positiva máxima.
Matemáticamente, en el cálculo de la entropía de Shannon la señal es negativa; o sea, cuanto mayor es el valor de la entropía, más información y consecuentemente mayor adaptabilidad al medio ambiente.
En el análisis estadístico fueron utilizados los parámetros D10N1, que significan comparación secuencial de grupos de 10 RR consecutivos con intervalo de un latido entre cada grupo.
La Entropía de los pacientes prematuros fue discreta pero estadísticamente menor que la de aquellos a término, demostrando que el primer grupo, por tener menor edad relativa, posee menor potencial biótico.
En relación a la comparación de datos epidemiológicos, parece obvio afirmar que, para que el parto prematuro haya ocurrido, la gestación tuvo algún tipo de intercurrencia, en contraste con el grupo control formado exclusivamente por neonatos nacidos de término y sanos.
Los motivos para la prematuridad del parto pueden ser varios como procesos infecciosos maternos, oligohidramnio o incontinencia de cuello uterino, por ejemplo.
Se procuró, por lo tanto, con la obtención de los datos epidemiológicos, caracterizar el motivo de la prematuridad, así como posibles factores postnatales que actuasen como comorbilidades.
Son esas diferentes causas de prematuridad que explican pesos de nacimiento tan diferentes para neonatos con la misma edad gestacional, pero esa variable no se mostró estadísticamente significativa en la comparación entre los prematuros.
Los demás datos epidemiológicos, en especial el tipo de ventilación y la presencia de escore hematológico de infección, no pudieron ser mejor evaluados porque no son datos evolutivos como la edad.
Por fin, la colecta de datos reveló dos pacientes que fueron a óbito.
Las circunstancias que envolvieron esos desenlaces letales fueron bastante diferentes.
Uno de los pacientes fue sometido a su segunda evaluación en el quinto día de vida, fuera de la incubadora con calefacción, sin infección y con alimentación plena por vía oral.
Algunas horas después de esa evaluación, presentó parada cardiorrespiratoria súbita después de mamar, siendo encontrada leche en la vía aérea durante procedimiento de intubación orotraqueal.
Para ese caso, el valor de SDNN fue de 25, mucho más próximo de la media de los NT 22,6 que de NPT 13,8.
El mismo estándar ocurrió para TAUn, con valor de 9,4, que es relativamente bajo y más compatible con el grupo NT que tuvo media de 19,3 que con el grupo NPT con media de 30,3.
Esos datos pueden significar que el evento que implicó el óbito de ese paciente fue accidental, pues su VFC y su estándar caótico se aproximaban de los neonatos de término.
El segundo óbito ocurrió en el paciente más prematuro y de menor peso de la muestra.
La única evaluación fue realizada en el primer día de vida, y demostró SDNN de 15 y TAUn de 31,6.
Al contrario de lo expuesto antes, la comparación de esos valores con los obtenidos en las medias de los grupos NT y NPT aproxima ese caso mucho más de los prematuros y de la linealidad, que del estándar caótico.
Ese paciente tuvo evolución insatisfactoria, con la propia prematuridad aliada a la septicemia, llevando al desenlace letal, sugiriendo el potencial clínico-diagnóstico de la evaluación de la variabilidad de la frecuencia cardíaca.
Conclusiones
Neonatos prematuros exhiben comportamiento menos complejo de la variabilidad de la frecuencia cardíaca que neonatos de término, hecho comprobado en los dominios del tiempo, de la frecuencia y del caos.
Eso debe ser interpretado como indicativo de menor desarrollo neurológico, hecho ese que fue independiente de la edad gestacional corregida, pues los prematuros presentaron variabilidad significativamente menor que los recién nacidos normales.
El estudio de la variabilidad cardíaca en ese grupo puede ser considerado como una herramienta más en la evaluación de la maduración autonómica y consecuentemente de la progresión para eutrofia.
Estudios posteriores podrán detectar a partir de que edad los prematuros alcanzan el desarrollo encontrado en un recién nacido a término.
Introducción
La insuficiencia cardiaca IC representa un importante problema de salud pública en la sociedad moderna, en razón de su creciente incidencia y prevalencia, la baja sobrevida y la sobrecarga económica causada por hospitalizaciones prolongadas y repetidas.
Por lo tanto, identificar pacientes con peor pronóstico es esencial para que se destine apropiadamente los recursos de salud, así como también se planifique nuevas investigaciones y estrategias terapéuticas a fin de mejorar los cuidados al paciente y los resultados de esa enfermedad maligna y debilitante.
Las troponinas cardiacas son biomarcadores altamente sensibles y específicos de lesión miocárdica, los cuales se utilizan ampliamente para la estratificación de riesgo en los síndromes coronarios agudos.
Missov et al. detectaron las troponinas en los pacientes con IC avanzada, lo que ha atraído el interés de los médicos con el propósito de evaluación pronóstica.
Muchos indicadores pronósticos han sido descritos en los pacientes con IC compensada y descompensada, y diversos estudios suelen enfocar la relación entre la elevación de las troponinas y el pronóstico en la IC, los cuales muestran asociación con peores resultados clínicos.
Aunque las directrices actuales para el tratamiento de la IC descompensada recomienden el análisis rutinario de las troponinas en esa situación, no existen indicaciones de como se deberían interpretar dichos marcadores en la conducta del paciente.
La utilización de las troponinas para estratificación de riesgo en la IC descompensada puede mejorar los cuidados del paciente por la identificación de aquellos con peor pronóstico.
De esa manera, el objetivo de este estudio fue evaluar el valor pronóstico de los niveles de cTnT y la relación de las franjas de valores de ese marcador, en una cohorte de pacientes hospitalizados con IC crónica descompensada, con relación a los resultados clínicos en un año.
Métodos
Se estudiaron a 70 pacientes con IC prospectivamente admitidos en el departamento de emergencia del Instituto do Coração InCor-HCFMUSP, que necesitaron de hospitalización a causa de la descompensación de los síntomas de IC y de la clase funcional de la NYHA, entre enero y septiembre de 1999.
El estudio incluyó a 62 pacientes que participaron en una publicación previa.
Los métodos del estudio fueron previamente publicados, sin embargo, en resumen, los pacientes con IC crónica descompensada fueron elegibles para este estudio si no tuvieran historia reciente de infarto agudo del miocardio, angina inestable o cirugía en los últimos 30 días.
También se excluyeron del estudio a pacientes con enfermedad renal crónica, infección, hipertensión arterial no-controlada, arritmia aguda o miocarditis activa.
Se colectaron muestras de sangre de los pacientes incluidos en el estudio para evaluación laboratorial y determinación de las concentraciones séricas de la troponina cardiaca T cTnT y de la creatina quinasa fracción MB masa CK-MB masa.
Se analizaron los niveles de cTnT y CKMB-masa al final del estudio, y los pacientes recibieron los cuidados convencionales para el tratamiento de la IC descompensada, sin que los médicos supieran previamente de los niveles séricos de esos marcadores.
El presente estudio está de acuerdo con los principios de la Declaración de Helsinki.
La Comisión de Ética en Investigación del InCor-HCFMUSP aprobó el protocolo del estudio, y todos los pacientes firmaron el formulario de consentimiento libre para participar en este estudio.
El desenlace primario de este estudio estaba compuesto por muerte o necesidad de rehospitalización en razón de un nuevo episodio de descompensación de la IC durante un año de seguimiento evento clínico.
Se siguió la población estudiada con contactos a cada 3 meses para determinación del estado vital de los pacientes.
El modo de muerte se clasificó como muerte por falla de bomba, infarto de miocardio o muerte súbita.
Análisis de los niveles de troponina cardiaca T y creatina quinasa fracción MB masa
Las muestras de sangre para determinarse los niveles de cTnT y CK-MB masa se obtuvieron al ingreso hospitalario mediana: 3 días; intercuartil: de 2 a 4 días. Se cuantificó la cTnT con un inmunoensayo de tercera generación Elecsys Troponin T STAT Immunoassay, Roche Diagnostics, Germany.
El límite inferior de detección es de 0,010 ng/ml, y se consideraron como cero los niveles de cTnT inferiores a ese límite de detección.
Se analizaron los niveles séricos de CK-MB masa por medio de un otro inmunoensayo Elecsys CK-MB STAT Immunoassay, Roche Diagnostics, Germany.
Ese ensayo tiene un límite de detección de 0,1 ng/ml, con variación de referencia de 0 a 5,0 ng/ml.
Las comparaciones entre las variables continuas se analizaron con la prueba U de Mann-Whitney.
La prueba Chi-cuadrado o el test exacto de Fisher se llevaron a cabo para evaluar las variables categóricas.
Para estimar la probabilidad de eventos clínicos en cuanto a las franjas de elevación de la cTnT, durante el período de un año de seguimiento desenlace primario, se dividieron retrospectivamente a los pacientes en grupos basados en los niveles de cTnT.
El grupo cTnT-bajo se definió con base en el valor del punto de corte inferior al nivel determinado por la curva ROC receiver operating characteristic.
Se eligió el nivel de cTnT > 0,100 ng/ml para definir el grupo cTnT-alto.
Se definió el grupo cTnT-intermediario teniendo en cuenta niveles de cTnT superiores al punto de corte y < 0,100 ng/ml. Los tests de Kruskal-Wallis y la prueba Chi-cuadrado se llevaron a cabo para comparar las características entre los grupos cTnT baja, intermediaria y alta.
Las probabilidades de sobrevida y sobrevida libre de eventos estratificadas para los grupos cTnT se las estimaron mediante el método de Kaplan-Meier.
Los análisis de regresión univariada y multivariada para los predictores del desenlace primario se realizaron por medio del método de los riesgos proporcionales de Cox.
Las variables con p < 0,200 en el análisis univariado se las seleccionaron para el modelo multivariado.
El modelo final se construyó con el procedimiento stepwise forward y incluyó solamente las variables con p < 0,050.
Se realizaron todos los análisis estadísticos con el software SPSS, y el valor de p < 0,050 se consideró como estadísticamente significativo.
Las características basales de la población estudiada están presentadas en la Tabla 1.
El seguimiento fue completo en todos los pacientes con mediana de 262 días variación: de 3 a 393 días.
Durante el seguimiento, ocurrieron 44 muertes 62,9%, 36 rehospitalizaciones 51,4% en razón de la IC, 56 desenlaces 80,0% compuestos por muerte o rehospitalización evento clínico y 2 2,9% transplantes cardiacos.
La figura 1 revela la historia natural de la IC con relación a los eventos analizados durante el seguimiento.
Los pacientes que presentaron eventos clínicos eran más hipotensos, tenían ventrículo izquierdo más dilatado, presentaban niveles bajos de sodio sérico, necesitaron administración de inotrópicos endovenosos dobutamina con más frecuencia y tenían tendencia a niveles más elevados de cTnT.
Detección de la troponina cardiaca T y pronóstico en la insuficiencia cardiaca crónica descompensada
Se detectaron niveles elevados de cTnT > 0,010 ng/ml en 58 pacientes 82,9% con IC descompensada, y 12 individuos 17,1% presentaron niveles de cTnT > 0,100 ng/ml. La concentración promedio de ese marcador fue de 0,062 ± 0,089 ng/ml. La Tabla 2 presenta la concentración promedio de la cTnT y la variación mínimo - máximo según la etiología de la IC.
El área bajo la curva ROC fue de 0,66 e identificó un nivel de corte para la cTnT > 0,020 ng/ml, para predicción de eventos clínicos sensibilidad = 0,76, especificidad = 0,62.
Cuando se estratificó a los pacientes tomando como base ese punto de corte, se observaron mayores tasas de eventos clínicos y muerte entre aquellos con niveles de cTnT > 0,020 ng/ml fig.
2. Para evaluar la relación entre las franjas de elevación de la cTnT y su valor pronóstico, se dividió de modo retrospectivo a la población estudiada en tres grupos basados en los niveles de cTnT previamente descritos.
Se observó una progresiva y significativa disminución en la sobrevida y sobrevida libre de eventos fig.
3 y 4, con el aumento de los niveles de cTnT.
Las probabilidades cumulativas de sobrevida y sobrevida libre de eventos en los grupos cTnT bajo, intermediario y alto fueron, respectivamente, de: 54,2%, 31,5% y 16,7% p = 0,020, y 36,4%, 11,5% y 8,3% p = 0,005.
En el análisis multivariado tab. 3, los predictores independientes de eventos clínicos, considerando solamente las variables clínicas y laboratoriales de presentación de los pacientes, fueron: niveles elevados de cTnT cTnT > 0,100 ng/ml; hazard ratio HR = 3,95, intervalo de confianza IC de 95% = 1,64 - 9,49; p = 0,002, diámetro diastólico final del ventrículo izquierdo aumentado DDVI > 70 mm; HR = 1,92, IC 95% = 1,06 - 3,47; p = 0,031 y niveles de sodio sérico bajos Na <135 mEq/l; HR = 1,79, IC 95% = 1,02 - 3,15; p = 0,044.
Cuando la necesidad de utilización de dobutamina se introdujo en el análisis multivariado, los predictores independientes de eventos clínicos fueron la dobutamina HR = 2,33; IC 95% = 1,27 - 4,26; p = 0,006 y la troponina T > 0,100 ng/ml HR = 3,07; IC 95% = 1,30 - 7,28; p = 0,001.
No observamos ninguna diferencia en los niveles de cTnT entre los pacientes que recibieron y aquellos que no recibieron dobutamina durante la hospitalización 0,062 ± 0,094 vs. 0,062 ± 0,084 ng/mL, p = 0,094.
En el análisis final tab. 3, consideramos solamente las variables clínicas y laboratoriales al ingreso de los pacientes para fines de estratificación de riesgo.
En la comparación de las características clínicas entre los tres grupos de pacientes en relación con los niveles de cTnT tab. 4, los pacientes del grupo cTnT-alto tenian tendencia a presentar edad promedio mayor p = 0,071; presentaban etiología isquémica p = 0,004 con más frecuencia; tenían historia previa de infarto agudo de miocardio p = 0,001 y menores tasas de filtración glomerular estimada p = 0,010.
Discusión
Este estudio evidenció que se detectó la cTnT en aproximadamente el 83% de los pacientes con IC crónica descompensada y fue un predictor independiente para eventos clínicos a largo plazo.
También fue posible revelar que el grado de elevación de la cTnT fue útil en la estratificação del pronóstico en un año de estes pacientes, en tres grupos de riesgo, basados en los niveles de cTnT: bajo cTnT < 0,020 ng/ml, intermediario cTnT > 0,020 ó < 0,100 ng/ml y alto cTnT > 0,100 ng/ml.
Las troponinas son biomarcadores confiables y ampliamente utilizados para detección de lesión miocárdica; además de ello, diversos estudios han asociado la presencia de esos marcadores con resultados adversos en la IC.
En este estudio, la lesión celular miocárdica mínima, detectada por medio de la liberación de la cTnT, estaba asociada con mal pronóstico en la IC.
Todavía fue posible observar un aumento progresivo en el riesgo de muerte y eventos clínicos con la elevación de los niveles de la cTnT.
Ya se había relatado esa relación para la troponina cardiaca I.
Otros autores han descrito diferentes puntos de corte para predicción de eventos adversos para las troponinas en la IC, variando de 0,02 a 0,1 ng/ml para la troponina T, y de 0,04 a 0,5 ng/ml para la troponina I. En tres publicaciones, fue descrito el mismo punto de corte observado en el presente estudio.
El mecanismo por el cual se liberan las troponinas en IC no está completamente comprendido, sin embargo existen diversos factores que pueden explicar la detecção de esos biomarcadores en esa situación clínica.
El proceso fisiopatológico responsable de la destrución del aparato contráctil en la progresión de la IC para el estádio terminal puede ser responsable de la liberación de las troponinas, a saber: remodelación ventricular, apoptosis, disfunción endotelial, alteraciones en la microcirculación coronaria, episódios recurrentes de isquemia o infarto.
Además de ello, el aumento de la precarga y el acortamiento del tiempo de perfusión diastólica, los cuales son comúnmente observados en los pacientes con IC descompensada, facilitan la degradación de la troponina I, y ese achado probablemente también puede ser válido para la cTnT.
El estiramiento de los cardiomiocitos, por el aumento de la precarga, y la activación de proteasas endógenas conllevando a la degradación de la troponina I parecen estar relacionados con la isquemia de las capas más internas de la pared del miocardio.
Observamos la presencia de niveles aumentados de cTnT > 0,01 ng/ml en 16 de los 19 pacientes con IC de etiología chagásica 84,2%, y 3 presentaron niveles de cTnT > 0,100 ng/ml. Esa elevación puede resultar de un proceso inflamatorio crónico en la cardiopatía chagásica, conllevando a la lesión miocárdica; tras ello hay la lideración de las troponinas.
De ese modo, la detección de las troponinas en la IC parece señalar la destruición continua de los cardiomiocitos, con progresión de la IC para su estádio final, lo que consecuentemente indica un mal pronóstico.
Se detectaron niveles elevados de troponinas en los pacientes con insuficiencia renal, en la ausencia de isquemia miocárdica aguda.
Pese a las incertidumbres en los mecanismos de aumento de las troponinas séricas en la reducción de la función renal, la detección de esos marcadores parece reflejar la necrosis miocárdica.
Existen evidencias indicando que la función renal contribuye a la eliminación de las troponinas cardiacas.
Sin embargo, en los síndromes coronarios agudos, los niveles de cTnT fueron fuertes predictores del pronóstico a corto plazo, aun cuando la disminución de la función renal estaba presente.
En el presente estudio, los mecanismos de lesión miocárdica en la IC descompensada asociados a la reducción del clearance de la cTnT a causa de la disfunción renal pueden explicar las concentraciones aumentadas de ese marcador en el grupo cTnT-alto.
El peor pronóstico asociado a la administración de dobutamina se debe interpretarlo con cautela, ya que su empleo probablemente refleja enfermedad más avanzada y consecuentemente un mal pronóstico, en vez de un efecto directo de esa medicación en los resultados clínicos.
Limitaciones del estudio
El tamaño de la muestra de esta cohorte fue relativamente pequeño; sin embargo, en razón de las altas tasas de resultados clínicos adversos en esa población con enfermedad avanzada, fue posible evidenciar la relación entre la cTnT y el pronóstico de esos pacientes.
Además de ello, este estudio solamente incluyó a pacientes con disfunción sistólica. Por lo tanto, se desconoce el valor pronóstico de la cTnT en la IC con función sistólica preservada.
No analizamos asimismo los niveles séricos de otros marcadores pronósticos en la IC, como el péptido natriurético de tipo B BNP o NT-ProBNP, ya que al realizarse este estudio esos marcadores no estaban disponibles en nuestro país.
No obstante, en dos otros estudios, se ha revelado la combinación de los niveles de la cTnT y del BNP fue capaz de estratificar el pronóstico de pacientes hospitalizados con IC descompensada.
En una publicación anterior de nuestro grupo, observamos que niveles elevados de NT-proBNP estuvieron asociados con un riesgo 3,6 veces mayor de muerte en 90 días en los pacientes con IC descompensada.
Otra limitación potencial de este estudio fue que no se llevó a cabo, de modo rutinario, la angiografía coronaria en esos pacientes.
De esa manera, la enfermedad arterial coronaria no diagnosticada así como la presencia de microinfartos son justificativas posibles para la elevación de los niveles de la cTnT.
De hecho, la asociación entre la IC de etiología isquémica e infartos previos del miocardio en los pacientes en el grupo cTnT-alto tab. 4 corrobora con esa hipótesis.
Implicaciones clínicas
Este estudio suministra evidencias que confirman que elevaciones en los niveles de cTnT están asociadas con menor sobrevida y sobrevida libre de eventos en la IC descompensada.
Además de ello, este estudio demostró que no solamente la elevación de la cTnT, sino también el grado de elevación de ese marcador, permiten la estratificación de los pacientes con IC descompensada en grupos de riesgo para resultados clínicos adversos.
En una época de contención de gastos, el empleo de marcadores bioquímicos y otros indicadores pronósticos para identificar a los pacientes con IC con alto riesgo de muerte o eventos adversos puede optimizar el modo de destinar recursos además de estimular el desarrollo de estrategias terapéuticas costo-efectivas para la mejora de los resultados.
Teniendo en cuenta que se detectó la troponina T en los pacientes con cardiopatía chagásica, se podría utilizar ese marcador en el seguimiento de esos pacientes, al lado de otros biomarcadores, tales como el BNP o NT-ProBNP.
Además de ello, en los pacientes con la forma indeterminada de la enfermedad de chagas, la detección de las troponinas podría indicar aquellos en riesgo para el desarrollo de cardiopatía.
Sin embargo, esas hipótesis necesitan nuevos estudios para comprobarse.
El empleo de biomarcadores de lesión miocárdica puede auxiliar los médicos a aprimorar el juicio clínico en las decisiones individuales sobre conductas terapéuticas en el paciente con IC descompensada.
Hasta que se disponga más datos, se deben someter a los pacientes con descompensación de la IC y elevación de los niveles de cTnT a investigación intensiva y optimización terapéutica de la IC, siempre con base en evidencias.
Agradecimientos
Agradecemos a Roche Diagnostics por haber suministrado gentilmente los reactivos y la instrumentación necesarios para llevarse a cabo los ensayos de troponina cardiaca T y CK-MB masa.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de tesis de Doctorado de Carlos Henrique Del Carlo, por la Facultad de Medicina de la Universidad de São Paulo.
Esperamos que te haya gustado la nueva estructura de la REEUSP.
Estamos mejorando con cariño y atención, para que - además de la calidad de los artículos que, felizmente, siempre la caracterizó - puedas tener una lectura atractiva y placentera.
La n.º 1/2003 tuvo capa verde el inicio de cada nuevo año..., la n.º 2/2003 está con capa amarilla trayendo luz para cuestiones de nuestro interés, la n.º 3 y 4 también tendrán colores diferentes, con la finalidad de identificar cada trimestre y facilitar, así, su localización en las bibliotecas.
Otra buena noticia es que la Revista está indexada en una base más de datos: la CUIDEN, base española bien conceptuada de la Fundación Index.
Incluye la producción científica de la Enfermería española e íbero-americana, tanto de contenido clínico-asistencial en todas sus especialidades, como con enfoques metodológicos, históricos, sociales y culturales diferentes.
Contiene revistas, libros, monografías y materiales no publicados.
El contenido de la base CUIDEN aparece publicado en series anuales en la Revista Index de Enfermería.
Así, los profesionales preocupados en divulgar el resultado de sus investigaciones, también en el ámbito internacional, tendrán, ahora, la oportunidad de alcanzar tal objetivo por medio de España, país cuya lengua es semejante al portugués y conocido por los europeos, además de ser lengua oficial de los países de América Latina.
En este número, la preocupación con la enseñanza y la formación de los enfermeros están presentes en el artículo que discute el desafío de los educadores de Enfermería, en la constitución de competencias a ser desarrolladas para la intervención en los procesos de salud-enfermedad de la población brasileña.
Hay también la reflexión de una enfermera norteamericana sobre la importancia del pensamiento crítico y de la exactitud de los diagnósticos de Enfermería.
Las representaciones sociales de trabajadoras de tres cunas maternales de una universidad pública de São Paulo, respecto al cuidado del niño, surgen en una investigación que se preocupa de discutir cuál es la contribución que la Enfermería puede dar en las funciones de cuidar y educar, inherentes a ese papel de las trabajadoras.
El cuidado en la salud mental y psiquiátrica está presente en el artículo que reflexiona sobre la cuestión de la ciudadanía y calidad de vida de los portadores de trastornos psiquiátricos, apuntando los desafíos a ser superados en la construcción de esa conquista.
Otro trabajo aborda la forma cómo los familiares de portadores de sufrimiento psíquico fueron incluidos excluidos en el tratamiento.
Tenemos, aún, la investigación que señala la atención dada a las mujeres internadas en una clínica psiquiátrica en Río Grande del Norte que, después del primer internamiento, ingresaron a la "carrera psiquiátrica" - como denominan nuestras colegas, autoras de la investigación.
El sufrimiento de las mujeres aparece en el artículo que presenta el significado que tiene el proceso de abortar para las que lo vivenciaron.
La acogida realizada a las mujeres hospitalizadas surge en la investigación que expone las representaciones sociales de las puérperas con experiencia de alojamiento conjunto, en un hospital docente.
Aún tenemos la investigación de nuestras colegas de la Región Noreste brasileña sobre el discurso masculino de la violencia conyugal; una revisión de la literatura nacional entre 1989 y 1999 sobre el proceso del trabajo de gerencia; cómo ha ocurrido la comunicación entre líderes y liderados, en la visión de los enfermeros de un hospital privado de la ciudad de São Paulo; el análisis de los registros de Enfermería sobre el dolor y la analgesia en enfermos de un hospital oncológico; y las dificultades y ganancias generadas en el aprendizaje de la utilización del método Historia de Vida.
Tenemos nuevos sectores en la Revista.
Escoja cuál es la mejor manera de hacerse presente en la REEUSP. Cuente sus historias, sus relatos de experiencia, comparta su revisión crítica en el área en que actúa, cuente cómo resuelve algo objetivamente en la categoría "A la orilla del lecho" ...
Estamos mejorando pensando en ti, lector.
Da tu opinión: nuestro objetivo es crecer.
Los enfermeros alrededor del mundo están cada vez más expuestos a metodologías de investigación científica nuevas e interesantes.
Al mismo tiempo, sienten una presión considerable al pensar si los estudios desean realizar son lo suficientemente rigurosos metodológicamente para pasar por el escrutinio de evaluación con el fin de que sean financiados o publicados.
En este contexto, es muy importante tener en cuenta que el rigor metodológico no produce, necesariamente, relevancia.
Como miembros de una profesión del área de la salud que siente mucho orgullo de su contrato social, precisamos recordar constantemente que el propósito de la investigación en enfermería no es sólo hacer algo: tiene que servir a nuestra misión por el bien de la sociedad.
Según la tradición científica, es bastante común depender fuertemente de criterios metodológicos objetivos para evaluar el impacto de un estudio propuesto o concluido.
Solemos evaluar partes de investigaciones científicas de acuerdo con un conjunto predeterminado de criterios desarrollados que permiten una medida de confiabilidad asociada con la interpretación de aspectos, tales como el tamaño de los ejemplares, los procedimientos de recolección de datos, el uso de teorías y la expresión pública de las limitaciones.
Entendemos que dichos criterios han evolucionado de una simple apreciación hasta una lógica problemática capaz de influenciar la delineación del estudio, haciendo con que las conclusiones se vuelvan inútiles o malinterpretadas.
Sin embargo, es importante recordar que, en su mayor parte, las delineaciones del estudio que citamos se enseñaron en asignaturas cuyo foco de investigación era mucho menos complejo y "confuso" que los diversos problemas humanos que, al ser dinámicos, son una preocupación constante en la enfermería.
En la práctica real de nuestra investigación, si aislamos aspectos de la experiencia humana de su contexto natural, si limitamos nuestra selección de casos típicos identificables y controlamos la variación y muchos otros aspectos familiares de la tradición metodológica convencional, se puede debilitar nuestra capacidad de hacer justicia con las ideas más relevantes, necesarias para el conocimiento de la enfermería, que tienen la misión de difundir su propósito fundamental y cumplir su mandato social .
Mientras espero que todos estemos de acuerdo con que atenerse al método es fundamental para delinear un estudio tal que los resultados sean confiables para aquéllos que lo van a leer, espero que también nos pongamos de acuerdo sobre el entusiasmo equivalente con el fin de asegurar que la delineación del estudio no sea el motor que nos mueve.
Si estamos más preocupados con la importancia de la delineación, nuestra atención se vuelca inevitablemente a los problemas menores, aquellos en los que existen dimensiones que pueden ser retiradas de su contexto humano dinámico, medido y cuantificado, generalizado y reducido a variables seleccionadas.
No obstante, si mantenemos la pasión por la relevancia, entonces tendremos que obligar a nuestros métodos a hacer justicia a las diversas cuestiones por las cuales la enfermería está profundamente preocupada.
Las técnicas que los enfermeros utilizan para conceptualizar los problemas complejos y los cuidados de la salud en un mundo en evolución raramente se restringen a la delineación del estudio.
Por ejemplo, mientras podamos apreciar el valor de la comprensión de las enfermedades como problemas biológicos, y nosotros sabemos mucho sobre cuerpos, nuestra práctica central atrae toda nuestra atención, no directamente sobre la cuestión de la enfermedad propiamente dicha, sino en el ámbito más amplio del ser humano, su complejidad social, emocional y contextual, que lucha para sobrellevar su vida con dichas enfermedades.
Además, mientras nos interesamos naturalmente en comprender los patrones comunes de la experiencia de salud y enfermedad como relevantes para nuestra capacidad de anticipar necesidades y coordinar una respuesta informada, también nos sintonizamos con la noción de "diferencia individual", para que nuestro conocimiento general se pueda aplicar a la gama infinita de variedad humana que esperamos encontrar en la práctica real de la enfermería.
De esta manera, nosotros, los enfermeros, nos comprometemos con el conocimiento de un estilo de praxis que nos permita movernos de forma iterativa entre lo que es general para toda la población y lo que es relevante para cada caso en particular.
Por esta razón, la información descontextualizada no es muy útil para el desarrollo del conocimiento disciplinar colectivo.
Creo que éste es un deseo sincero de colocar la investigación en foco para ser utilizada correctamente con el fin de satisfacer las aspiraciones más grandes de nuestra profesión que llevó a tantos enfermeros a modificar las metodologías convencionales para avanzar en los abordajes de método mixto y concebir aplicaciones metodológicas no convencionales.
En diversos casos, los enfermeros han precedido el camino en la articulación de la lógica de nuevos protocolos de estudio y procederes de la delineación investigativa que sobrepasan los límites de lo convencional y se lanzan en el dominio emocionante de tratar de luchar con cuestiones difíciles a medida que se presentan en el mundo real.
Para los enfermeros, la esencia del contrato social significa continuar involucrándose con el mundo de tal manera que se logre marcar la diferencia.
A medida que continuamos expandiendo y desarrollando las técnicas más allá de los enfoques convencionales de nuestros primos de la familia de la investigación, es decir, las ciencias naturales y sociales, consigo ver un mundo donde los estudiosos de enfermería serán realmente homenajeados por la creatividad de sus enfoques investigativos y la inteligencia de sus modificaciones en los proyectos de investigación científica.
Para este fin, debemos educar a la nueva generación de académicos de enfermería, no sólo con capacidad de dominar el lenguaje de la metodología de la investigación convencional, sino también la confianza y la competencia para conducir un diálogo permanente sobre cuándo y cómo derribar las paredes del convencionalismo.
Esta nueva generación poseerá las herramientas y métodos para estudiar aquello que realmente importa, de tal manera que los conocimientos necesarios estén mejor representados para alcanzar una práctica de enfermería y de salud con excelencia.
Introducción
La definición de calidad de vida CV más divulgada y conocida, actualmente, es la de la Organización Mundial de SaludOMS que la describe como la percepción del individuo de su posición en la vida, en el contexto de la cultura y sistemas de valores en los cuales vive y en relación a sus objetivos, expectativas, estándares y preocupaciones.
Esa definición incluye seis dominios principales: 1 salud física, 2 estado psicológico, 3 niveles de independencia, 4 relación social, 5 características ambientales y 6 estándar espiritual.
Calidad de vida CV es una percepción eminentemente humana que abarca diversos significados, influenciados por múltiples factores que no están limitados por el tiempo y por las condiciones socioeconómica, cultural y de salud.
A pesar de que no existe un significado consensual, los investigadores concuerdan acerca del constructo CV, cuya característica son: a multidimensional, debido a que la vida comprende múltiples dimensiones, tales como la social, mental, material, física, cultural, y económica, entre otras; b dinámica, dada su característica inconstante en el tiempo y espacio; c subjetiva, determinada por la importancia y percepción del significado individual atribuido a las experiencias inter e intraindividuales.
Una vez que la CV es definida como una percepción subjetiva, existe una gran controversia cuando se trata de la elección de quien debe responder a un instrumento que tiene por objetivo evaluar la CV de un paciente con enfermedad de Alzheimer EA.
En la literatura, el tipo de declarante está relacionado al grado de severidad de la demencia, o sea, los instrumentos de evaluación dirigidos a individuos con comprometimiento cognitivo ligero o moderado utilizan el relato del paciente, del cuidador o de ambos y, en casos severos, las informaciones son dadas apenas por el cuidador.
En una búsqueda realizada, en 2007, en el sistema MEDLINE/PubMed, usando diferentes combinaciones, en ingles, de las palabras clave: instrumento, medida, escala, calidad de vida y demencia, fueron encontrados 11 instrumentos específicos para evaluación de la CV en la demencia.
De esos, apenas el QUALIDEM, el PWB-CIP, el DEMQOL, el DCM, el QUALID y el Activity and Affect Indicators of Quality of Life habían sido estudiados en sus propiedades psicométricas para casos severos de demencia, y todos contaban apenas con el relato del cuidador.
El relato del paciente era considerado apenas en los instrumentos DEMQOL, QdV-EA, CBS, QOLAS y DQoL que indicaron confiabilidad y validad adecuadas en las evaluaciones hechas por los propios pacientes con demencia, en las etapas iniciales.
A pesar de que la pérdida de discernimiento y consciencia sea común en la demencia, hay investigadores que creen que esa pérdida puede ser independiente de la percepción de bienestar y de los propios estados emocionales.
Delante de la pregunta de quién sería el sujeto ideal para responder sobre la CV del paciente con demencia, este trabajo tuvo como objetivo comparar el relato del paciente y del respectivo cuidador familiar sobre la percepción general y de cada dimensión de CV del anciano con EA.
Se realizó un estudio exploratorio descriptivo, de corte transversal, con muestra no probabilística.
Local y período del estudio
El presente estudio fue realizado en Sao Carlos, municipio de porte medio, situado en la región central del Estado de Sao Paulo que, según estimativa del IBGE, en 2007, tenía una población de aproximadamente 218 mil habitantes, 12% de los cuales tenían 60 años o más de edad.
Ese porcentaje era mayor que el promedio nacional, de 8,6%.
La recolección de datos se realizó en nueve meses, con inicio en agosto de 2006, extendiéndose hasta abril de 2007.
Muestra
El presente estudio contó con la participación de 106 sujetos componentes de dos grupos: a grupo de ancianos con EA GEA n=53* y b grupo de cuidadores familiares del GEA GCUID n=53.
Los criterios para inclusión en el GEA fueron: tener 60 años o más, con diagnóstico médico de EA ligera o moderada por los criterios del DSM-IV y evaluaciones objetivas  Mini examen del Estado Mental y Escala CDR, ser atendido por el Programa del Medicamento Excepcional PME del municipio, estar en tratamiento farmacológico con uno de los inhibidores de la acetilcolinesterase, colocados a disposición por el PME por tres meses o más, no presentar disturbios graves de lenguaje.
Con el auxilio de la Secretaría de la Salud del municipio, fue realizado el levantamiento de todos los posibles componentes del GEA y, de esos, por medio de sorteo, se seleccionó el orden en que serían convidados para participar de la investigación.
Algunos de los sujetos sorteados n=26 no pudieron hacer parte de la muestra por recusar, no ser localizados, por fallecimiento, por cambio de dirección o no cumplimiento de los criterios de inclusión.
El GCUID fue constituido por los respectivos cuidadores familiares del GEA.
Los instrumentos usados fueron:
a ficha de caracterización sociodemográfica del anciano con EA y de su cuidador familiar: tuvo como finalidad la recolección de datos personales y sociodemográficos del anciano y del familiar; b cuestionario económico criterio Brasil: utilizado para evaluar el nivel socioeconómico, por medio del poder adquisitivo familiar, basándose en la cantidad de de bienes de consumo durables poseídos, del grado de instrucción del jefe de la familia y en algunos otros factores como la presencia de empleada doméstica.
Esa escala divide la población en siete clases sociales A1, A2, B1, B2, C, D y E; c escala de evaluación de la calidad de vida en la enfermedad de Alzheimer: instrumento adaptado, traducido y validado para la cultura brasileña para evaluación de la CV de cuidadores y ancianos con EA.
Posee tres versiones: una para el propio paciente evaluar su CV PCdV-EA, una para el cuidador evaluar al paciente CCdV-EA y una para el cuidador se autoevaluar CPCdV-EA.
En este estudio, fueron utilizadas dos versiones: la PCdV-EA y la CPCdV-EA.
Las trece dimensiones salud física, disposición, humor, vivienda, memoria, familia, casamiento, amigos, usted en general, capacidad de hacer tareas, capacidad de hacer actividades de diversión, dinero y la vida en general de la escala fueron evaluadas por los participantes por medio de atribución de notas que varían de 1 mala a 4 excelente.
A pesar de que existen otros instrumentos para evaluar CV en la demencia, como citado en la introducción de este trabajo, la elección de ese instrumento fue justificada por ser el único traducido, adaptado y validado para la cultura brasileña.
Procedimiento de recolección de los datos
Después de la aprobación del estudio por el Comité de Ética en Investigación CEP de la Universidad Federal de Sao Carlos UFSCar y la aprobación de la Secretaría Municipal de Salud SMS para consultar en sus archivos y localizar a los ancianos diagnosticados con EA, atendidos por el Programa del Medicamento Excepcional, se inició la búsqueda de los posibles participantes.
Los 53 primeros pares de candidatos, que cumplieron con los criterios de inclusión, pasaron a constituir los grupos de estudio.
Los datos de cada individuo fueron recolectados en sus respectivas residencias y considerados de acuerdo con las respuestas obtenidas en los instrumentos sin la intervención de otros, a pesar de que estos pudiesen estar presentes en el momento de la entrevista, ya que algunos ancianos con EA no se sentían a gusto en la ausencia de sus cuidadores.
Análisis de los datos
Todos los datos recolectados fueron digitados en un banco de datos en el programa Statistical Program for Social Sciences SPSS, versión 10.0, for Windows, para realización de análisis estadísticos: a descriptivas para caracterizar el perfil y la CV de los sujetos; b test-t de Student para comparación de los puntajes totales de CV en cada versión y c prueba no-paramétrica de Wilcoxon para muestras pareadas para identificar las diferencias de percepción de cada dimensión de CV, en la versión del propio anciano y en la versión del cuidador familiar.
Fue utilizado como referencia para la significancia estadística el nivel de 5% p<0,05.
Todos los participantes fueron informados de los objetivos del trabajo, consultados sobre la disponibilidad para participar del estudio y asegurados del sigilo de las informaciones individuales.
Como algunos participantes se encontraban en condiciones especiales, se solicitó, también, el consentimiento del responsable legal.
Solamente después de la firma del término de consentimiento libre y esclarecido los participantes fueron sometidos a las entrevistas.
Ningún sujeto fue expuesto a preguntas que ocasionasen incomodidad o humillación.
No fue observado ningún tipo de daño físico con la utilización de los instrumentos propuestos en este estudio.
Fue asegurado al participante, a cualquier momento, durante la recolección de datos, el derecho de interrumpir su participación sin compromiso de justificarlo.
La muestra de ancianos con EA de este estudio fue compuesta por 36 mujeres 68% y 17 hombres 32%, con edad promedio de 77,36 años ±7,36, xmín=60, xmáx=96.
En lo que se refiere al grado de instrucción, 80% n=42 tenían, como máximo, la primaria completa.
Los cuidadores familiares también eran predominantemente del sexo femenino 68%, n=36, analfabetos, o con gimnasio incompleto 60%, n=32, y el intervalo de edad promedio del grupo fue de 63,81 años ±13,41, xmín=37, xmáx=89.
En cuanto al grado de parentesco, 53% n=28 eran conyugues y 43% n=23 eran hijos y había también una nuera 2% y una hermana 2%.
Como los cuidadores eran familiares residentes en el mismo domicilio de los pacientes, los datos referentes al status socioeconómico, obtenido por el cuestionario económico criterio Brasil, eran idénticos y su distribución acompaña el promedio nacional y el del Gran Sao Paulo, informados por la Asociación Brasileña de Empresas de Investigación, con ligera tendencia a una mejor condición en los sujetos de este estudio.
Calidad de vida de los ancianos con EA, según el relato de los propios pacientes y del cuidador familiar
Los resultados obtenidos por medio de la CdV-EA, en las versiones del anciano con EA y del cuidador familiar, sobre el paciente, se presentan, con frecuencias y porcentajes, en la Tabla 1.
Los resultados de los análisis estadísticos comparativos de cada dimensión de la CV del paciente con EA, en las versiones del propio paciente y del cuidador familiar, por medio de la prueba de Wilcoxon, se presentan en la Tabla 2, en orden creciente de convergencia, a fin de destacar los datos más significativos.
En cuanto al puntaje final del paciente, el promedio en la versión de él propio fue de 29,32 puntos ±6,27, xmín=16, xmáx=42 y en la versión del familiar fue de 28,33 puntos ±5,58, xmín=19, xmáx=39, t 104 = 0,850, p>0,100.
En la Figura 1 se presenta la distribución del número de sujetos según las puntuaciones finales de CV en cada versión.
Al aislarse las percepciones positivas bueno y excelente de las percepciones negativas malas y regulares de la CV del anciano, en las dos versiones, se puede tener un panorama general de las diferencias encontradas Figura 2.
Discusión
Los resultados permiten que se apunte un ranking de consistencia entre los relatos del paciente y del cuidador.
En relación a los resultados estadísticamente divergentes, el dominio usted en general se presenta en mayor desacuerdo cuando comparado a la memoria.
Por otro lado, los dominios que no presentaron divergencias significativas tenían consistencias clasificadas como fuertes, son ellas en orden creciente: vivienda, diversión, humor, salud física, familia, capacidad de hacer tareas, amigos, la vida en general y casamiento o relación más próxima.
La disposición y el dinero presentaban consistencia perfecta.
Sin embargo, en lo que se refiere a la consistencia perfecta, cabe notar el tamaño reducido de la muestra y de la dificultad de entrevistar pacientes y cuidadores separadamente descrito en el ítem procedimiento de recolección de datos.
En cuanto a las percepciones positivas y negativas, se nota la tendencia de los cuidadores de sobreestimar dimensiones como familia, casamiento y vivienda, ya que estos eran miembros de la familia, coresidentes, y se consideraban buenos para con sus ancianos.
La salud física, disposición y capacidad de hacer tareas eran idénticas en las dos versiones, lo que revela buena sensibilidad del familiar a respeto de esas dimensiones.
Las demás tienden a ser subestimadas por el cuidador.
Lo encontrado corrobora observaciones descritas en la literatura, esas tendencias pueden ser asociadas a los prejuicios de juzgamiento y crítica que alteran la percepción del paciente o los estándares de referencia utilizados por el familiar.
Otra influencia se debe al sentido común que presupone que una persona con enfermedad degenerativa tendrá CV mala.
Los resultados de este estudio apuntan una conexión directa con la práctica, una vez que los tratamientos farmacológicos actuales para EA contribuyen apenas para una discreta mejoría o estabilización de los síntomas.
Consecuentemente, el levantamiento de datos sobre la CV del paciente auxilia en la evaluación global del éxito de la intervención.
Considerando que los disturbios de comportamiento y las oscilaciones de humor son síntomas frecuentes entre los pacientes, el profesional no puede contar con la colaboración del enfermo en todos los momentos.
A veces, puede surgir un malentendido debido a los episodios esporádicos que acometen a los pacientes en consultas, o ambientes institucionales no familiares, y ese momento puede resultar ser perjudicial para el tratamiento de la enfermedad.
En ese caso, es conveniente contar con la veracidad del relato del familiar indicado en el análisis de este estudio.
Así, pensamos que sería conveniente realizar investigaciones futuras semejantes, en otras realidades, con otros instrumentos de evaluación de CV en la demencia, así como realizar investigaciones que correlacionen la consistencia de los relatos para variables como sexo, grado de dependencia del anciano con EA, proximidad de parentesco y tiempo de contacto paciente/cuidador.
Las pilas de combustible de óxido sólido son dispositivos electroquímicos que pueden configurarse para ser usados en distintas aplicaciones, en función de la variedad de materiales desarrollados en el proceso de su producción [].
El principal objetivo del uso de una pila de combustible de óxido sólido es realizar la conversión electroquímica de la energía contenida en el combustible -usualmente el hidrógeno- en electricidad, generando vapor de agua como subproducto.
La evolución de las pilas de combustible de óxido sólido en las últimas décadas empezó con las pilas de combustible soportadas por el electrólito, sobre el cual se apoyan de un lado el ánodo y del otro el cátodo.
El electrolito convencional es generalmente constituido de zircona estabilizada con itria, ZEI, para garantizar la estabilidad estructural, sin cambios de fases, hasta las elevadas temperaturas de operación utilizadas, en el rango de 850 a 1000ºC.
El ánodo convencional está compuesto de una mezcla de ZEI y óxido de níquel, el cual se reduce a níquel metálico bajo la atmósfera reductora del ánodo para actuar como electrocalizador de la reacción electroquímica de interés.
El cátodo convencional está compuesto de manganita de lantano, frecuentemente dopada con otros elementos químicos para mejorar conductividades electrónica e iónica y para controlar su coeficiente de expansión térmica.
Las pilas de combustible de óxido sólido soportadas por el electrolito poseen un electrolito denso, normalmente de espesor mayor a 150 μm.
Eso causa una importante perdida óhmica asociada a la conducción de los iones O desde el cátodo hasta el ánodo, a través del electrolito, que compromete la magnitud de la densidad de potencia producida.
La etapa subsecuente, aún con materiales similares, objetivó reducir las temperaturas de operación por debajo de 850ºC, lo que fue posible fabricando pilas soportadas tanto por el ánodo como por el cátodo como electrodos de soporte, de espesores en el rango de 300 μm y 1 mm, y electrólitos delgados, de espesores variando desde 5 hasta 50 μm.
El uso de electrolitos más delgados permitió disminuir la pérdida óhmica en el electrolito y operar en temperaturas entre 700 a 850ºC.
Este procedimiento generó pilas de combustible de óxido sólido de temperatura intermedia [].
La etapa actual de desarrollo, que representa la tercera generación de pilas de combustible de óxido sólido, es la de las pilas soportadas por metal.
Así, se desarrollaron soportes metálicos para permitir la deposición de todos los elementos constituyentes de la pila de forma controlada y con dimensiones apropiadas a los requerimientos de uso específico, ya que el rol del soporte mecánico pasó a ser ejercido por una liga metálica.
Se utilizan generalmente aceros ferríticos para esta aplicación, incluyendo las siguientes aleaciones a base de hierro: ITM, con 26%p Cr; CROFER 22APU, con 20 a 24%p Cr; Sandvik Sanergy, con 22%p Cr; y acero inoxidable del tipo 430, con 22%p Cr [-].
La pila de combustible soportada por metal presentó ventajas importantes, tales como facilidades en los procedimientos de fabricación, ahora asociados a un soporte metálico. La pila ganó robustez, pero también ha requerido electrolitos con mayor compatibilidad entre sus coeficientes de expansión térmica y aquellos de los metales mencionados y de mayor conductividad iónica a menores temperaturas de operación.
Así, ZEI fue sustituida por ceria y otros cerámicos mixtos basados en óxido de cerio.
La versatilidad del reactor electroquímico en el que se constituye la pila de combustible de óxido sólido fue siendo desvendada a medida que fue asumiendo configuraciones y modos de operación asociados a nuevas funciones, para las cuales la generación de energía eléctrica y calor no ocurre o es considerada subproducto de otras reacciones.
Eso se enderezó con su utilización como un generador de hidrógeno, consumiendo energía eléctrica para realizar electrólisis del agua a alta temperatura, denominado por eso electrolizador de óxido sólido [].
En ese caso, el sistema puede operar de forma reversible, ya sea como pila de combustible de óxido sólido o como un electrolizador de óxido sólido.
Una nueva y reciente configuración propuesta fue aquella en que la pila de combustible de óxido sólido no es utilizada con el objetivo principal de generar energía eléctrica, sino que la energía eléctrica y el calor son los subproductos de un dispositivo cuyo funcionamiento realiza la conversión electroquímica del metano en hidrocarburos del tipo C2, tales como eteno y etano [].
Eso configura la utilización de la pila de combustible de óxido sólido para conversión, con el objetivo de realizar la conversión electroquímica de hidrocarburos.
Introducción
Se estima que la enfermedad cardiaca ocurre entre un 0,5% y 1,0% de las gestaciones, contribuyendo a elevar la tasa de morbimortalidad materno-fetal.
En el Brasil, entre las otras clases de cardiopatía, la reumática sigue siendo prevalente en las mujeres durante el embarazo y está asociada a altas tasas de complicaciones.
El deterioro funcional consecuente a la sobrecarga circulatoria fisiológica en el período gestacional en pacientes con reserva funcional reducida es, muchas veces, refractaria a la terapéutica clínica.
La cirugía cardiaca ha proporcionado un pronóstico materno benéfico en esos casos; sin embargo, el procedimiento está asociado a riesgos obstétricos y fetales elevados, con destaque para el impacto de la circulación extracorpórea CEC y de los agentes anestésicos.
De ese modo, el tratamiento quirúrgico de cardiopatía durante el ciclo grávido puerperal se lleva a cabo en situaciones restrictas.
Presentamos nuestra experiencia con la cirugía cardiaca, realizada después de haber sido considerada el único método terapéutico pasible de reverter el mal pronóstico en una circunstancia clínica específica.
En el período de 1986 a 2007, se operaron a 41 pacientes durante el ciclo grávido puerperal, seguidas por el Sector de Cardiopatía y Embarazo del Equipo de Cardiopatías Valvulares del Instituto do Coração InCor.
Cuando del procedimiento quirúrgico, la cardiotocografía registró, de modo continuo, la dinámica uterina y los latidos fetales en las pacientes con edad gestacional superior a 20 semanas.
Cuidados adicionales respecto a la cirugía convencional se los tuvieron en cuenta con relación a la posición de la paciente, la heparinización, al contenido del priming de la CEC, al grado de hipotermia y la protección miocárdica.
Se estudiaron las siguientes variables maternas: a preoperatorias, las que incluyeron edad, cardiopatía, edad gestacional en la ocasión de la cirugía y causa de la indicación quirúrgica; b intraoperatorias, cuando se tuvieron en cuenta el tipo de procedimiento, la duración minutos y la temperatura de la CEC; y c postoperatorias; que correspondieron a complicaciones cardiacas, hemorragia, infección y óbito.
Todavía se analizaron: la incidencia de pérdidas fetales, que incluyó aborto espontáneo hasta 20 semanas de gestación, mortinato y muerto hasta 28 días luego del nacimiento y prematuridad nacimiento hasta 37 semanas de gestación; peso al nacer; incidencia de malformación congénita y óbito tardío, considerado tras el primer año de vida.
La prevención del trabajo de parto prematuro con la progesterona natural óvulos de 50 mg a cada 12h en los períodos intra y postoperatorio prefirió el empleo de la indometacina, por el riesgo que ese fármaco ofrece al cierre del canal arterial intrauterino.
El estudio estadístico descriptivo de los resultados maternos y de los recién nacidos se obtuvo utilizando el promedio y la desviación estándar tras la aplicación de la prueba de normalidad de Shapiro-Wilk.
El análisis de los efectos independientes de las características maternas sobre la probabilidad de complicaciones utilizó el método de Wolf para obtener el intervalo de confianza.
La edad materna varió de 15 a 44 años promedio de 27,8 ± 7,6 años, y entre las lesiones cardiacas de base, hubo predominio de la valvulopatía reumática, que correspondió a 36 casos 90%.
De ellos, 17 42,5% presentaban disfunción de prótesis valvular 15 biológicas y dos mecánicas Tabla 1.
Entre las situaciones clínicas que indicaron la cirugía, la insuficiencia cardiaca y la congestión pulmonar fueron las principales causas, correspondiendo a 25 casos 62,5%: cinco de shock cardiogénico 12,5%, tres disecciones de aorta 7,3%, que ocurrieron en coartación de aorta, síndrome de Marfan y corazón estructuralmente normal Tabla 2.
Treinta y siete de las 41 cirugías realizadas ocurrieron con edad gestacional de 4 a 34 semanas promedio de 21,3 ± 9,3, y cuatro ocurrieron en el puerperio promedio de 10,2 ± 8 días tras el parto.
La reoperación fue indicada en 15 casos 37,5% debido a la disfunción de prótesis valvular, seguida de 14 casos de implante de prótesis valvular 34.1%, siete comisurotomías de la mitral 17,07%, tres correcciones de aneurisma de aorta 7,31%, un caso de revascularización miocárdica 2,43% y un procedimiento de Blalock-Taussig 2,43%, la única intervención de la serie realizada sin CEC.
Se operaron a nueve pacientes 21,9% en carácter de emergencia.
El tiempo de CEC varió entre 16min y 203min promedio de 87,4 ± 43,6.
Se utilizó la hipotermia durante la CEC en 27 casos y varió entre 13°C y 32,2°C 30,1°C ± 4,3, consideradas como leve 11 casos, moderada 11 casos y profunda cinco casos.
Durante la CEC, hubo registro de bradicardia fetal con promedio de 60 latidos por minuto l/min, que revirtió de modo espontáneo la frecuencia cardiaca normal, promedio de 140 b/min tras la CEC Figura 1.
Se desarrollaron y evolucionaron 13 gestaciones 31,7% sin complicación materno-fetal Figura 2.
La evolución de las demás 28 68,3% reveló: 17 complicaciones maternas 41,4% y 3 óbitos en el postoperatorio 7,31% Tabla 3; 12 pérdidas fetales 29,2% y 4 casos de malformación neurológica 10%, dos de los cuales evolucionaron para óbito tardío.
Hubo una pérdida de seguimiento obstétrico tras el alta hospitalaria en el postoperatorio de la cirugía cardiaca.
El peso de 27 recién-nacidos vivos 63,4% fue, en promedio, 2.118,1 ± 875,1 g; hubo 14 partos prematuros 35%, entre los cuales ocurrieron ocho óbitos y cuatro complicaciones neurológicas 10% - anoxia cerebral asociada la cuadriparesia, atrofia cortical, hidrocefalia y retardo mental.
Se verificaron esas cuatro malformaciones en dos casos de implante de prótesis valvular biológica uno en posición aórtica y otro en mitroaórtica y en dos casos de reoperación para sustitución de prótesis valvular biológica en posiciones aórtica y mitral, respectivamente.
El carácter de emergencia de la indicación quirúrgica fue la única variable que tuvo significancia en la correlación entre las características maternas y las complicaciones postoperatorias Tabla 4.
Discusión
La experiencia mundial en cirugía cardiaca durante el embarazo presenta resultados controvertidos.
Predominan el carácter retrospectivo y la heterogeneidad de los procedimientos asociados a las dificultades de estandarización de las técnicas quirúrgicas, hechos que dificultan el análisis juicioso de las variables de pronóstico y sus reflejos en la conducta durante la gestación.
El presente estudio incluyó a 41 pacientes seguidas por el mismo equipo multidisciplinario durante el embarazo, lo que permitió cumplir la estandarización de conductas clínica, quirúrgica y obstétrica.
El predominio de la valvulopatía mitral, 27 casos 65,8%, especialmente de las lesiones estenóticas un 24,3% en válvula natural y un 26,8% en prótesis biológica, es una de las consecuencias de la enfermedad reumática que, todavía no erradicada en nuestro país, acomete, preferencialmente, la válvula mitral en el sexo femenino y presenta manifestación clínica en la edad reproductiva.
El aumento progresivo del gasto cardiaco en el inicio del segundo trimestre de la gestación propicia la progresión de la clase funcional CF de I/II para III/IV, de la clasificación de la New York Heart Association NYHA, lo que es habitual en pacientes portadoras de valvulopatías y que exige constante reevaluación clínica y tratamiento de las eventuales complicaciones, incluyendo la intervención quirúrgica en los casos refractarios.
Arnoni et al. evidenciaron que la mayor causa de indicación quirúrgica en el embarazo en 49 casos de valvulopatía 84,4% fue la progresiva deterioración hemodinámica, el edema agudo de los pulmones y la persistencia de la CF III/IV, no obstante del tratamiento clínico.
Otro aspecto de importancia es la edad gestacional en que se lleva a cabo la cirugía cardiaca.
Cuanto más precoz es el surgimiento de complicaciones en pacientes con lesiones graves, la tendencia a indicarse la cirugía es mayor, aun en los casos en que la buena respuesta al tratamiento clínico es inmediata, porque el potencial de deterioro hemodinámico con el progreso del embarazo y durante el parto y el puerperio es muy alto, favoreciendo la recurrencia de complicación y el óbito materno.
Esa línea de pensamiento justifica el promedio de la edad gestacional de 20 semanas, encontrada en nuestro estudio.
La necesidad de reoperación en 17 casos de valvulopatía 41,4% que cursaron con insuficiencia cardiaca y shock cardiogénico alerta para la mala evolución clínica de la disfunción de prótesis valvular en el embarazo, ya sea por calcificación en la biológica, ya sea por trombosis en la mecánica.
Esos datos están de acuerdo con Salazar et al., los cuales revelaron que, entre 15 casos de cirugía cardiaca en el estado grávido, 13 86,6% eran portadoras de valvulopatía reumática, pero ocho 61,5% presentaban disfunción de prótesis valvular.
Se debe, por lo tanto, tener en cuenta que la disfunción de prótesis valvular representa riesgo materno en el desarrollo de la gestación y alto potencial de la necesidad de reoperación debido al deterioro hemodinámico, a veces irreversible.
Respecto a la disección de aorta, situación que exigió cirugía de emergencia en tres casos, se la podemos considerar como un evento menos frecuente y de alto riesgo en el período gestacional.
Las dificultades del diagnóstico, la valorización de los síntomas que se confunden con los del embarazo normal y el límite de la investigación invasiva debido al potencial riesgo al concepto resultan en la demora del tratamiento y aumentan la tasa de muerte por la enfermedad.
La incidencia de disección de aorta en una mujer con síndrome de Marfan y otra con coartación de aorta, en nuestro estudio, es una situación ya documentada y reconocida como relacionada al embarazo.
Sin embargo sorprende su incidencia en gestante sana, como descrito en el tercer caso de nuestra serie, suscitando la hipótesis de la fuerte correlación entre embarazo y disección de la aorta, resultante de los cambios estructurales vasculares de la gestación.
La indicación de cirugía en la disección tuvo en cuenta las probabilidades de sobrevida de la madre y del feto, el tipo de disección, el cuadro clínico materno y la edad gestacional.
En los dos casos en que la disección ocurrió con feto viable 32 y 33 semanas de gestación, la cesariana que precedió a la cirugía de corrección del aneurisma buscó la preservación de la vida fetal y evitó el riesgo del trabajo de parto espontáneo en el postoperatorio.
Se admite que el embarazo no modifica el riesgo de muerte materna por cirugía cardiaca.
Sin embargo se verifica que la tasa de un 7,5% de óbito materno verificada en nuestro estudio, la de un 8,6% registrada por Arnoni et al. y la de un 13,3% descrita por Salazar el al. son relativamente elevadas cuando comparadas a la del tratamiento quirúrgico en valvulopatía para dicho grupo de edad.
Esos porcentajes son debidos, según los autores, al carácter de emergencia de la indicación quirúrgica que, en el presente estudio, fue la única variable a correlacionarse con la complicación y el óbito materno en el postoperatorio.
En cuanto a los resultados del embarazo, los porcentajes del 25% de pérdidas fetales y el 35% de prematuridad registrados en nuestro estudio, superior de la población de gestantes cardiópatas, estimados en el 12% y el 15%, respectivamente, son probables consecuencias de las variaciones de flujo sanguíneo y de saturación arterial de oxígeno resultantes de la anestesia y de la CEC.
La hiperventilación durante la anestesia resulta en reducción del flujo uterino en 25% y descenso del retorno venoso y del gasto cardiaco maternos por los efectos mecánicos de la presión positiva.
La hiperventilación materna y la alcalosis respiratoria también disminuyen la tensión arterial de oxígeno fetal y favorecen la desviación de la curva de disociación de la hemoglobina materna.
Se admite que la CEC proporciona la formación de microémbolos placentarios, por concentrado de hematíes y de microburbujas que, en conjunto con las variaciones de presión arterial y la hipotermia materna, agravan la hipoxia en la circulación útero-placentaria y desencadenan la dinámica uterina y el trabajo de parto.
Los mismos efectos explican la bradicardia fetal que se puede atribuir a cambios de flujo placentario, lo cual, durante la CEC, pasa de pulsátil para no pulsátil y laminar, además de la hemodilución y de la hipotermia.
Los admitidos riesgos teratogénicos consecuentes a la anestesia y a la CEC en la fase de embriogenesis no se verificaron en los tres casos de cirugía electiva que ocurridos en el primer trimestre del embarazo.
Sin embargo hubo cuatro casos de malformación neurológica 11,4% ocurridos en fetos de pacientes operadas tras 20 semanas de gestación, probablemente como resultado de la hipoxia intrauterina.
La reducción del flujo sanguíneo en las arterias umbilicales causan hipoxemia y vasoconstricción en la circulación fetal, lo que, cuando persistente y prolongada, agota el mecanismo compensatorio de vasodilatación y el aumento de flujo sanguíneo diastólico en la arteria cerebral media, resultando en isquemia cerebral.
De ahí se justifica el empleo de la flujometría doppler para la monitorización del flujo de las arterias uterinas y de las arterias umbilicales como guía para que el técnico de la perfusión controle el estándar hemodinámico durante la CEC.
Se concluye que la cirugía cardiaca llevada a cabo durante el ciclo grávido puerperal permitió la sobrevida materna en un 92,7% y el nacimiento de niños sanos en el 56% de las gestantes que presentaron complicaciones cardiacas refractarias a otras terapéuticas.
El carácter de emergencia en la indicación de la cirugía tuvo correlación significativa con el peor pronóstico materno en el postoperatorio.
Agradecimientos
A la Dra. Maeve de Barros Correia por la corrección ortográfica.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
La diabetes mellitus DM, entre las enfermedades crónicas no trasmisibles, se destaca en función de la elevada prevalencia e impacto en los indicadores de morbimortalidad en el ámbito nacional y mundial.
El concepto de autocuidado en DM está relacionado a múltiples factores, que van desde la manutención de una alimentación saludable, automonitorización glucémica, utilización de medicamentos, actividad física regular, cuidados con los pies y enfrentamiento saludable, hasta la reducción de riesgos.
En esta perspectiva, es fundamental la implementación de estrategias dirigidas a la autoadministración de la enfermedad que incentiven el autocuidado.
La educación estructurada para la autoadministración de la diabetes mellitus tipo 2 DM2 es un recurso estratégico para instrumentalizar a los pacientes en la toma de decisiones en relación al tratamiento.
Un estudio de revisión sobre el proceso educativo mostró resultados positivos para la autoadministración de la DM2.
Esos resultados se refieren al apoyo recibido para la autoadministración de la enfermedad y al seguimiento continuo en el control glucémico, además de la prevención de las complicaciones agudas y crónicas.
Se reconoce que el equipo multiprofesional de salud debe promover el desarrollo de habilidades de autocuidado con el objetivo de corresponsabilizar a las personas con DM a participar, en lo cotidiano, con las demandas del tratamiento por medio de la modificación o manutención de hábitos saludables y el fortalecimiento de la autoconfianza.
Luego, el autocuidado debe ser entendido como un comportamiento aprendido y realizado por el individuo en su propio beneficio.
En ese sentido, la evaluación de las acciones de autocuidado realizadas por los pacientes con DM2 debe ser integrada a los cuidados suministrados por los profesionales de salud.
La utilización de instrumentos de medida de acciones de autocuidado constituye una herramienta metodológica que colabora en la evaluación de las respuestas de los pacientes al tratamiento; esta también ayuda a comparar los datos a lo largo del tiempo y permite la comprensión y estudio de los problemas observados, además de orientar conductas en la práctica clínica.
Existen instrumentos para la evaluación del autocuidado que están descritos en la literatura; sin embargo, estos no abarcan la multidimensionalidad de la enfermedad y en su mayoría son dirigidos a la evaluación de la adhesión a la terapéutica medicamentosa; ellos no contemplan la búsqueda por la asistencia multiprofesional, el conocimiento de la enfermedad y las incomodidades del tratamiento, así como el proceso de aceptar la enfermedad.
Estudios de revisión sistemática apuntan la carencia de instrumentos para evaluación del comportamiento de autocuidado en personas con DM2.
Delante de ese vacío y considerando la escasez de instrumentos fundamentados en el modelo teórico de autocuidado sugerido por Dorothea Orem, se propuso el desarrollo de un instrumento con base en los requisitos de autocuidado delante de los agravios a la salud.
Ese modelo teórico está siendo utilizado como base teórico-filosófica para fundamentar la praxis de la Enfermería en una multiplicidad de situaciones, con énfasis en la asistencia a pacientes con enfermedades crónicas.
Los presupuestos de Orem se adecuan a la propuesta de este estudio, una vez que abarcan acciones de promoción y educación con estímulo a la responsabilidad del individuo por el cuidado de su propia salud.
La construcción de una herramienta de medida con base en el modelo teórico de Orem se muestra relevante al instrumentalizar a los profesionales de la salud para que desarrollen estrategias de atención integral a los pacientes con DM2, por medio de la observación y transformación de la práctica clínica, impactando, especialmente, en la planificación de la asistencia de enfermería.
Delante de lo expuesto, este estudio tuvo como objetivo construir y validar el contenido del instrumento Evaluación del Autocuidado de pacientes con diabetes mellitus tipo 2 INAAP-DM2.
Método
Estudio metodológico, que adoptó como referencial los procedimientos psicométricos para la elaboración de instrumentos de medidas, los cuales incluyen tres polos específicos teórico, empírico y analítico.
En este estudio, se desarrollo el polo teórico, en lo que se refiere a la construcción y validación de contenido del INAAP-DM2.
Se buscó, inicialmente, el conocimiento y estudiar a fondo el constructo autocuidado de pacientes con DM2, culminando con la elección de la Teoría General de Enfermería de Orem para fundamentar la operacionalización de los dominios y de los ítems que componen el instrumento.
La comprensión de ese modelo teórico está vinculada al concepto de autocuidado como la práctica de actividades realizadas por individuos en su propio beneficio.
En la presencia de algún problema de salud, la ejecución de esas actividades estará asociada a requisitos específicos con intención de recuperación, rehabilitación y control.
Los seis requisitos de autocuidado en condiciones de enfermedad definidos por Orem fueron: 1 buscar y garantizar asistencia multiprofesional apropiada; 2 conocer y considerar la enfermedad y sus complicaciones; 3 adherir al tratamiento; 4 conocer y considerar/regular las incomodidades del tratamiento; 5 aceptar la enfermedad y la necesidad de atender a la salud; y 5 aprender a vivir con los efectos de la enfermedad y las consecuencias del diagnóstico médico y de las medidas de tratamiento en el estilo de vida. Estos requisitos fueron asumidos como las dimensiones teóricas del constructo y las categorías empíricas fueron elucidadas por medio de la técnica de grupo focal, en los meses de mayo y abril de 2015.
Fueron formados tres grupos focales distintos, uno compuesto por profesionales con experiencia en el manejo de pacientes con DM2 y los otros dos compuestos por pacientes con DM registrados en programa educativo de un servicio de ambulatorio de referencia del estado de Sergipe.
Las discusiones de los participantes siguieron un guión compuesto por preguntas elaboradas con base en los seis requisitos de autocuidado en los agravios a la salud.
El corpus textual fue constituido a partir de las discusiones que surgieron en las sesiones, las que fueron grabadas en audio, transcritas en su totalidad, con posterior desmembramiento del texto en las seis dimensiones teóricas con sus respectivas categorías empíricas Figura 1.
Cada dimensión teórica representó un dominio y fue validada por medio de las acciones que reflejan el autocuidado identificadas en la técnica de grupo focal.
Cabe destacar que los ítems de la dimensión C, referentes a la adhesión al tratamiento con antidiabéticos orales e insulina, fueron adaptados del instrumento Medida de Adhesión a los Tratamientos MAT, una vez que las acciones de autocuidado listadas en los grupos focales fueron coincidentes y sometidas al proceso de validación.
La escala tipo Likert con cinco puntos fue seleccionada para representar los ítems numéricos, siendo que el número "1" equivale a la peor puntuación y el número "5" a la mejor.
El instrumento contiene siguientes ítems con escala de frecuencia - nunca, casi nunca, a veces, casi siempre y siempre y en la escala de conocimiento - no sabe, responde 1 ítem, responde 2 ítems, responde 3 ítems y responde más de 3 ítems.
Después de la aplicación del instrumento, al final de cada dominio, la puntuación deberá ser sumada y dividida por el número de ítems aplicados, resultando en un puntaje parcial.
El puntaje parcial de cada requisito de autocuidado resultará en la clasificación en uno de los Sistemas de Enfermería: Totalmente Compensatorio puntaje 1 o 2 - el paciente es incapaz de comprometerse en las acciones de autocuidado terapéutico; Parcialmente Compensatorio puntaje 3 - el paciente es capaz de aprender, pero necesita del profesional y/o familiar para desempeñar las acciones de autocuidado y Apoyo-Educación puntaje 4 o 5 - el paciente es capaz de aprender y desempeñar por sí solo las acciones de autocuidado terapéutico.
Después de la elaboración de los ítems, la primera versión del instrumento y el manual de instrucciones fueron encaminados, vía correo electrónico, a siete especialistas en diabetes, solicitando la validación de contenido.
Los especialistas fueron seleccionados en el banco de datos de la Coordinación de Perfeccionamiento de Personal de Nivel Superior - CAPES, siendo incluidos aquellos que obtuvieron puntuación mínima de cinco puntos, de acuerdo con los criterios adaptados para la selección de experts.
No existió restricción de participantes de diferentes categorías profesionales, siendo seleccionados aquellos cuyo perfil académico revelase expertise en el constructo que el instrumento pretende medir.
El cuestionario para el análisis del instrumento se presentó en dos formatos: Word y formulario electrónico del Google docs; de ese modo, se procedió a determinar a qué dominio los ítems pertenecían, a la permanencia en el instrumento y a la presencia de los criterios psicométricos de: objetividad expresar deseo o preferencia; simplicidad expresar una única ideia; claridad ser inteligible hasta para el estrato más bajo de la población; relevancia ser consistente con el atributo que se pretende medir; precisión ser distinto de los demás ítems; modalidad no utilizar expresiones exageradas; tipicidad utilizar expresiones típicas al atributo; y, credibilidad no parecer ridículo, despropositado o infantil.
Además de eso, existió un espacio destinado a las sugerencias de los especialistas.
El nivel de concordancia entre los especialistas fue definido previamente, considerándose excelente el Índice de Validez de Contenido de los Ítems IVCi mayor o igual a 0,78 y promedio de IVC de la escala IVCs de 0,90 o superior.
Para calcular el IVCi, fueron atribuidos puntajes de "1" a "3", respectivamente, a las respuestas mantener sin alteraciones, mantener con alteraciones y no mantener.
El numerador correspondió a la suma de las respuestas "1" y "2", y el denominador al número total de especialistas.
Para evaluar el conjunto de ítems de cada dominio y el conjunto total de ítems del instrumento fue utilizado el promedio de los IVCi calculados separadamente y la división por el número de ítems considerados en la evaluación.
Para el análisis de los ítems, en lo que se refiere a la adecuación a los dominios y a los criterios psicométricos, fue calculado el promedio aritmético por medio de la suma de las respuestas "mantener en el dominio" o "sin", respectivamente, dividido por el número total de especialistas.
Después de la adecuación sugerida por los especialistas el instrumento fue sometido al análisis semántico, en octubre de 2015, por 14 pacientes con DM2 registrados en un servicio de ambulatorio, que es una referencia en el estado de Sergipe.
La aplicación del instrumento fue realizada individualmente, en un consultorio con privacidad, con el estrato más bajo y el más alto de la población-objeto, con tiempo promedio de 60 minutos.
El proyecto de investigación fue aprobado por el Comité de Ética en Investigación en seres humanos de la Universidad Federal de Sergipe UFS, bajo el registro nº 40789414.8.0000.5546.
Las seis dimensiones del constructo autocuidado de pacientes con DM2 fueron desmembradas en 131 ítems, siendo 26 relativos a la dimensión A, ocho a la dimensión B, 63 pertenecientes a la dimensión C, 16 a la dimensión D, 10 ítems a la dimensión E y ocho ítems a la dimensión F. Entre las dimensiones, apenas la C fue estratificada en subdimensiones tratamiento medicamentoso: comprimidos e insulina y tratamiento no medicamentoso: plan alimenticio, plan de actividad física, monitorización de la glucemia y cuidados con los pies.
Esos ítems fueron sometidos a validación de contenido por un comité compuesto por siete especialistas, siendo uno educador físico, tres enfermeros, un médico, un nutricionista y un psicólogo.
En ese comité existió el predominio del sexo femenino 71,4%, con edad superior a 50 años 85,7%, tiempo de graduación mayor que 30 años 85,7%, y la mayoría con tiempo de experiencia profesional en DM de diez a quince años 57,1%.
Todos los jueces tenían título de Doctor y expertise para evaluación del constructo, evidenciada por: realización de Investigaciones con temas relacionados al constructo 100%; publicación de artículos en periódicos indexados 85,7%; realización de cursos de capacitaciones/especializaciones 85,7%; y, práctica clínica reciente en el área de DM 85,7%.
Sobre el juzgamiento de los especialistas en relación al dominio al cual pertenece cada ítem, 129 ítems presentaron IVCi ≥ 0,78 y todos los dominios mostraron IVCs ≥ 0,90.
El ítem 19 dominio A y el 113 dominio D presentaron IVCi de 0,57 y 0,71, respectivamente, sin embargo los dos permanecieron en el dominio original una vez que están alineados con los respectivos requisitos de autocuidado.
En cuanto a la permanencia en el instrumento, todos los ítems presentaron IVCi ≥ 0,78, siendo que en los dominios B y D, todos los ítems mostraron IVCi de 1,00.
El conjunto de ítems de cada dominio presentó IVCs ≥ 0,90: dominio A 0,99, B 1,00, C 0,98, D 1,00, E 0,97 y F 0,96.
El conjunto total de ítems presentó IVCs de 0,98 evidenciando validez de contenido satisfactoria.
La evaluación de los especialistas culminó con la indicación de mantener todos los ítems, sin embargo 65 de ellos 49,6% presentaron IVCi inferiores a 0,78 en relación a la permanencia sin alteraciones, indicando la necesidad de reformularlos.
Al considerar la distribución por dominio de los ítems que necesitaron de reformulación, se obtuvo: A 24 ítems, B 4 ítems, C 32 ítems y F 5 ítems.
Fueron realizadas modificaciones gramaticales, sustitución de términos negativos y palabras difíciles para el entendimiento del estrato más bajo de la población.
En lo que se refiere a la adecuación de los ítems a los criterios psicométricos la evaluación de los especialistas fue satisfactoria, una vez que los dominios presentaron IVCs ≥ 0,80 para la mayoría de los criterios evaluados Tabla 1.
Considerando como excelente el IVCi ≥ 0,78, 65 ítems 49,62% presentaron, por lo menos, un criterio psicométrico con IVCi inferior.
Sin embargo, en 55 de ellos, el menor IVCi fue de 0,71, lo que corresponde a la anuencia de cinco de los siete especialistas.
Así, apenas diez ítems mostraron criterios psicométricos con IVCi ≤ 0,59, siendo un ítem del dominio A 18, siete ítems del B 39, 60, 63, 68, 69, 70, 83 y dos ítems del F 124 y 131.
Algunos ítems presentaron, por lo menos, un criterio psicométrico con IVCi de 0,71; sin embargo, no fueron reformulados ya que mostraron IVCi de 0,86 o 1,00 para el juzgamiento de la permanencia sin alteración, con la consecuente ausencia de sugerencias de modificaciones por el panel de especialistas.
La mayoría de las sugerencias de los especialistas fue acatada, objetivándose una mejor comprensión.
En seguida, el análisis semántico fue realizado con una muestra de la población objetivo del estudio, con predominio del sexo femenino 85,7%, residentes de la capital del estado 85,7% y que sabían leer y escribir 78,6%; sin embargo, la mayoría poseía apenas cinco años de estudio 57,1%.
Mitad de los pacientes tuvieron diagnóstico DM2 desde hace más de 15 años.
Los participantes refirieron que no tuvieron grandes dificultades de comprensión.
Los pacientes con hasta: cinco años de estudio mostraron, en promedio, dificultad en 11 ítems; con hasta 10 años, cinco ítems; y, con más de 10 años, en promedio cuatro ítems. Este resultado es corroborado por el principio de que cuando el estrato más bajo de la población comprenda los ítems, lo mismo ocurrirá con los subsecuentes.
Del total de 131 ítems, apenas 8 fueron destacados como poco claros: uno del dominio A 2; cuatro del C 51, 60, 77, 79; y, tres del D 99, 102 y 105. Ítems que fueron reestructurados para mejor comprensión de los pacientes.
Entre los cambios acatados, después de la evaluación de los jueces y el análisis semántico, se destacaron los realizados en algunos ítems Figura 2.
Discusión
La construcción de un instrumento de medida requiere la elaboración de los ítems que representaran, en términos de conducta, el constructo de interés.
La elección del modelo conceptual del Autocuidado de Orem para la base teórica del instrumento y la utilización de la técnica de grupo focal permitieron identificar los tópicos relevantes para abarcar los dominios que componen el constructo, además de promover ideas de cómo los ítems deberían ser presentados.
De esa forma, la formación de esos grupos con profesionales de la salud y pacientes posibilitó que factores, barreras y dificultades, encontradas en la demanda terapéutica, fuesen contemplados y representasen mejor el constructo y el referencial teórico adoptado.
Esos aspectos fueron analizados contemplando la perspectiva de los seis requisitos de autocuidado en los agravios a la salud, postulados por Orem.
Los ítems del dominio A engloban la importancia de la responsabilidad mutua de profesionales y pacientes como una forma de garantizar la accesibilidad a los servicios de salud, además de contemplar factores condicionantes para buscar una asistencia apropiada, como la situación financiera, el apoyo familiar y la orientación socio cultural.
En los dominios B y D los ítems evalúan, respectivamente, el conocimiento del paciente sobre los aspectos de la enfermedad causas, complicaciones, exámenes, tratamientos y las incomodidades del tratamiento efectos colaterales de los medicamentos, incomodidades psicoemocionales, restricción alimenticia.
El conocimiento y comprensión de esos aspectos deben ser evaluados ya que contribuyen para la autoadministración de la DM y consecuentemente se relacionan a un mejor control glucémico.
En el dominio C fueron contempladas prácticas de autocuidado referentes al tratamiento medicamentoso y al no medicamentoso plan alimenticio, plan de actividades físicas, monitorización de la glucemia y cuidados con los pies.
En los dominios E y F, los ítems se refieren al enfrentamiento de la enfermedad, abordando la aceptación y la condición de aprender a convivir con las consecuencias del tratamiento.
Los factores que dificultan el enfrentamiento de la enfermedad afectan la realización del autocuidado y, por tanto, deben ser identificados por el equipo de la salud.
El contenido y formato de los ítems fueron reformulados por medio de las contribuciones de los especialistas.
La composición del panel con diferentes categorías profesionales y la experiencia sobre la temática, permitió una evaluación amplia y profunda, con observaciones pertinentes y complementarias.
Los resultados apuntaron una validez de contenido satisfactoria, con el conjunto total de ítems presentando IVCs de 0,98 para la permanencia en el instrumento.
En cuanto a los criterios psicométricos, los dominios presentaron IVCs ≥ 0,80 para la mayoría de los criterios evaluados.
Algunos ítems presentaron criterios psicométricos de 0,71, a pesar de un juzgamiento para permanecer sin alteraciones.
Esa divergencia puede haber resultado de las dificultades presentadas por los especialistas en lo que se refiere a la evaluación de los criterios psicométricos.
Los resultados demostraron la validez de contenido del instrumento; sin embargo, este deberá ser sometido a los procedimientos experimentales y analíticos postulados por el modelo psicométrico, para que pueda ser utilizado en la práctica clínica y/o en investigaciones científicas.
En esa perspectiva, el desarrollo de una tecnología basada en un modelo teórico de enfermería deja explicito en qué medida esa ciencia puede contribuir para la salud pública.
Además de eso, se trata de una herramienta que contempla las siguientes dimensiones: búsqueda por una asistencia multiprofesional apropiada; adhesión a la terapéutica medicamentosa y no medicamentosa; conocimiento de la enfermedad y de las incomodidades del tratamiento; y, la aceptación de la enfermedad considerando la relevancia de la multidimensionalidad y de la integralidad de la asistencia.
La comprensión de esas dimensiones facilitará el manejo de pacientes con DM2 a medida que permitirá la detección del cumplimiento de los requisitos de autocuidado.
En la realización de este estudio fueron encontradas algunas dificultades, entre las cuales se destacaron el número de especialistas que aceptaron participar y el tiempo de retorno de las evaluaciones.
Conclusión
Este estudio permitió una mejor comprensión sobre los significados de los requisitos de autocuidado bajo la perspectiva de profesionales de la salud y pacientes con DM2; también posibilitó desarrollar un instrumento para medir ese constructo, con evidencias de validez de contenido.
La realización de estudios futuros es recomendada para comprobar sus propiedades psicométricas y tornarlo una herramienta válida y confiable, en la evaluación del autocuidado de pacientes con DM2, por medio de la identificación de los requisitos necesarios para su cumplimiento; de esa manera contribuyendo para la toma de decisiones en la práctica clínica, así como en la obtención de mejores resultados en la autoadministración del cuidado por los pacientes.
Introducción
A lo largo de la historia, desde la filosofía clásica, se ha construido una vasta y concreta base teórica relacionada al tiempo libre, en la que ha ganado fuerza discusiones en torno del ocio en la sociedad industrial, incluyendo las contribuciones actuales que ha recibido de la Sociología, Antropología, Arquitectura y Urbanismo, entre otras.
En el presente estudio, el tiempo libre puede ser entendido como una ocupación a la cual el individuo puede entregarse libremente, sea para reposar, divertirse, recrearse y entretenerse, o además, para desarrollar su formación desinteresada, su participación social o su capacidad creadora, después de desatarse de sus obligaciones profesionales, familiares y sociales.
Uno de los factores determinantes de la participación en actividades de tiempo libre es la actitud frente al ocio, siendo que la actitud positiva tiende a estar relacionada con un mayor participación en esas actividades.
La medición de la actitud frente al tiempo libre es esencial por estructurar intervenciones, en el sentido de promover una actitud positiva y por tanto el bienestar biopsicosocial.
Entre las diferentes definiciones y abordajes teóricos para la actitud encontrados en la literatura, se destacan los modelos que operacionalizan el concepto de actitud en torno de los componentes cognitivos, afectivos y comportamentales.
El componente cognitivo se refiere a los conocimientos, opiniones y creencias expresados en la actitud; el afectivo se refiere a los sentimientos y respuestas fisiológicas revelados en la actitud; y el comportamental se relaciona con la estructuración del comportamiento, preparando el individuo para actuar de determinado modo.
El ocio, además de ser un derecho constitucional, es considerado una necesidad humana básica.
La enfermería, cuya esencia es el cuidado integral del ser humano, encuentra en la Teoría de las Necesidades Humanas Básicas, en la cual se pueden distinguir necesidades psicobiológicas, psicosociales y psicoespirituales, el apoyo para consolidar su proceso de trabajo.
El cuidado de enfermería tiene que ver con todas las fases del ciclo de la vida y debe estar centrado, principalmente, en los grupos vulnerables.
Al envejecer, el riesgo de desarrollar vulnerabilidades aumenta debido al decaimiento biológico característico de la senectud, el cual interactúa con aspectos socioculturales y económicos acumuladas a lo largo de la vida.
Cuando se trata de ancianos institucionalizados, esa vulnerabilidad tiende a aumentar.
El contexto institucional exhibe papeles caracterizados por dependencia, espacio físico limitado y horario determinado para las actividades diarias, siendo vital la adaptación a las normas y rutinas del nuevo ambiente que no siempre ofrece condiciones de vida adecuadas, en este caso, con énfasis en el tiempo libre, en su carácter desinteresado y como forma de ejercer la autonomía.
A pesar de que las concepciones teóricas clásicasacerca de la presente temática hubiesen sido destacadas por la dicotomía Trabajo-Ocio, las vertientes actuales han reflexionado sobre la complementariedad de uno para con el otro.
Esta interpretación es corroborada con la Teoría de la Acción Comunicativa, en la cual el tiempo libre es esencialmente una relación social que se expresa en el "mundo de la vida", esto es, no tiene relación directa con el "mundo del trabajo" y por medio de la integración entre las personas, busca la diversión y tiene el deseo de sentir placer.
Esta perspectiva permite pensar las actividades de tiempo libre en determinadas poblaciones, en las cuales el tiempo no está vinculado a actividades laborales, como ocurre en el caso de los ancianos institucionalizados, que no ejercen más funciones de trabajo.
Ante lo expuesto, este estudio objetivó identificar las actividades de ocio realizadas en Instituciones de Larga Permanencia para Ancianos ILPA regularmente registradas en el municipio de Maringá-PR y analizar la actitud de los ancianos frente al tiempo libre promovido por las ILPA.
Metodología
El presente estudio, de carácter descriptivo transversal y con abordaje cuantitativo, tuvo su población compuesta los 297 ancianos, con proporciones semejantes en lo que se refiere al sexo 148 hombres y 149 mujeres, residentes en siete Instituciones de Larga Permanencia regularmente registradas en la Secretaría de Asistencia Social y Ciudadanía SASC del municipio de Maringá-PR.
La investigación incluyó participantes con 60 años o más, que residían hace, por lo menos, seis meses en las ILPAs de Maringá-PR y aptos para responder las preguntas del estudio, a partir de la obtención del puntaje mínimo del test de evaluación cognitiva Miniexamen del Estado Mental MEEM.
Fueron incluidos en el estudio 97 ancianos.
La recolección de datos ocurrió entre enero y marzo de 2013, por medio de la aplicación de un instrumento destinado al levantamiento del perfil sociodemográfico de los ancianos, elaborado por la investigadora, utilizando la Escala de Actitudes Frente al Ocio, destinada a medir la actitud, en los aspectos cognitivo, afectivo y comportamental, de los ancianos frente al tiempo libre.
Originalmente construida en 1982, fue traducida para el portugués y validada en 2006, la Escala de Actitudes Frente al Ocio es la única que mide los tres componentes de la actitud separadamente.
Está compuesta por 36 ítems, divididos en tres subescalas y utiliza, como sistema de respuesta, una escala del tipo Likert en cinco niveles.
Los valores de las medidas de actitud son obtenidos a través de la suma de las respuestas dadas por el participante en los respectivos ítems.
Para cada subescala el valor total mínimo es de 12 y el máximo de 60 puntos, estando el punto neutro situado en 36.
Así, la escala tiene el valor mínimo de 36 y el máximo de 180 puntos, con un punto neutro situado en 108.
Valores arriba del punto neutro revelan una actitud más positiva y abajo del punto neutro indican actitud más negativa en relación al tiempo libre.
La actitud cognitiva está relacionada con las afirmaciones del tiempo libre como una buena forma de usar el tiempo, el beneficio para los individuos y sociedades, la posibilidad de crear amistades, la contribución para la salud, la productividad en el trabajo y el autocrecimiento.
En cuanto a la actitud afectiva, son juzgadas afirmaciones sobre el placer, las buenas experiencias y las recomposiciones proporcionadas por el tiempo libre, así como su valorización como forma de pasar el tiempo o la posibilidad de expresarse.
Con relación la actitud comportamental, se trata de declaraciones sobre la planificación, las oportunidades y los recursos existentes para la realización frecuente de actividades en el tiempo libre.
Los datos relativos a la caracterización de los sujetos en cuanto a la institucionalización y al tiempo libre, así como la medida de actitud positiva y negativa frente al tiempo libre, fueron analizados de forma descriptiva.
Las actividades de tiempo libre referidas por los ancianos fueron clasificadas de acuerdo con las siguientes categorías: físicas, manuales, artísticas, intelectuales, asociativas y turísticas.
La asociación entre las variables categóricas y la realización o no de actividades de tiempo libre fue verificada por medio del test Chi-cuadrado o test Exacto de Fisher.
La correlación entre las subescalas que componen la Escala de Actitudes Frente al Ocio, incluyendo la escala global, fue verificada por medio del cálculo del coeficiente de correlación de Spearman.
Para aplicar las pruebas estadísticas fue utilizado el programa Statistical Analysis System SAS 91.1.
El nivel de significación considerado para las pruebas estadísticas fue de 5%.
Esta investigación fue aprobada por el Comité de Ética en Investigación en Seres Humanos de la Universidad Estatal de Maringá COPEP/ UEM, con el parecer nº 160.445, de acuerdo con la Resolución 466/12.
Los participantes concordaron en participar del estudio mediante la firma del Término de Consentimiento Libre e Informado TCLI.
De los 97 ancianos institucionalizados participantes del estudio, 55 eran del sexo masculino 56,7% y 42 del sexo femenino 43,3%.
Predominaron ancianos en el intervalo etario de 80 años o más 41,2%, viudos 38,5%, frecuentaron de uno a ocho años la enseñanza formal 46,4% y poseían alguna renta mensual 86,6%.
En cuanto a las instituciones, cuatro eran particulares y tres filantrópicas y/o gubernamentales; entretanto, 64% de la muestra del estudio residía en las tres últimas.
El tiempo de permanencia en las ILPAs fue de uno a cinco años para 49,5% de los ancianos.
El principal motivo para buscar abrigo en estos locales fue la dificultad de manutención del relacionamiento familiar 66%, seguido de la dificultad de autocuidarse 16,5%, déficit financiero 12,4% y por voluntad propia 5,1%.
Con relación a las actividades de tiempo libre, 69% de los ancianos refirieron realizarlas, en cuanto los demás 31% citaron que la respectiva ILPA no ofrecía actividades de tiempo libre o que las mismas no eran adecuadas para sus condiciones de salud, o también, que no sentían ganas de realizarlas.
La clasificación de las actividades realizadas por los ancianos, así como su frecuencia y duración, están relacionadas en la Tabla 1.
Las actividades físicas incluyeron caminadas, alargamientos y gimnasia realizada en la academia para la tercera edadancianos ATA.
Las actividades manuales se refirieron al cultivo de plantas y artesanía, así como auxiliar opcionalmente en servicios de la ILPA.
Las artísticas se relacionaron con diseño, pintura, origami, música, fiestas y presentaciones culturales de danza y teatro.
Las intelectuales se vincularon a lectura, programa de alfabetización, televisión y radio.
Las actividades asociativas incluyeron conversaciones, juegos baraja, dominó, bocha y bingo y encuentros religiosas, Las actividades turísticas se asociaron a paseos realizados en conjunto con la dirección de las ILPAs, por ejemplo, al pesquero, parques y shoppings.
Se destaca que casi 60% de los ancianos que realizaban actividades de tiempo libre practicaban actividades intelectuales; de éstos, más de la mitad 51,2% se dedicó a ver televisión, en cuanto 7,7% citaron la lectura como forma espontánea y placentera de utilizar el tiempo.
Con relación a las actividades de tiempo libre asociativas y manuales, la segunda 44,8% y tercera 29,9% categoría, respectivamente, más citadas por los ancianos que practicaban actividades de tiempo libre, se refirieron a juegos 56,6% y artesanía 50%, sobre todo croché y bordado.
Las actividades físicas estuvieron presentes en el tiempo libre de casi 20% de los ancianos practicantes, seguidas por las actividades artísticas 14,9% y turísticas 10,4%.
A pesar de que no fueron las más evidentes en el tiempo libre de los ancianos, las actividades físicas fueron objeto del mayor número de sugestiones para complementación del tiempo libre en las ILPAs, especialmente con relación a la práctica de deportes fútbol, natación y tenis de mesa, baile e hidrogimnasia.
Además de estas, las posibilidades de convivencia con mascotas y niños también fueron sugeridas.
Al asociar la realización de actividades de tiempo libre con características sociodemográficas y de institucionalización, se observó diferencias estadísticamente significativas con relación al intervalo etario p < 0,010 y a la renta p < 0,04, conforme demuestra la Tabla 2.
Se constató que 40,3% de los ancianos que realizaban actividades de tiempo libre se encontraban en el intervalo etario de 60 a 69 años, por otro lado los que no la realizaban 63,3% tenían 80 años o más.
Los resultados referentes a la Escala de Actitudes Frente al Ocio reflejan, en términos generales, una actitud positiva de los ancianos en relación a las actividades de tiempo libre, excepto en la subescala comportamental, cuyo promedio 35,8% está abajo del punto neutro 36%.
La subescala cognitiva presentó el mayor promedio 54,9% en comparación con los demás, revelando una actitud más positiva de los ancianos frente al tiempo libre en este componente.
Las subescalas cognitiva y afectiva presentaron actitud positiva frente al tiempo libre en 96,9% de los ancianos, siendo posible observar el mismo estándar de comportamiento positivo para ambas.
En la subescala comportamental, sin embargo, a pesar de haber discreta tendencia positiva 51,5%, es nítida la existencia de dos grupos con estándares de comportamientos distintos, o sea, que presentan actitud positiva y actitud negativa frente al tiempo libre.
Los valores mínimos demuestran la existencia de respuestas que revelan actitud negativa, en todas las subescalas y en la escala global, a pesar de que el valor mínimo posible nunca hubiese sido alcanzado, diferente del valor máximo, alcanzado por dos subescalas Tabla 3.
Las correlaciones obtenidas entre las subescalas cognitiva, afectiva y comportamental, así como con la escala global se presentan en la Tabla 4.
Se verifica que el coeficiente de correlación entre las subescalas afectiva y comportamental r=0,559; p<0,01 es mayor que el obtenido en las subescalas cognitiva y comportamental r=0,442; p<0,01 y en las subescalas cognitiva y afectiva r=0,552; p<0,01.
Cuando se trata de la escala global, los valores de correlación varían entre 0,702 y 0,873.
Discusión
El hecho de ser mujer, de edad avanzada, viudos, más bajo nivel de instrucción y renta, son predictores para la institucionalización.
Llama la atención el predominio del sexo femenino en la caracterización de la comunidad institucionalizada, conforme demuestra un estudio realizado en Corea.
Los resultados del presente estudio, entre tanto, divergen de las declaraciones sobre el sexo, una vez que 56,7% de los ancianos participantes eran del sexo masculino.
Cabe considerar que, a pesar de que la longevidad femenina significa vivir más tiempo, la mayor exposición a las adversidades discriminación al acceso a la educación, salario, alimentación, trabajo significativo y política cuando son acumuladas provocan mayor fragilidad en edad más avanzada.
Las actividades de tiempo libre contribuyen satisfactoriamente para el equilibrio biopsicosocial del anciano.
En cuanto a las actividades de tiempo libre realizadas por los ancianos, los hallazgos de este estudio confirman los de una investigación realizada en una ILPA de Curitiba, en donde las actividades más frecuentes fueron del tipo intelectuales, asociativas y manuales.
Esas actividades parecen ejercer efecto protector para la pérdida funcional de los ancianos, por mecanismos semejantes a la actividad laboral, que dan estímulo cognitivo y mecanismos compensatorios de la red de apoyo social.
Al mismo tiempo, delante de la importancia de la práctica de actividades físicas, para prevención de caídas e incapacidades funcionales en el anciano, especialmente los ejercicios de fuerza, resistencia muscular, flexibilidad y equilibrio, se destaca la necesidad de implementar las actividades físicas en el tiempo libre de ancianos institucionalizados, conforme los propios ancianos sugieren.
La participación de los ancianos en las actividades de tiempo libre disminuyó significativamente con relación a la edad, esa reducción puede estar relacionada a las limitaciones funcionales, ya que el desempeño funcional tiende a disminuir conforme aumenta el intervalo etario.
En cuanto a la renta, la asociación con la realización de actividades de tiempo libre puede estar relacionada al agrupamiento de gran parte de los ancianos en una misma categoría.
Sin embargo, las condiciones de salud, educación y tiempo libre propiciadas por la renta obtenida a lo largo de la vida pueden determinar la participación de los ancianos en actividades actuales, ya que las mismas pueden haber influenciado la concepción individual de tiempo libre, basada en la intensidad de las experiencias experimentadas.
El trabajo es el principal medio de obtención de recursos económicos a lo largo de la vida, acabando también por determinar el tiempo que se disponen para el ocio.
La inexistencia del trabajo en la vida de los ancianos en contexto institucional posibilita pensar el ocio como parte del mundo de la vida y no vinculado al mundo del sistema, conforme propone la perspectiva teórica aquí abordada.
Así, el tiempo libre puede ser interpretado más allá de su función de descanso, siendo más bien un instrumento de emancipación del hombre que estimula la búsqueda por el placer pleno.
La actitud frente al tiempo libre de los ancianos institucionalizados se demostró positiva de un modo general.
Entre tanto, al analizar las subescalas referentes a los componentes de la actitud separadamente, se verificó una actitud negativa con relación a la subescala comportamental.
Este resultado difiere del encontrado tanto en la validación de la versión originalcomo de la versión portuguesa de la Escala de Actitudes Frente al Ocio, en las cuales los promedios de respuestas para los tres componentes reflejaron una actitud positiva de los participantes en relación a las actividades de tiempo libre.
En el presente estudio, la subescala cognitiva presentó el mayor promedio, en cuanto la comportamental presentó la menor, lo que es corroborado con los hallazgos de la versión portuguesa, pero desentona de los resultados de la versión original, cuyo mayor promedio fue obtenido en la subescala afectiva y el menor en la cognitiva.
En el campo de la psicología social, diferentemente de lo que se piensa en el sentido común, la actitud no se constituye como acción propiamente dicha, ella es desarrollada de acuerdo con el objeto en cuestión y con la posicionamiento del individuo delante de éste, basado en sus experiencias de vida.
El hecho de las actitudes cognitiva y afectiva de los ancianos institucionalizados frente al tiempo libre haberse mostrado positivas, puede estar aludiendo a experiencias pasadas, en las cuales los ancianos construyeron creencias y alimentaron emociones acerca del tiempo libre.
Por otro lado, la actitud comportamental frente al tiempo libre dividió la opinión de los ancianos cuando abordó declaraciones sobre la presencia del tiempo libre en lo cotidiano de la realidad institucional, presentándose negativo a partir del análisis cuantitativo de los dados.
El individuo puede cambiar su actitud, con el pasar del tiempo, a medida que asimila nuevos conocimientos y vivencia nuevas experiencias.
El proceso de envejecimiento - período en que el organismo sufre cambios morfológicos, funcionales y bioquímicos - puede influenciar tanto transformaciones en el conocimiento y en las creencias, como en el comportamiento con relación a un objeto, en este caso, el tiempo libre.
Además de eso, el comportamiento puede sufrir influencias de las circunstancias experimentadas, y al tratarse de un contexto institucional, al cual los ancianos tuvieron o tienen que adaptarse, se debe considerar el surgimiento repentino de rígidas rutinas, la reducción de la privacidad y la imposición de papeles caracterizados por la dependencia.
En cuanto a las correlaciones obtenidas entre las subescalas con la escala global, tal como en la escala original y en la versión portuguesa, las subescalas afectiva y comportamental presentaron coeficientes mayores que los obtenidos en las subescalas cognitiva y comportamental.
La discusión, en este sentido, está centrada en la hipótesis de que las intenciones comportamentales estarían determinadas más por lo que es sentido que por lo que es sabido sobre actividades de tiempo libre.
La satisfacción de las necesidades básicas de los ancianos depende de los profesionales de las ILPAs, sobre todo del equipo de enfermería, responsable directo por los cuidados prestados.
En ese sentido, cabe resaltar que el enfermero, así como su equipo, deben considerar al ser humano bajo la óptica de la integralidad, ofreciendo una asistencia individualizada y humanizada, lo que incluye mayor atención en lo que se refiere al tiempo libre.
El contexto institucional ofrece la posibilidad de interacción social y de emancipación del hombre, desde que las intervenciones realizadas lleven en consideración las elecciones de los individuos acerca de sus vidas, sobre todo en cuanto al tiempo libre, lo que se ha mostrado relevante para la elaboración de estrategias de promoción de la salud que favorecen la calidad de vida.
Conclusión
Las actividades de tiempo libre de los ancianos estudiados eran, en su mayoría, intelectuales, seguidas de las asociativas y manuales.
Hubo asociación estadísticamente significativa entre la realización de actividades de tiempo libre y las variables intervalo etario y renta.
En general, los resultados reflejaron una actitud positiva de los ancianos en relación a las actividades de tiempo libre, entre tanto, el análisis de los componentes de la actitud separadamente evidenció una actitud positiva en relación a los componentes cognitivo y afectivo y una actitud negativa en cuanto al componente comportamental, lo que se relaciona a la práctica del tiempo libre en lo cotidiano de la realidad institucional.
Delante del confronto entre las expectativas relacionadas a la institucionalización y la necesidad de adaptación a las nuevas rutinas, el tiempo libre surge como instrumento de emancipación del anciano, no solamente porque contribuye para su equilibrio biopsicosocial, pero también por reflejarse como libertad de elección en la búsqueda por el placer.
Así, los hallazgos del presente estudio indican la necesidad de investigar las dificultades vinculadas a la actitud frente al tiempo libre en el componente comportamental, observando aspectos como las concepciones individuales de tiempo libre y la condición de salud de los ancianos, principales limitaciones de esta investigación.
La memoria como un fenómeno que actualiza las recordaciones, está sometida a las cuestiones de subjetividad, selectividad y las instancias de poderes.
Siendo así, el proceso de reconstrucción del pasado está sometido a una selección rigorosa de sucesivas reinterpretaciones conforme a las representaciones del presente y las disputas de poder que determinan lo que será acordado u olvidado, mediante las manipulaciones y el control de la memoria.
En ese sentido, el trabajo historiográfico demanda la necesidad de conocer los intereses del presente que orientan la dialéctica acordarse y olvidarse, pues las formas de concepción del pasado resultan de un sistema de incorporación de disposiciones, un habitus, una vez que la memoria, en permanente evolución, es sacralizada por los vestigios de la historia, los cuales celebran la memoria y por los portavoces autorizados que producen los discursos en torno de acontecimientos, personajes, tiempos o lugares.
En la enfermería brasileña, la institucionalización de emblemas y rituales de la profesión fue una de las estrategias utilizadas por las escuelas de enfermería para proceder la selección y actualización de recordaciones dignas de se aprender y transmitir a las futuras enfermeras.
En ese proceso de tradición inventada, en las palabras de Hobsbawn, la memoria es perpetuada y convertida en un bien simbólico del grupo que, transmitido con herencia a través de celebraciones, del erguimiento de estatuaria conmemorativa o de la identificación de monumentos en los espacios públicos, confiere unidad al grupo de enfermeras y, por consiguiente, un sentimiento de filiación estatutaria.
Por lo tanto, la memoria, individual o colectiva, es socialmente construida y representada un capital simbólico del individuo o del grupo al proceder la perpetuación y el control de las recordaciones.
Por tanto, la simbiosis entre memoria y identidad profesional remete la formación de una conciencia de la necesidad de preservación de la memoria, pues ella es el hilo conductor que liga las generaciones unas con las otras, dando un carácter de antigüedad, ubiquidad y continuidad.
En ese proceso, el grupo tiende a se dotar de medios que les permitan perpetuase para más allá de la finitud de los agentes individuales o hasta mismo de las instituciones, a través del efecto de simbolización y eternización conferido por: retratos o estatuas que inmortalizan la persona representada; edificaciones; escritos y también el dicho y el silenciado, los cuales transmiten para la posterioridad, la historia digna de ser contada.
Así, los estudios históricos que cuentan con las reliquias del pasado, son imprescindibles para la sobrevivencia de los diferentes grupos sociales, una vez que la experiencia histórica de un grupo o sociedad es la su referencia positiva, su advertencia tangible que le fornece los subsidios ante los proyectos del presente, evitando una operación a las ciegas o a través de tentativas.
En ese contexto, los documentos históricos, lugares de memoria, deben ser interpretados conformes a las coyunturas que determinan su producción, diseminación y preservación, de modo a posibilitar la construcción de una versión histórica consistente y conveniente.
Introducción
La estenosis hipertrófica de píloro EHP es una afección gastrointestinal propia de la infancia, con una incidencia de 0,9-5,1/1.000 casos, una edad media de presentación de 5 sem y un peso medio de 4 kg. El cuadro clínico clásico se caracteriza por vómitos en proyectil, desnutrición, deshidratación y alteraciones electrolíticas y metabólicas.
El tratamiento de esta afección consiste en la realización de una piloromiotomía bajo anestesia general e intubación orotraqueal, lo que supone un reto para los anestesistas dado el riesgo de aspiración broncopulmonar y las frecuentes alteraciones metabólicas que en el contexto de una anestesia general por hiperventilación o administración de opioides y bloqueantes neuromusculares puede incrementar el riesgo de apnea central.
Un manejo con anestesia general combinada con técnicas locorregionales podría reducir el riesgo de apnea y complicaciones postoperatorias .
Presentamos los casos de 3 lactantes sometidos a piloromiotomía por EHP de 30, 34 y 42 días de edad y pesos de 3,500; 3,200; y 4 kg respectivamente.
A su llegada a quirófano se monitorizaron mediante electrocardiografía presión arterial no invasiva y pulsioximetría canalizándose una vía venosa periférica bajo sedación con sevoflorano al 5%.
Se administró 0,02 mg/kg de atropina intravenosa como premedicación y se realizó una inducción intravenosa con propofol a dosis de 4 mg/kg hasta alcanzar condiciones óptimas para la intubación endotraqueal con inducción de secuencia rápida y presión cricoidea, comprobando posteriormente la correcta colocación del tubo orotraqueal mediante capnografía e instaurándose la ventilación mecánica en modo controlado por volumen.
La anestesia se mantuvo con sevoflorano a 1 CAM.
La técnica paravertebral fue realizada tras la inducción anestésica en posición de decúbito lateral izquierdo, manteniendo el lado derecho accesible para la realización del procedimiento.
El material utilizado consistió en un ecógrafo Toshiba Nemio XG con transductor plano modelo PLM-1202S y una aguja hipodérmica 23 G de 25 mm de longitud.
Se identificó el nivel de T8 colocando la sonda en sentido transversal y lateral a la apófisis espinosa de este nivel, localizando la sombra acústica hiperecogénica costal y posteriormente desplazándose ligeramente craneal hasta identificar la pleura como una línea hiperecogénica en el espacio intervertebral con eco posterior en forma de cola de cometa; por encima de ella, una imagen isoecogénica correspondiente al músculo intercostal externo y medial, y por fuera a esta, una línea hiperecoica que sirvió para marcar los límites del espacio paravertebral.
Una vez identificadas estas estructuras se introdujo la aguja fig.
2. La cirugía en los 3 casos trascurrió sin incidencias no siendo necesaria la administración coadyuvante de opioides ni bloqueantes musculares, manteniéndose una adecuada estabilidad hemodinámica y nivel analgésico que permitió una extubación precoz tras finalizar el procedimiento quirúrgico.
No se detectaron episodios de apneas en las primeras 24 h del postoperatorio y ninguno de los 3 lactantes requirió analgesia en las primeras 12 horas del mismo.
Discusión
Los vómitos de repetición asociados a la EHP conllevan un estado de alcalosis metabólica hipoclorémica y un aumento del pH el líquido cefalorraquídeo.
La alcalosis del líquido cefalorraquídeo puede persistir tras la corrección de la alcalosis metabólica sistémica.
El pH del líquido cefalorraquídeo es uno de los determinantes del estímulo respiratorio.
Las alteraciones metabólicas, la hiperventilación, la deshidratación y el efecto residual de los bloqueantes neuromusculares, agentes inhalatorios y fundamentalmente opioides empleados durante el procedimiento anestésico, podrían agravar el riesgo de apnea central, incrementado en los prematuros que constituyen el 12% de los casos, lo que conlleva problemas respiratorios que precisan mantener una ventilación mecánica de forma prolongada.
Los neonatos son especialmente sensibles a los efectos depresores respiratorios asociados a la analgesia con opioides.
Esta sensibilidad parece estar relacionada con una inmadurez de la musculatura respiratoria y de los centros de control respiratorio.
Aunque las complicaciones respiratorias y la incidencia de pausas de apnea son más frecuentes en estos últimos, se han descrito apneas postoperatorias en neonatos sanos a los que se realizó una piloromiotomía y se administraron opioides en el periodo intraoperatorio, manteniéndose intubados y conectados a ventilación mecánica durante el periodo postoperatorio.
Por este motivo, algunos anestesistas recomiendan limitar el uso de opioides durante la piloromiotomía.
Los pacientes con EHP son considerados "estómago lleno" , de modo que se recomienda una técnica anestésica general con una preoxigenación adecuada e inducción de secuencia rápida con presión cricoidea e intubación orotraqueal con el fin de reducir el riesgo de aspiración broncopulmonar.
Hasta un 5% de los anestesistas recomiendan una intubación despierto para limitar el riesgo de aspiración y la posible desaturación.
Sin embargo, se asocia a otras complicaciones, como el trauma de tejidos blandos, bradicardia, laringoespasmo e hipoxia.
La inducción inhalatoria ha sido recomendada por su seguridad en los pacientes pediátricos .
En el periodo neonatal, la analgesia regional está indicada cuando nuestro objetivo es una extubación precoz.
Además de proporcionar un adecuado nivel de analgesia intraoperatorio y una mayor duración de la misma durante el periodo postoperatorio, provee un cierto grado de relajación muscular que facilitará la técnica quirúrgica.
La necesidad de soporte ventilatorio postoperatorio se reduce de forma importante cuando se realizan técnicas analgésicas locorregionales, en comparación con la administración de fármacos opioides intraoperatorios, disminuyendo la duración de la ventilación mecánica y minimizando las complicaciones respiratorias, con lo que de este modo se reduce la morbimortalidad.
Para la realización de una técnica anestésica locorregional es preciso conocer la localización exacta de la incisión quirúrgica.
La piloromiotomía requiere una incisión supraumbilical derecha siendo el nivel analgésico requerido para esta cirugía T4.
Presentamos una técnica anestésica novedosa en los pacientes con EHP sometidos a piloromiotomía, basada en la realización de un bloqueo torácico paravertebral BPV guiado por ecografía y administración de dosis única de anestésicos locales bajo anestesia general e intubación orotraqueal.
El espacio paravertebral torácico es un área en forma de cuña que contiene los nervios torácicos y el tronco simpático .
La pared posterior está formada por el ligamento costotransverso superior, la pared medial por el cuerpo vertebral y el disco intervertebral, y la pared anterolateral por la pleura parietal que continúa con el espacio intercostal.
En el BPV se bloquea el ramo anterior de las raíces espinales, los ramos comunicantes grises y blancos y la cadena simpática.
Para minimizar el riesgo de punción vascular, lesión nerviosa y neumotórax se recomienda una técnica guiada por ecografía .
El BPV se asocia a una retención urinariamenor que con otras técnicas locorregionales, menor incidencia de náuseas y vómitos postoperatorios, y menos episodios de hipotensión así como una reducción de las complicaciones pulmonares.
Por otro lado, la administración de anestésicos locales en el espacio paravertebral produce un bloqueo somático y simpático unilateral, por lo que resulta ventajoso para procedimientos quirúrgicos unilaterales de tórax y abdomen.
Existen varios estudios en los que se emplean otras técnicas locorregionales en la piloromiotomía por EHP.
Willschke et al. describen una técnica epidural torácica guiada por ecografía bajo sedación como posible alternativa a la anestesia general para piloromiotomía.
En la actualidad la evidencia apoya que el BPV es tan efectivo como los bloqueos epidurales para el manejo del dolor postoperatorio y con un mejor perfil de seguridad que las técnicas neuroaxiales.
Somri et al. proponen que la anestesia espinal con bupivacaína isobárica a una concentración de 0,5% y una dosis de 0,8 mg/kg constituye una alternativa a la anestesia general, sin embargo el bloqueo espinal para la piloromiotomía puede provocar un bloqueo alto incontrolado con la consiguiente insuficiencia respiratoria y la necesidad de intubación orotraqueal urgente.
Moyao-García et al. exponen series de casos de piloromiotomía con la realización de un bloqueo caudal con bupivacaína 0,25% y volumen de 1,6 mL/kg. A pesar del empleo de elevadas dosis de anestésicos locales, el nivel analgésico requerido podría ser insuficiente, siendo necesario un nivel T4-T6.
La dosis de anestésicos locales administrada en el bloqueo caudal para alcanzar un nivel metamérico de analgesia adecuado supera las dosis máximas recomendadas, pudiendo condicionar complicaciones neurológicas y cardiovasculares, que en este estudio podrían incluso estar enmascaradas, dado el grado de profundidad empleado en la sedación.
Por otro lado, el bloqueo simpático asociado tanto al bloqueo espinal como a la anestesia caudal, podría conllevar repercusiones hemodinámicas en pacientes hipovolémicos y deshidratados por el cuadro clínico subyacente.
En estos 3 estudios comentados, los autores utilizan técnicas locorregionales combinadas con una sedación profunda, de modo que el paciente solo respondía ante estímulos potentes.
En nuestra opinión, consideramos la intubación endotraqueal una técnica más segura en el control de vía aérea en pacientes sometidos a piloromiotomía, dado que los niveles de sedación empleados para mantener la inmovilidad del paciente así como la variabilidad de la respuesta a la sedación en neonatos, tanto con el uso de midazolam como de propofol, podrían comprometer la seguridad de la vía aérea, condicionando la pérdida de reflejos con el consiguiente riesgo de aspiración broncopulmonar, en pacientes de alto riesgo.
Por este motivo, desde nuestra experiencia, realizamos una inducción intravenosa sin administración de bloqueantes neuromusculares ni opioides, disminuyendo la incidencia de episodios de apnea en el periodo postoperatorio por efecto farmacológico residual.
Con la realización del BPV se obtuvieron unas condiciones óptimas de analgesia y relajación muscular para facilitar el acceso quirúrgico, así como una adecuada analgesia en las 12 h postoperatorias sin precisar analgésicos suplementarios, periodo de tiempo que coincide con el de mayor incidencia de apnea en estos pacientes.
En resumen, el BPV guiado por ecografía con bolo único de anestésico local asociado a una técnica anestésica general con intubación orotraqueal fue empleado en 3 casos de neonatos con piloromiotomía por EHP de forma exitosa, sin objetivarse episodios de apnea en las siguientes 24 h postoperatorias.
Consideramos esta técnica una alternativa atractiva a la administración de opioides intravenosos durante la anestesia general, optimizando un adecuado nivel de analgesia y reduciendo las complicaciones respiratorias asociadas al efecto residual de los opiáceos y por tanto el riesgo de apnea central así como permitiendo una extubación precoz.
Por otro lado, en comparación con otras técnicas locorregionales descritas, desde nuestra experiencia, el bloqueo paravertebral reduce el riesgo de insuficiencia respiratoria asociado al bloqueo epidural, se asocia a menos complicaciones y, a diferencia del bloqueo caudal, asegura un nivel analgésico suficiente para la técnica quirúrgica .
La trombastenia de Glanzmann TG es una enfermedad autosómica recesiva hereditaria de las plaquetas causada por la deficiencia o por la anomalía de la glicoproteína GP IIb y/o lla de la membrana de las plaquetas.
Ésa es una enfermedad rara en el contexto global, pero relativamente más común en las poblaciones en las cuales los casamientos consanguíneos son frequentes.
En 1918, un pediatra suizo llamado Glanzmann, describió por primera vez un grupo de pacientes con conteo de plaquetas normal, pero con una retracción del coágulo perjudicada y tiempo de sangramiento prolongado.
Las manifestaciones clínicas incluyen epistaxis espontáneas, sangramiento gingival, equimosis facies, púrpura, menorragia, sangramiento gastrointestinal, hematuria, hematoma muscular y hemorragia traumática o postoperatoria con un conteo normal de plaquetas.
No hay tratamiento específico.
Cuando el sangramiento no responde a medidas locales y/o a medicamentos antifibrinolíticos, la transfusión de plaquetas es el tratamiento habitual en la actualidad.
Sin embargo, el desarrollo de la refractariedad de las plaquetas debido a la aloinmunización a la GP Ilb-IIIa y/o HLA puede ocurrir como un problema común después de repetidas transfusiones de plaquetas.
Los productos derivados de la sangre también acarrean otros riesgos incluyendo las infecciones.
El factor VII rFVIIa recombinante activado puede ser usado para evitar la transfusión recurrente de plaquetas, reduciendo así la exposición a los riesgos asociados y para estancar el sangramiento que no responde a repetidas transfusiones de plaquetas.
En una abarcadora investigación internacional, el tratamiento con rFVIIa mostró ser eficaz en un 94% de los procedimientos quirúrgicos y en un 75% de los episodios de sangramiento evaluados.
Además, se recomienda que el tratamiento sea administrado lo más tempranamente posible. Almeida y col. relataron que las respuestas consideradas buenas o excelentes fueron observadas en un 71% de los sangramientos tratados dentro de las 12 horas a partir del inicio, pero en solo un 18% de los tratados después de 12 horas.
Presentamos aquí un caso pediátrico con GT que tuvo sangramiento prolongado durante la realización de la adenoidectomía electiva y en el cual una dosis baja de rFVIIa fue administrada rápidamente en adición a la transfusión de plaquetas.
Un niño de 5 años anos de edad, cuyos padres eran consanguíneos, fue derivado al Departamento Quirúrgico de Otorrinolaringología de nuestro hospital con el diagnóstico de GT y quejidos de ronquido, tonsilofaringitis recurrente, episodios de apnea del sueño y respiración por la boca al dormir. Debido a esos quejidos adenoides se planteó la realización de la tonsilectomía.
El paciente fue diagnosticado con GT hacía ya dos años posteriormente al desarrollo de hemorragias nasales y equimosis.
En el primer ingreso, los exámenes de laboratorio arrojaron PT 16,3 segundos, TTPa 29,2 segundos e INR: 1,31 normales.
Tuvo un tiempo de sangramiento prolongado superior a 15 minutos y conteo normal de plaquetas 270x10.L. El diagnóstico de GT fue establecido por la ausencia de agregación plaquetaria en respuesta a ADP, colágeno, epinefrina y ristocetina.
Los resultados de laboratorio preoperatorios del paciente fueron los siguientes: tiempo prolongado de hemorragia > 15 minutos con conteo normal de plaquetas 282x10.L, niveles normales de PT 14,4 s y TTPa 28,5 s y INR 1,15.
El nivel de hemoglobina fue de 9,9 g.dL.
El paciente estaba recibiendo suplementación de hierro para la anemia en los últimos cinco meses.
Debido a un problema en el análisis de citometría de flujo, no se pudo verificar si el paciente tenía aloanticuerpos para plaquetas Gp Ilb/IIIa.
Recibió un concentrado de plaquetas en una dosis de 10 cc.kg 30 minutos antes de la cirugía.
Dos cánulas de 20G se introdujeron en las venas del antebrazo.
La inducción de la anestesia fue realizada con tiopental, fentanilo y atracurio, seguida de intubación orotraqueal.
La anestesia se mantuvo con oxígeno óxido nitroso y sevoflurano.
El sangramiento de la herida quirúrgica no se estancó después de la adenoidectomía por tanto, la amigdalectomía fue abandonada.
El sangramiento no pudo ser estancado dentro de una hora con la transfusión de 10 cc.kg de plaquetas y 7 mL.kg de glóbulos rojos.
La pérdida sanguínea llegó a 270 cc; el nivel de hemoglobina era de 8,8 g.dL, y el conteo de plaquetas de 256x10.L, PT 14,2 s, TTPa 28,1 s La opción de aplicar ácido tranexámico y plasma fresco congelado no estaba a disposición en aquel momento.
Solamente la opción de rFVIIa Novo Nordisk A/S, Bagsvaerd, Dinamarca en una dosis total de 1.200 µg 60 µg.kg estaba disponible de modo que ese tratamiento fue administrado en tres minutos.
El sangramiento paró en diez minutos después de la aplicación de rFVIIa; la operación fue terminada y el paciente desentubado.
El paciente fue derivado a la unidad de recuperación pos-anestésica, siendo monitorizado por tres horas.
Los hemogramas repetidos indicaron 8,4 g.dL para hemoglobina y 292x10.L para el conteo de plaquetas.
Debido a la anemia del paciente, se realizó la transfusión de eritrocitos 5 cc.kg.
El paciente recibió alta al tercer día del postoperatorio sin más complicaciones.
La TG es una enfermedad rara y sus manifestaciones clínicas son similares a otros disturbios de la función plaquetaria.
La transfusión de plaquetas es el tratamiento habitual para la hemorragia grave y la ayuda quirúrgica en esos pacientes.
Sin embargo, repetidas transfusiones de plaquetas pueden resultar en aloinmunización, lo que hace con que las transfusiones posteriores sean ineficazes.
La hemostasia se inicia por la formación de un complejo entre el factor tisular y el factor VII activado después del trauma o de la lesión.
Existe un relato de que el rFVIIa puede inducir hemostasia vía vínculo con la superficie de plaquetas activadas para activar directamente los factores IX y X independientemente del factor tisular y así aumentar la producción de trombina en la ausencia de FVIII y FIX.
En la literatura, ha quedado demostrado que rFVIIa es un tratamiento alternativo para el sangramiento y la ayuda quirúrgica con menos efecto adverso.
El primer uso documentado de rFVIIa ocurrió en el 1988 en un paciente con hemofilia.
En una serie retrospectiva de casos quirúrgicos relatada por O'Connell y col. una amplia variación de 15-180 mg.kg rFVIIa fue usada para la hemorragia maciza.
En 1996, Tengborn y Petruson relataron por primera vez el uso exitoso de rFVIIa para el tratamiento de la epistaxis grave en un niño de 2 años con TG que no respondía al tratamiento conservador.
Después de ese relato, el rFVIIa fue usado por otros investigadores para episodios hemorrágicos o para cirugía en pacientes con TG, con o sin aloanticuerpos para plaquetas Gp IIb/IIa o complejo HLA.
Por primera vez en la literatura, nosotros usamos también el rFVIIa para tratar a ese paciente pediátrico con TG sometido a la adenoidectomía.
En una abarcadora investigación internacional, el tratamiento con rFVIIa mostró ser eficaz en un 94% de los procedimientos quirúrgicos y en un 75% de los episodios de sangramiento evaluados.
Además de eso, se recomienda que el tratamiento debe ser administrado lo más rápidamente posible: Almeida y col. relataron que respuestas consideradas buenas o excelentes se observaron en un 71% de los sangramientos tratados dentro de las 12 horas del inicio, pero solamente en un 18% de los tratados después de 12 horas.
La dosis y el intervalo ideales no han sido determinados todavía para el uso de rFVIIa en pacientes con TG.
Los protocolos de tratamiento relatados son bastante heterogéneos en lo que se refiere a las dosis, duración y métodos de administración y a los tratamientos asociados.
Hoy por hoy, la relación entre las dosis de rFVIIa, la explosión de trombina crucial para la formación de coágulo estable y los reales niveles sanguíneos mensurables de FVII no se conocen todavía.
Aunque el nivel mínimo de rFVIIa necesario para mantener la hemostasis no se conozca, la dosis estándar recomendada es de 90 µg.kg variación de 80-120 µg en intervalos de dos horas por lo menos 3 dosis.
Sin embargo, la utilización de una dosis baja como 67 µg.kg fue relatada en una revisión sobre el uso intraoperatorio del factor VII recombinante activado.
En un relato sobre el uso de rFVIIa en los pacientes con trauma, dosis de 60-100 µg.kg fueron usadas.
En un estudio realizado por Almeida y col., una dosis única de 100 µg.kg fue administrada en episodios hemorrágicos de dos niños con TG y debido a la excelente respuesta los niños no necesitaron dosis de mantenimiento.
Nosotros también conseguimos mantener una hemostasis adecuada con el uso rápido de una única dosis baja de rFVIIa 60 µg.kg junto con la transfusión preoperatoria de plaquetas en nuestro paciente con TG.
El uso de rFVIIa en una única dosis de 70 µg.kg en el tratamiento de la hemorragia postoperatoria no controlada en un paciente con trombosis venosa profunda también resultó eficaz.
Además, en un caso de hepatectomía total con grave hemorragia no responsiva a la transfusión de plaquetas, una dosis única de 90 µg.kg de rFVIIa fue utilizada con éxito.
Varios análisis sugieren que el tratamiento rápido con rFVIIa es particularmente beneficioso trayendo como resultado mejores tasas de éxito con dosis más bajas.
Como ya fue mencionado por Poon y col.muchos de los episodios de hemorragia no tienen recidiva en ausencia de dosis de mantenimiento.
Es posible que en los pacientes con sistemas normales de coagulación del plasma cuando el tapón primario de plaquetas se forma para estancar la hemorragia, un coágulo permanente sea rápidamente formado por la deposición de fibrina y estabilización.
Sin embargo, dosis de mantenimiento pueden ser necesarias en casos de hemorragias graves, postraumáticas y gastrointestinales.
Como colofón, podemos decir que aunque este único relato de caso no sea suficiente para una toma de decisión exacta sobre el uso del rFVIIa en pacientes con TG en estado hemorrágico, y sea difícil realizar estudios clínicos randomizados en una condición rara como el TG, esos relatos de caso pueden ser estimulantes para el uso de un tratamiento temprano con bajas dosis de rFVIIa en hemorragias graves que no estacan, pese a la transfusión de plaquetas y para prevenir el sangramiento en procedimientos quirúrgicos en esos pacientes.
Además, ese tratamiento puede ayudar a reducir la exposición a los riesgos después de repetidas infusiones de plaquetas.
Sin embargo, se hacen necesarios estudios adicionales, y los intentos para definir la dosis mínima eficaz de ese compuesto tan caro deben ser incentivados por el resultado de este caso cuando ocurran restricciones financieras en el sistema de Sanidad.
Introducción
La insuficiencia cardíaca IC es un síndrome cuya forma de presentación puede ser aguda o de evolución lenta, desde una disfunción asintomática a un estado de intensa descompensación, ocasionando el surgimiento de limitaciones funcionales que repercuten desfavorablemente sobre la capacidad productiva de los pacientes.
Este síndrome promueve elevados costos con hospitalización y atención médica, además de resultar en una limitación en la calidad de vida, agregando déficit de producción.
En función del creciente número de casos, se volvió obligatoria la creación de unidades especializadas en IC, con resultados positivos tanto en la capacidad funcional del paciente, como en los costos, así como en la reducción en el numero de reinternaciones.
De acuerdo con la II Directriz para diagnóstico y tratamiento de la insuficiencia cardíaca crónica ICC, los principios de tratamiento también se fundamentan además de las medidas farmacológicas, en el manejo no farmacológico, en las intervenciones quirúrgicas y en la utilización del marca-paso.
Entre los tratamientos no farmacológicos, se incluye el uso de la presión positiva continua en las vías aéreas CPAP.
Se observa en la clínica diaria que el uso de presión positiva reduce la disnea durante el ejercicio y presenta resultados favorables en la función ventricular izquierda.
Sin embargo, la comprobación científica de esos beneficios es escasa.
Con el objetivo de comprobar científicamente los resultados de la utilización de la presión positiva en la ICC, este estudio fue elaborado.
La muestra fue compuesta de pacientes con diagnóstico clínico, de laboratorio y funcional de ICC, oriundos del ambulatorio de Insuficiencia Cardíaca del Servicio de Cardiología del Hospital Universitario Clementino Fraga Filho HUCFF - UFRJ.
Se trata de un estudio de casos, prospectivo, longitudinal con intervención, compuesto de 10 pacientes, que, estando dentro de los criterios de inclusión, fueron sometidos a la terapia con CPAP 10 cmH2O por 60 minutos, 5 veces por semana, durante 1 mes, siendo monitoreados antes, durante y después de la realización del procedimiento.
Los pacientes fueron evaluados en el inicio del tratamiento y reevaluados después de 30 días a través del ecocardiograma y ergoespirometría.
Los criterios de inclusión fueron: pacientes con diagnóstico clínico, de laboratorio y funcional de ICC, fracción de eyección < 40%, optimización de la medicación y uso de dosis hace por lo menos tres meses.
Como criterios de exclusión fueron seleccionados: historia de infarto de miocardio dentro de los 3 meses previos, angina inestable, evidencia clínica de regurgitación tricúspide significativa, historia de enfermedad de válvula reumática o anormalidades valvares primarias estructurales visualizada en ecocardiograma bidimensional, enfermedad pulmonar obstructiva primaria definida por espirometría y, por último, estar en atención de fisioterapia respiratoria.
Después de la lectura y firma del Término de Consentimiento Libre y Aclarado TCLE aprobado por el Comité de Ética y Pesquisa CEP del HUCFF-UFRJ bajo el número 086/06 - CEP., los pacientes fueron sometidos a ecocardiografía bidimencional con doppler color transtorácica ECTT SIEMENS - SONOLINE G60S, USA, calculada a través del método de Simpson para determinación de la fracción de eyección del ventrículo izquierdo FEVE.
El examen fue realizado de forma convencional, por un único observador antes y después de la terapia con CPAP.
Durante el análisis del ecocardiograma después de terapia con CPAP, el observador no tuvo acceso a los resultados del examen pre-terapia.
Con la finalidad de volver las medidas más fidedignas, se midió el diámetro del tracto de salida de VE.
Los pacientes pasaron por evaluación fisioterapéutica examen físico, peso, estatura, índice de masa corporal [IMC], prueba de función pulmonar.
El pesaje y la medición de la estatura fueron realizadas a través de balanza Filizola de fabricación nacional.
El IMC fue obtenido por la división del peso sobre la estatura elevado al cuadrado peso/estatura.
La espirometría, con el objetivo de excluir neumopatías, fue realizada con el equipamiento EasyOne Model 2001 de acuerdo con normas del American Thoracic Society y European Respiratory Society ATS/ERS en la posición sentada y confortable.
El test de esfuerzo cardiopulmonar con medida directa de oxígeno ergoespirometría fue hecho en cinta rodante ECAFIX EG700.2 - BR, con utilización del protocolo de Naugthon y el análisis de los gases expirados fue realizado por medio del equipamiento VO2000 Inbrasport - BR.
El monitoreo electrocardiográfico fue realizado utilizándose el equipamiento de electrocardiograma Cardio Control - BR.
Todos los pacientes fueron orientados previamente para la realización del test y las medidas de ergoespirometría fueron extraídas con acompañamiento médico en el Laboratorio de Fisiología del Ejercicio LABOFISE de la Escuela de Educación Física y Deporte de la Universidad Federal de Rio de Janeiro EEFD-UFRJ.
El tratamiento con CPAP fue realizado a través de aparato de presión positiva REMstar PLUS Systema CPAP Respironics INC EE.UU en el modo de funcionamiento continuo con máscara facial.
Durante este procedimiento fueron monitoreadas la presión arterial PA en el modo indirecto esfignomanómetro Tycos - USA, la frecuencia cardíaca FC Polar Sport Tester, Finlândia, así como la frecuencia respiratoria FR, que fue evaluada a través de las incursiones realizadas por minuto.
La posición adoptada por el paciente fue la sentada con apoyo recostado, confortablemente, con las piernas apoyadas en el suelo.
El análisis estadístico fue procesado en el programa SPSS 15.0 for Windows y las variables con distribución normal fueron analizadas a través del test t pareado de Student.
Para las variables que no fueron consideradas dentro de la normalidad, se utilizó el teste Wilcoxon.
El criterio de determinación de significancia adoptado fue el nivel de 5%.
El estudio fue realizado con 10 diez pacientes del ambulatorio de IC del HUCFF-UFRJ, con diagnóstico de ICC con las siguientes etiologías: hipertensiva 50%, alcohólica 20%, idiopática 20% y periparto 10%, con edad media de 54 ± 14 años, con pequeño predominio del sexo masculino 6 en relación al sexo femenino 4.
Los pacientes presentaron un valor medio de IMC de 21 ± 0,04 kg/m. En la tabla abajo son presentados los datos demográficos de los pacientes, el encuadramiento en la clase funcional, la etiología de la ICC y los medicamentos en uso Tabla 1.
Análisis de las variables ecocardiográficas
Los valores de la fracción de eyección del ventrículo izquierdo FEVE Tabla 2, presentaron aumento significativo de 19,69% después de 1 mes de terapia con CPAP 10 cmH2O por 60 min/día, con p = 0,045 Figura 1.
Las demás variables no presentaron diferencia estadísticamente significativa.
Análisis de las variables ergoespirométricas
En la evaluación de la capacidad funcional Tabla 3, el tratamiento con CPAP por 30 días provocó un aumento en el tiempo de ejercicio de 547 ± 151,3 vs 700 ± 293,9 seg. con p = 0,02 Figura 2.
En reposo, hubo reducción significativa en las siguientes variables: VO2 9,59 ± 4,51 vs 6,1 ± 2,67 ml.kg.min.; p = 0,01 Figura 3 e VCO2 9,85 ± 4,38 vs 6,44 ± 2,88 ml.kg.min.; p = 0,03 Figura 4.
Discusión
En este estudio, evaluamos los efectos del uso de la CPAP, en pacientes con ICC clínicamente compensados, a través de la ecocardiografía y de la ergoespirometría capacidad funcional, identificando las repercusiones fisiológicas y funcionales de este procedimiento.
Después de 1 mes de terapia, nuestros pacientes presentaron variaciones significativas en la FEVE aumento relativo de 19,69%.
Este resultado se apoya en el hallazgo del estudio de Mallone y cols, que, al utilizar la presión positiva en pacientes con miocardiopatía dilatada y apnea del sueño, por 4 semanas, en el período nocturno obtuvieron un aumento de 32% en la FEVE.
Nuestro estudio también confirma los hallazgos de Kaneko et al que, después de 1 mes de tratamiento nocturno, encontraron un aumento relativo de 35% en la FEVE en pacientes con IC y Apnea Obstructiva del Sueño.
Mansfield et al y Egea et al obtuvieron aumento de 14 % y 11%, respectivamente, en la FEVE de pacientes con ICC y apnea del sueño, después del uso de CPAP.
En estos estudios, el aumento de FEVE fue más pronunciado en pacientes con FEVE > 30%.
Según los autores, pacientes con FEVE menores poseen una menor reserva cardíaca contráctil y, por lo tanto, son incapaces de aumentar su función sistólica.
En todos los estudios citados, los pacientes estaban situados en las clases II a IV de NYHA.
El aumento diferenciado de la FEVE que se verifica en nuestro estudio puede ser justificado por el hecho de que los pacientes en él comprendidos se situaban en la clasificación I y II de NYHA, además de presentarse estables y recibiendo medicación adecuada.
Está bien postulado que la terapia con CPAP ejerce su efecto en la función cardíaca por aumentar la presión intratorácica y reducir la pre-carga y la post-carga, la disminución de la regurgitación mitral, la reducción en la concentración sanguínea de ANP, actuando en la mejora de la FEVE y en la disminución del trabajo y del esfuerzo respiratorio.
Además de la disminución de la post-carga del ventrículo izquierdo, Metha et al encontraron una disminución de la post-carga del ventrículo derecho al utilizar CPAP por 30 min. en pacientes con cardiomiopatía dilatada.
El aumento de la función ventricular izquierda en pacientes con ICC, después de corto tiempo de aplicación del CPAP, ha sido atribuido al aumento de la presión intratorácica y a la reducción de la presión transmural ventricular izquierda.
La elección de los niveles de presión positiva expiratoria final PEEP por nosotros utilizados 10 cmH2O, fue basada en la literatura pertinente, apoyada en el hecho de que valores de 5 cmH2O de PEEP no presentan repercusiones significativas, al paso que las repercusiones hemodinámicas disminución del retorno venoso y aumento del débito cardíaco solamente fueron evidenciadas, cuando los valores de PEEP permanecieron o excedieron a 10 cmH2O.
Además de la fracción de eyección, otra variable que presentó mejora fue el tiempo de ejercicio Tex., lo cual está directamente relacionado a las alteraciones funcionales.
Esta evaluación es importante, pues el análisis del tiempo de caminata sirve para monitorear la mortalidad de pacientes con ICC.
El uso de la CPAP provoca aumento en la distancia recorrida por pacientes de ICC estable, aun en situaciones de efecto agudo 30 minutos y con bajas presiones de PEEP 3,4 a 6 cmH2O.
La medida del consumo de oxígeno en el pico del esfuerzo VO2 pico es el procedimiento más importante de evaluación funcional y de estratificación del pronóstico en la ICC, además de ser utilizado como punto de corte para transplante cardíaco valor de 14 ml.kg.min..
La obtención de valores de VO2 de pico inferiores a 10 o superiores a 18 ml.kg.min., indican, igualmente, un mal pronóstico.
Los pacientes de nuestro estudio presentaron una reducción en los valores de VO2 pico al final del tratamiento con CPAP, pero tal disminución no es estadísticamente significativa.
Este hecho puede ser vinculado al pequeño número de pacientes de la muestra, visto que, antes del tratamiento con CPAP, 4 pacientes 40% presentaron valores de VO2 pico menor que 14 ml.kg.min., mientras que después de la terapia con CPAP 1 mes apenas 1 paciente 10% mostró valores menores que 14 ml.kg.min., expresando un resultado que no se debe despreciar, en la medida en que representa una mejora en la respuesta del grupo evaluado.
La terapia farmacológica con beta-bloqueante en estos pacientes es consensual e influye en los valores de VO2 de pico.
El correcto uso de las medicaciones prescriptas por el médico asistente interfiere directamente en los resultados obtenidos, visto que su uso adecuado disminuye la mortalidad en pacientes con insuficiencia ventricular izquierda.
Este hecho fue confirmado por O'Neill et al después de análisis de 2.105 pacientes que realizaron test cardiopulmonar, divididos en 2 grupos: uso de beta-bloqueante n = 909 y no uso de beta-bloqueante n = 1.196.
Los pacientes tratados con beta-bloqueante presentan alta tasa de sobrevivencia, con capacidad funcional que excedió el VO2 de pico de 10 ml.kg.min.
En nuestro estudio, 70% de los pacientes tenían prescripción de beta-bloqueante, sin embargo, por no haber sido realizada la inspección directa de la ingestión del medicamento, no podemos afirmar que los pacientes hicieron uso correcto de la medicación.
La utilización del CPAP trajo beneficios para los pacientes estudiados, en la medida en que demostraron una disminución estadísticamente significativa en el VO2 de reposo, en relación al VO2 durante el ejercicio.
Esta reducción en el consumo de oxígeno también fue observada cuando el VO2 fue estimado en unidades de equivalentes metabólicos METs.
Los valores calculados pre y post-tratamiento con CPAP fueron, respectivamente, de 2,74 para 1,74 METs en reposo y de 5,35 para 4,88 METs en el pico del ejercicio.
La presencia de disnea y cansancio tanto a los pequeños esfuerzos, como en reposo es un síntoma clínico importante.
En la ergoespirometría, la evaluación de los parámetros ventilatorios presentados durante el ejercicio es representada por el índice ventilatorio que analiza la progresión, así como la estratificación de la IC.
Los valores del índice ventilatorio en el pico del ejercicio y en reposo, evaluados e el pre tratamiento, presentaron una diferencia de 0,95, sin significancia estadística.
En el post tratamiento hubo una diferencia de 0,77 p = 0,02.
Podemos afirmar que este grupo tiende a disminuir el riesgo después de la terapia con CPAP, basado en los resultados de Jankowska et al, en el cual se demuestra que el pronóstico en pacientes con ICC con índice ventilatorio alto es significativamente peor.
La incompetencia cronotrópica es definida como la incapacidad del corazón para alcanzar una frecuencia de 80% del valor predicho de acuerdo con la fórmula de Astrand's. Los valores de la frecuencia cardíaca durante y después de un test cardiopulmonar es un excelente instrumento para el análisis pronóstico de mortalidad en la práctica clínica de rutina además de ser un marcador de actividad parasimpática reducida incapacidad cronotrópica, así como un predictor de mortalidad.
Los valores alcanzados de la frecuencia cardíaca en el pico y en la recuperación después de 1 minuto en el pre tratamiento presentaron una diferencia de 19,5 lpm 135 ± 18,94 para 115,8 ± 19,1lpm y en el post tratamiento 18,9 lpm 136,9 ± 15,95 para 118 ± 17,93 lpm, sin diferencia estadística significativa, lo que sugiere que estos pacientes presentaron actividad parasimpática reducida.
Bilsel et al afirman que la incompetencia cronotrópica es común en estos pacientes y que el índice cronotrópico es un marcador pronóstico importante en individuos saludable.
En nuestro estudio, sus valores en el pre tratamiento y post tratamiento fueron de 0,40 y 0,33.
Eso indica incompetencia cronotrópica, visto que los valores de normalidad son < 0,80.
Las respuestas hemodinámicas durante el ejercicio pueden determinar el pronóstico de los pacientes con ICC, permitiendo determinar la estratificación de riesgo alto, medio o bajo riesgo cardiovascular y su capacidad funcional.
Los resultados encontrados entre el VO2 pico x pico de la PAS poder circulatorio en el pre tratamiento, a pesar de no presentar significancia estadística, fueron mayores que los encontrados en el post tratamiento 2.535,10 x 2.362,76 mmHg.mlO2.min.kg, siendo esta diferencia de 172,34.
Este hecho posee relevancia clínica, pues Cohen-Solal et al, evaluando el poder circulatorio de 28 pacientes que fueron a óbito 2.567 ± 984 mmHg.mlO2.min.kg, 32 pacientes que hicieron transplante 2.402 ± 843 mmHg.mlO2.min.kg y 115 pacientes que permanecieron vivos 3.573 ± 1.273 mmHg.mlO2.min.kg, concluyeron que pacientes con un bajo poder circulatorio tiene un pronóstico particularmente pobre.
En el presente estudio, la terapia con CPAP provocó una disminución en el poder circulatorio.
Si comparamos a los valores citados encima, nuestros pacientes presentaron valores próximos a los de transplante cardíaco.
Durante la terapia con CPAP fue monitoreada la presión arterial, la frecuencia cardíaca y la frecuencia respiratoria, que, comparadas entre el reposo y el término de la terapia, no presentaron diferencia significativa.
Los resultados del estudio demuestran que la terapia con CPAP en los pacientes con insuficiencia cardíaca crónica compensada en atención ambulatoria puede ser un recurso terapéutico que, aliado a la terapia medicamentosa, se vuelve un excelente método de prevención de complicaciones.
La terapia en estos pacientes, además de aumentar la FEVE ocasionó mejora en la capacidad funcional, a través del aumento del tiempo de ejercicio.
Durante el período de terapia ningún paciente presentó complicaciones clínico-hemodinámicas o reacciones a la técnica, siendo este, por lo tanto, un procedimiento seguro.
Conclusión
La aplicación de CPAP 10 cmH2O diariamente por 60 min. durante 1 mes, aumentó la fracción de eyección de ventrículo izquierdo en los pacientes estudiados, disminuyó el VO2 y el VCO2 de reposo.
Este protocolo llevó a un aumento en el tiempo de ejercicio, mejorando la tolerancia a él, pudiendo volverse metodología importante en la terapia de pacientes con ICC estable, tratados ambulatoriamente.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
Introducción
El dolor, considerado multidimensional e inherente a la existencia humana, es parte del proceso de ciclo de vida.
Para entender mejor el proceso del dolor a través del desarrollo humanos, un recurso útil es la teoría de Piaget, ya que considera el ciclo de vida como una construcción continua desde un estado de menor equilibrio a uno mayor, excluyendo la existencia de nuevos conocimientos sin que exista uno previo, que pueda absorberlo y cambiarlo, y esto implica actividades inteligentes tales como asimilación, acomodación y adaptación.
La teoría clásica de Piaget puede apoyar estudios sobre el dolor humano, ya que este autor estudia el ser humano desde el nacimiento hasta el adulto, dividiendo el desarrollo cognitivo en sensorio-motora, pre-operacional, operaciones concretas y operaciones formales, y también relaciona cognición y afectividad.
Es importante mencionar que una de las críticas contra el trabajo desarrollado por Piaget se relaciona con el hecho que él considera a los adolescentes 12 a 18 años de edad como iguales a adultos, o sea que postula que todos los mayores de 12 años tienen pensamiento lógico formal.
Algunos autores discuten una etapa relacionada a la adultez llamado Pensamiento Post-Formal.
Ellos describen la flexibilidad, adaptabilidad, apertura e individualismo como las características de este pensamiento.
Estas características permiten a los adultos lidiar con situaciones ambiguas, tales como la contradicción, basados en el principio que las situaciones complejas requieren soluciones complejas, lo que implica un pensamiento mucho más complejo que aquél de la etapa operacional formal que es característico de la adolescencia.
En un movimiento progresivo, hay funciones constantes y estructuras variables en seis niveles o etapas sucesivas que implica mecanismos reflexivos, acción, lenguaje y pensamiento.
Entender el lenguaje/expresión del dolor en varias situaciones del proceso salud/enfermedad, se transforma en un desafío que precisa ser superado y que refiere a la forma que las personas piensan, ven y expresan el dolor causado por el evento vivido, especialmente cuando están en diferentes etapas del desarrollo humano.
La propuesta de desarrollo de Piaget considera la función intelectual como parte de la integralidad fisiológica del ser humano.
Desde esta perspectiva teórica del ciclo de vida, los conceptos de maduración y experiencia interactiva, desde la presencia de algunas estructuras psicológicas, le da sentido a la información capturada por la persona en cada adquisición de experiencia.
Como el dolor está influido por factores culturales y situacionales y también por el cuidado, motivación, emoción y otras variables psicológicas, además de las variables externas, mucha de la información que se requiere para que un procedimiento de evaluación del dolor sea apropiada, viene de lo que las personas piensan y relatan, suplementado por la evaluación física.
Con la evaluación adecuada, es posible examinar la naturaleza, origen y correlatos clínicos del dolor, dependiendo de características emocionales, motivacionales y cognitivas, así como los rasgos de personalidad de los pacientes.
En base a esto se desarrolló y validó la Escala Multidimensional de Evaluación del Dolor EMEDOR, que contiene 119 descriptores de dolor crónico y agudo en sus dimensiones: sensitiva, afectiva y cognitiva.
Esta escala cumple con los criterios psicométricos de confiabilidad, objetividad y consistencia.
El objetivo de este estudio fue describir el dolor agudo y crónico desde la perspectiva del ciclo de vida a través de los descriptores de la EMEDOR.
Este es un estudio transversal con enfoque cuantitativo, que abarca 861 personas con dolor, entre los 5 y 93 años de edad, siendo que 100 son niños/adolescentes y 761 son adultos/ancianos.
Entre esas 861 personas con dolor, 688 presentaban dolor crónico, 647 de las cuales estaban evaluadas a través del método de la estimación de categorías y 41 a través del método de estimación de magnitud.
Otros 173 sujetos presentaron dolor agudo, de los cuales 125 fueron evaluados por el método de estimación de categoría y 48 por el método de estimación de magnitud.
El estudio fue realizado en centros ambulatorios y salas de hospital en hospitales y universidades localizadas en municipios de Sao Paulo, Minas Gerais y Paraná.
Recibió la aprobación del Comité de Ética de la Investigación de un Hospital Público del Estado de Sao Paulo, número 1358/2011, por resolución 196/96, relacionada con la investigación que envuelve seres humanos.
Se utilizó la EMEDOR, conteniendo 119 descriptores de dolor agudo y 119 descriptores de dolor crónico desarrollado por Faleiros Sousa y colaboradores.
Antes de la aplicación del instrumento, un Formulario de Consentimiento Informado fue entregado, leído y firmado por los participantes.
Después de este procedimiento se aplicó el instrumento.
Se entregó una descripción de la tarea al comienzo del instrumento y se esperaba que los participantes la leyesen antes de completar el mismo.
Se usaron los métodos de estimación de categoría y magnitud.
En relación al método de estimación de categoría, la tarea de cada participante era evaluar su dolor en una escala de 0 a 10, donde el 0 representaba ausencia de dolor y 10 el nivel más alto, con niveles intermedios de 1 a 9.
En el método de estimación de magnitud, la tarea de cada participante era evaluar cuantitativamente en cuanto un descriptor presenta puntajes altos o bajos en relación a otro descriptor y luego establecer las proporciones entre ellos.
Los métodos de estimación de magnitud y la comparación inter-modalidades, tienen su modo de respuesta basados en la longitud de la línea.
Estímulos estándar y modo fueron definidos previamente.
La tarea de los participantes era asignar un número que fuera proporcional a la intensidad del dolor sentido en cada evaluación y también proporcional al estímulo estándar de acuerdo con el método utilizado.
Así, si los participantes pensaban que un determinado dolor tenía el doble de la intensidad del dolor inducido, ellos indicaban un número dos veces mayor que el estímulo estándar.
Si ellos juzgaban que un dolor especifico tenía la mitad de la intensidad del dolor inducido, los participantes le asignaban un número que era la mitad del dolor inducido de acuerdo con el estímulo estándar.
Los datos fueron analizados en forma descriptiva y cuantitativa y presentados en tablas.
Se calcularon los promedios aritmético y geométrico y los desvíos estándar.
De acuerdo con varios investigadores y el Estatuto Brasileño de la Infancia y Adolescencia ECA en portugués que define la adolescencia como la fase entre doce y dieciocho años de edad, las categorías de análisis en este estudio fueron divididas en niños de 5 a 7, 8 a 11 y adolescentes de 12 a 18 años de edad, mientras que los adultos, considerados como poseedores de pensamiento post-formal, se agruparon en la clasificación entre 19 y 93 años de edad .
Los resultados relacionados con el uso del método de estimación por categoría se describen en la Tabla 1 que presenta también los descriptores de esos participantes edades 5 - 18 con dolor, usados más y menos frecuentemente en la caracterización del dolor crónico.
Los resultados relacionados con el uso del método de estimación por categoría se describen en la Tabla 2 que presenta también los descriptores de esos participantes edades 19 - 93 con dolor usados más y menos frecuentemente en la caracterización del dolor crónico.
Los resultados relacionados al uso del método de estimación de categorías se describen en la Tabla 3 que también presenta los descriptores de estos participantes edades 5-18 con dolor, usados más y menos frecuentemente en la caracterización del dolor agudo.
Los resultados relacionados al uso del método de estimación de categorías se describen en la Tabla 4 que también presenta los descriptores de estos participantes edades 22-69 con dolor, usados más y menos frecuentemente en la caracterización del dolor agudo.
En relación al análisis de los 100 niños/adolescentes que participaron en el estudio, 51% registraron dolor crónico y 49% dolor agudo.
Los datos de la Tabla 1 muestran la caracterización del dolor crónico y en la Tabla 3 la del dolor agudo de acuerdo a la EMEDOR para los grupos de edad relacionados a la infancia y adolescencia, que están subdivididos en tres etapas de desarrollo.
En relación a la población adulta en la Tabla 2, los datos muestran los descriptores con mayores y menores puntajes de acuerdo a la EMEDOR para la caracterización del dolor crónico, y en la Tabla 4, la caracterización del dolor agudo.
Se listan los promedios aritméticos Prom y los Desvíos Estándar DE.
La Tabla 5 presenta veinte descriptores de dolor agudo y veinte de dolor crónico en orden de posición, con sus respectivos promedios geométricos PG que fueron obtenidos por el método de estimación de magnitud.
Discusión
Considerando el dolor multidimensional que conllevan los descriptores de la EMEDOR predominantemente en conjunción con el componente afectivo, el componente sensitivo, mientras otros conllevan el componente cognitivo, son estas díadas afectiva/sensitiva y afectiva/cognitiva que suceden porque el dolor es visto desde el punto de vista de las emociones.
El fenómeno de la existencia esta inmerso en emociones y afectos que son experimentados por la persona, por lo que la expresión como dolor está atravesada por la dimensión emocional, es concebida y vivida a través de esta perspectiva .
Cuando el sujeto refiere un descriptor de dolor, no esta solamente refiriendo al contenido del dolor, pero también a todo el contenido emocional presente en su relación con el dolor y con todo el dolor contenido en las relaciones entre las personas que están involucradas en la enfermedad.
En otras palabras, en la comunicación humana, todo contenido transmitido se vincula a la relación entre individuos.
Los resultados obtenidos en relación a la contingencia de las respuestas de los niños muestran que en diferentes grupos de edad, los detalles y elementos lógicos expresados en relación a los descriptores de dolor agudo y crónico revelan que desde la edad de cinco años, los niños ya pueden dar significado al evento doloroso en forma categórica.
En el estudio, por ejemplo, los niños menores de 7 años mostraron evidencias de significados precisos y verbalizaciones del dolor, sugestivas de maduración cognitiva, demostrando así la posibilidad de desarrollo de un pensamiento sobre el dolor como resultado de sus experiencias, desde la perspectiva del desarrollo en el ciclo de vida.
Los niños con edades entre 5 y 7 años caracterizaron las dimensiones de dolor crónico principalmente relacionadas con la dimensión afectivo/sensitiva mas que la afectivo/cognitiva.
Se comprende que este tipo de respuesta al dolor puede estar relacionada al hecho que los niños poseen pensamiento concreto.
Puede considerarse que, para reconocer su dolor, los niños tienden a desarrollar un pensamiento enfocado en sentimientos de su propio cuerpo, consistente con lo que aparece en la literatura que afirma que los pensamientos de los niños son absolutos, y que es difícil cambiar la creencia sobre el dolor como una dimensión física.
Un estudio cualitativo señala que los niños en la etapa pre-operacional de desarrollo, describen el dolor enfatizando los aspectos sensitivo y evaluativo, lo que puede indicar la característica de esta fase en la cual los niños tienen representaciones simbólicas prematuras.
En el grupo etario entre 8 y 11 años hubo predominancia de la dimensión afectivo/cognitiva del dolor.
En esta etapa, el pensamiento egocéntrico de los niños se desarrolla hacia el pensamiento lógico y la reversibilidad.
Las entidades lingüísticas están más extendidas y operando.
Se verificó una transición en términos de desarrollo de los niños al distinguir lo interno de lo externo, extrapolando desde la percepción de un dolor más sensorial para otro, en el cual son capaces de usar términos cualitativos, tales como las dimensiones afectiva y cognitiva.
En esta situación, las relaciones dinámicas de la familia son fundamentales para el desarrollo de los niños y sus respuestas al dolor.
La percepción de dolor por los adolescentes de edades entre 12 y 18, presentaron altos puntajes en la dimensión afectivo/cognitiva y menores puntajes para los descriptores afectivo/sensitivos.
La capacidad de introspección y el entendimiento del dolor demostrado por los adolescentes debe ser subrayado, en la medida que son capaces de desestimar el dolor afectivo/cognitivo asociado a sufrimiento psicológico.
En el análisis por grupos etarios, los resultados en relación a las características crónicas mostraron heterogeneidad en las respuestas atribuidas al dolor.
Así, los niños entre 5 y 7 años enfatizaron la dimensión afectiva/sensitiva, representando significativamente el pensamiento concreto, mientras que aquellos entre 8 a 11 años, mencionaron la calidad del dolor en la dimensión afectivo/cognitiva, representando la transición del pensamiento concreto al abstracto; y los adolescentes observaron el dolor mediado por su naturaleza afectivo/cognitiva, representando la complementariedad de la abstracción lógico-formal descrita por Piaget.
Estudiando el dolor de los niños/adolescentes, las investigaciones muestran que desde la edad de 4 años los niños son capaces de describir su dolor a través de descriptores sensitivos de la misma forma que es descripto en niños mayores o adultos.
En el grupo de edad entre 19 y 93 años, los descriptores que mejor caracterizaban el dolor crónico fueron los de la dimensión afectivo/sensitiva cuya expresión refiere a la sensación física del evento doloroso, diferente de la caracterización afectivo/cognitiva del dolor en la que hay además de la naturaleza emocional, explicaciones, racionalización e intelectualización del mencionado evento.
Un estudio que buscaba evaluar las cualidades sensitivas, afectivas, temporales y misceláneas del dolor en personas ancianas con dolor crónico, proporciona información sobre las diferentes percepciones de factores variados que hacen parte del síntoma dolor, en relación con personas con diferentes enfermedades, ya que la percepción de este síntoma se relaciona con los aspectos sensitivos, afectivos y emocionales y no solamente a su intensidad.
Otro estudio muestra la predominancia del dolor crónico en los ancianos, subrayando el perjuicio a la calidad de vida debida a las dimensiones afectiva y física del dolor, tales como inactividad y aislamiento social.
Cuando se compara entre las caracterizaciones de dolor agudo y crónico en todos los grupos etarios de niños/adolescentes, los descriptores usados para caracterizar el dolor agudo fueron principalmente relacionados a la dimensión afectiva/cognitiva, con pocos cambios entre grupos de edad; en contraste los descriptores usados para caracterizar dolor crónico demostraron pensamiento operacional, o sea con cambios a través del desarrollo.
Estos resultados no solamente muestran diferencias, pero también revelan una semejanza en relación a los descriptores "molesto" e "desagradable", que fueron consistentes en las atribuciones tanto para dolor agudo y crónico.
Esta información puede reforzar la presencia de componentes afectivos y cognitivos en la respuesta al dolor de los niños y adolescentes en este estudio, representando el continuo y complejo desarrollo de pensamiento abstracto.
Este estudio pone en discusión la afectividad en la organización del pensamiento humano y lleva a entender la interconexión entre las dimensiones cognitiva y afectiva, mostrando que los seres humanos no solamente construyen relaciones lógicas y racionales entre las realidades externas e internas, y que tampoco son solamente emocionales en relación a sentimientos y estados de la mente, sino que son una suma de estas dos dimensiones, como seres cognitivo-afectivos que a la vez piensan, sienten y tienen afectos.
El estudio con niños y adolescentes mostró estar interconectado con la aplicación de la EMEDOR, demostrando el uso de instrumentos de evaluación del dolor, con la posibilidad de asegurar el entendimiento de que es lo que los niños realmente experimentan, y no lo que los profesionales piensan que ellos están sintiendo.
Basados en esto, es necesario considerar los procesos que dicen sobre la experiencia de los niños, así como sus etapas de desarrollo físico y mental.
Para el grupo etario entre 19 y 93 años los descriptores que mejor caracterizaban el dolor agudo fueron afectivo/cognitivos, semejante al estudio desarrollado para evaluar dolor en pacientes de cáncer y mostraron que los descriptores mas frecuentemente mencionados eran aquéllos con el componente sensitivo, pero los que tenían puntajes más altos eran los con el componente afectivo.
Por tanto, el grupo etario entre 19 y 93, subraya las dimensiones afectivas y cognitivas, aunque se presenta la dimensión sensitiva, demostrando un pensamiento más complejo que considera, pero va más allá, de los aspectos físicos considerando otros aspectos presentes en la comprensión del evento doloroso.
En relación a la estimación de magnitud para dolor crónico y agudo, los cinco descriptores con puntajes más altos y bajos en su caracterización estaban principalmente en la dimensión afectivo/cognitiva.
Los estudios que evaluaron tanto el dolor crónico como el agudo usando el método psicofísico de estimación de magnitud, tuvieron resultados indicando que la dimensión afectivo/cognitiva es la más usada en la caracterización del dolor.
Cuando se comparan los datos ya mencionados con los de este estudio, la importancia de las dimensiones afectiva y cognitiva pueden ser notadas en las personas que experimentan dolor.
Por tanto los profesionales de salud que evalúan y tratan estos pacientes durante la experiencia dolorosa no pueden olvidar estas dimensiones.
A través de estos datos puede identificarse que la percepción de las personas adultas consideran un rango de elementos que constituyen su dolor.
Además de su aspecto físico, esta experiencia esta cargada con afectos y tanto en dolores crónicos como agudos, los pensamientos están enfocados en entenderlo, lo que ocupa la mente del paciente y necesita ser desarrollado al nivel de ideas y afectos.
Los participantes que puntuaron la dimensión afectiva del dolor más alto, concuerdan con la expectativa de tratar con su propio dolor, inmersos en el universo de significados simbólicos y atribución de cualidades subjetivas.
Estas cualidades subjetivas están entremezcladas con personas, objetos y lugares de experiencias.
Por tanto el sujeto psicológico "vuelve" el resultado de su acción mental en cualidad evaluativa.
Esto muestra que no es posible entender la experiencia del dolor en forma objetiva o percibirla como una entidad conceptual universal ya que es una experiencia personal, y es a través del leguaje que las características especificas de cada sensación dolorosa se pueden expresar, y ellas difieren significativamente una de otra.
Sea en las caracterizaciones agudas o crónicas, el dolor se ve como "dolor total" porque además de la nocicepción, factores físicos, emocionales, sociales, espirituales, entre otros, afectan la génesis y la expresión dolorosa.
La evaluación del dolor es compleja, debido a la variedad de aspectos que componen el evento doloroso y es la base para el diagnostico, la propuesta de tratamiento y la evaluación de los resultados obtenidos.
Conclusión
En suma, cuando se analizan los resultados de este estudio, el hecho que las personas precisan ser vistas de una forma integrativa, mientras que las personas en desarrollo con su historia, cognición, deseos y afectos no pueden ser ignoradas.
Todos los atributos son recursos que precisan ser considerados para una evaluación más completa que va más allá de la intensidad del dolor, o sea una evaluación multidimensional de la experiencia total de dolor, y debe hacerse notar que la EMEDOR está validada y es un instrumento fácil de aplicar en diferentes etapas del desarrollo.
Este estudio puede contribuir a mostrar una realidad emergente de la evaluación del quinto signo vital que no debe ser subestimada, ya que el equipo de salud en general debe darse cuenta de la complejidad y multidimensionalidad existente en el dolor de estar en el mundo en diferentes situaciones y perspectivas subjetivas, y esto es una realidad que debe ser reconsiderada con vistas a mejoras posibles en la educación, investigación y práctica clínica.
Introducción
Ante una situación de emergencia, uno de los factores que puede influenciar el inicio rápido y adecuado de la intervención de enfermería es la autoconfianza del profesional presente en el momento en que ocurre.
La organización de los cuidados hace del enfermero el elemento central en ese proceso.
Cuando un enfermero termina su curso de pregrado, debe ter adquirido los conocimientos y competencias, entre otras, para la identificación de los señales y síntomas, la evaluación del paciente de forma rápida y sistematizada, implementación de las intervenciones considerándolas por prioridades, y también la evaluación del resultado de las intervenciones.
Sólo así se logrará alta calidad en la respuesta de las intervenciones, en situaciones complexas como una parada cardiorrespiratoria, lo que pode duplicar o triplicar la sobrevida del enfermo.
Para tal, la formación de los estudiantes no depende solamente de la casuística encontrada durante los varios período de enseñanza clínica.
Las escuelas deben reinventarse, utilizando estrategias pedagógicas innovadoras, que desarrollen competencias en los estudiantes que les permitan actuar en ambientes de alta complejidad, donde la toma de decisión surja sustentada en evidencias científicas y derivada de un juicio clínico fácil, estructurado y fluido, con altos niveles de autoconfianza.
Las estrategias pedagógicas deberán facilitar la construcción integradora del conocimiento, la observación reflexiva y la experimentación a través de la inmersión en la realidad, de manera que trasmitan seguridad a los varios actores.
Cuando incluido en los planes de estudio de las escuelas de enfermería, la enseñanza por simulación es una forma utilizada para lograr el desarrollo de esas competencias.
Un plan de estudios bueno, que incluye la simulación, puede contribuir hacia la formación de mejores enfermeros, capaces de intervenir en situaciones complejas, de tomar decisiones acertadas centradas en cada persona y basadas en evidencias científicas, de trabajar en equipo y de buscar activamente la actualización de sus conocimientos y competencias, entre otros.
O sea, prepara personas que saben el saber es considerado en sus diferentes dimensiones acá, que saben lo que saben y que saben todo lo que todavía pueden aprender.
Se observa que no se defiende la substitución de la experiencia clínica por la experiencia clínica simulada.
El contacto con personas reales permite aprendizajes inigualables.
La principal ventaja de la práctica simulada es ofrecer, en el proceso de enseñanza y aprendizaje, un ambiente seguro para el estudiante, el docente y el enfermo, además de su poder de anticipar situaciones raras y/o complejas.
Es en ese contexto que la evaluación de la autoconfianza para la intervención en una situación de urgencia es algo con elevado potencial de utilidad.
Ante el expuesto, la finalidad de este artículo fue efectuar la adaptación cultural y validación de una versión portuguesa de la Self-confidence Scale.
La autoconfianza, también descrita como auto-eficacia, siempre es relativa a un comportamiento o tarea.
La confianza es una actitud, frecuentemente relacionada con experiencias repetidas y con la percepción realista de las debilidades y potencialidades individuales.
La confianza es una variable importante en la formación de enfermeros.
Estudiantes con mayores niveles de autoconfianza tienen mayores probabilidades de ser exitosos en sus intervenciones, ya que logran más fácilmente testar y utilizar sus competencias.
Incluso con conocimientos y habilidades adecuados, los enfermeros son generalmente reluctantes en iniciar determinadas intervenciones, excepto cuando se sientan confiados para tal.
Según la teoría de auto-eficacia, los individuos con mayor sentido de auto-eficacia o autoconfianza están más disponibles para aceptar retos y se recuperan más rápidamente del fracaso.
El desarrollo de autoconfianza es el componente principal para la toma de decisiones acertadas en contexto clínico y para los procesos de juzgamiento asociados.
Varios estudios muestran que la autoconfianza para respuesta en emergencias aumenta cuando están presentes factores como la práctica repetida y la formación por simulación.
De hecho, la utilización de la simulación como estrategia de enseñanza/aprendizaje revela diferentes beneficios para los alumnos, destacándose el desarrollo de conocimientos y competencias para el juicio clínico, el establecimiento de prioridades, la toma de decisión, la práctica de acciones correctas, el trabajo en equipo y la corrección de errores sin perjuicio a los enfermos; y asociados a todos esos, los beneficios en los niveles de autoconfianza.
Otros estudios, centrados en resultados relacionados a la utilización de simulación de alta fidelidad, también relatan beneficios en el nivel de autoconfianza.
En la intervención en emergencia, estudios también demuestran la importancia de la autoconfianza.
O, además, como un programa estructurado de formación por simulación mejora la confianza de los alumnos para identificar señales de deterioro en un paciente.
Cuando se analizan los errores más comunes que ocurren durante la reanimación cardiorrespiratoria de un enfermero y sus causas, se percibe que, en varios enfermeros, el error surge relacionado a los altos niveles de ansiedad y baja autoconfianza.
Un estudio mostró que se puede transferir a la práctica la relación entre la autoconfianza y los resultados de intervención en emergencia.
Sin embargo, todavía no existe evidencia científica de la eficacia de la práctica simulada.
Se sabe que contribuye para aumentar la autoconfianza cuando comparada con una formación solamente teórica, pero no existen diferencias estadísticamente significativas cuando comparada con la práctica clínica.
En el mismo estudio, la práctica simulada no contribuyó significativamente hacia mayor retención de conocimiento y, respecto al desempeño clínico, la combinación de práctica clínica y simulación alcanzó mejores resultados que cualquier de los dos individualmente.
Efectuar la adaptación cultural y validación de una versión portuguesa de laSelf-confidence Scale.
Estudio metodológico, de adaptación y validación de instrumento de medida.
Para el estudio, se estimó un número mínimo de 120 participantes, cumpliendo con la meta de 10 participantes por cada ítem de la escala.
La muestra abarca a 178 estudiantes 56% de la población que cumplieron con los criterios de inclusión: haber participado en las clases prácticas de Enfermería en Emergencias y aceptar participar voluntariamente en la investigación.
Más que tres cuartos 76,8% de los participantes eran mujeres.
El promedio y la mediana de las edades correspondieron a 22 años, siendo la moda de 21 años, con variación entre los 20 y 32 años.
El desvío estándar es de 1,9 años.
La mayoría 59,1% de los estudiantes participó activamente de la experiencia clínica simulada con escenario desarrollado en simulador de alta-fidelidad.
Los restantes participaron en dos 19,9%, tres 5,5% o más 5,1% experiencias clínicas simuladas 19 estudiantes no respondieron a esta pregunta.
Según las respuestas de los estudiantes, el tiempo medio para responder a la SCSvp fue de tres minutos y medio.
La Self-confidence Scale SCS fue desarrollada por Frank Hicks en 2006 y su versión publicada surge en el trabajo de Hicks, Coke y Li, en 2009.
La finalidad central en el desarrollo de la SCS fue evaluar la variable autoconfianza, subdividida en cuatro dimensiones.
La escala consiste en una lista de doce ítem con respuestas tipo Likert con cinco posibilidades: "nada confiado", "poco confiado", "confiado", "muy confiado" y "extremamente confiado".
Los diferentes ítem identifican la capacidad del estudiante para: 1 reconocer señales y síntomas de alteraciones en las referidas áreas, 2 evaluar con precisión el enfermo, 3 intervenir apropiadamente y 4 evaluar la eficacia de las intervenciones implementadas, en las áreas respiratoria, cardíaca y neurológica.
Para la adaptación del instrumento fueron seguidas las siguientes etapas:
Para el estudio, se estimó un número mínimo de 120 participantes, cumpliendo con la meta de 10 participantes por cada ítem de la escala.
Los datos fueron recolectados a través de cuestionario, aplicado en abril del 2011 a estudiantes del cuarto año del curso de licenciatura en enfermería de laEscola Superior de Enfermagem de Coimbra ESEnfC, tras 18 horas de prácticas de laboratorio por simulación, dentro de la unidad curricular de Enfermería en Emergencias.
Las clases prácticas fueron llevadas a cabo en el Centro de Simulación, en períodos de tres horas por semana, y utilizaron como estrategia la solución de escenarios completos en ambiente realista, con grado de dificultad creciente.
En cada período, los estudiantes participaban en promedio activamente o como observadores en seis escenarios: dos escenarios de pediatría uno con simulador de alta fidelidad y otro con simulador de media fidelidad y cuatro escenarios de adulto dos con simulador de alta fidelidad y dos con simulador de media fidelidad.
Para solucionar los escenarios, los estudiantes tuvieron a su disposición materiales y equipos realistas.
Fueron utilizados simuladores de paciente de media fidelidad maniquís de soporte avanzado de vida Megacod adulto y Júnior, con VitalSim, de Laerdal y de alta fidelidad iStan adulto y PediaSim Júnior de Meti.
Participaron de las clases todos los estudiantes registrados en la unidad curricular, totalizando 318.
En esta fase del curso, los estudiantes todavía no habían hecho pasantía en servicio de urgencia, pero posiblemente tuvieron algún tipo de contacto con enfermos en situación crítica, en las otras clínicas utilizadas en las prácticas de enseñanza.
Se obtuvo la autorización del autor de la versión original de la SCS, Dr. Frank Hicks.
La investigación hace parte del Proyecto "Simulación en la Educación de Enfermería", hospedado en la Unidad de Investigación en Ciencias de la Salud - Enfermería, de la ESEnfC.
Fueron explicados a los estudiantes personalmente los objetivos de la investigación y el carácter voluntario de su participación.
Las respuestas fueron dadas después de los momentos formales de evaluación de la unidad curricular, garantizándose la no relación de las respuestas de los cuestionarios con la evaluación de los estudiantes.
Fue utilizado formulario de consentimiento escrito.
Análisis de los datos
Los datos fueron analizados a través del programa SPSS versión 19 para Windows.
Para todas las pruebas fue asumido el valor dep<0,05 como valor crítico de significancia.
Las respuestas a los diferentes ítem fueron valoradas de 1 "nada confiado" a 5 "extremamente confiado".
La matriz reveló valores de correlación variables entre 0,35 y 0,80, con valores de p<0,001.
Se encontró alta correlación entre prácticamente todos los ítem y el total de la escala, lo que muestra su buen funcionamiento como un todo y contribuye al elevado coeficiente de Alpha0,918.
Además, podemos constatar que todos los ítem contribuyen al buen valor de Alpha, y que la escala seria perjudicada con la eliminación de cualquier uno de esos.
Los altos coeficientes de consistencia interna estimularon el análisis del constructo.
Aunque la escala estaba dividida de forma racional en cuatro dimensiones en la versión original, se trató de analizar la adecuación de esta división a la población mediante el análisis factorial con rotación ortogonalVarimax con normalización de Kaiser.
Como criterio de adecuación del análisis factorial, fueron utilizadas las pruebas de Kaiser-Meyer Olkin KMO 0,867, cuyo valor recomienda el análisis factorial y la prueba de esfericidad de Bartlettχ=1390,084 con p<0,001, cuyo valor muestra que las variables son relacionables.
La solución que se presenta propuso la división de los ítem en tres factores que explican, totalmente, el 71,4% de la variancia.
Las cargas factoriales por los tres factores se pueden observar en la Tabla 2.
En el análisis de la distribución de los ítem, se verificó que el agrupamiento propuesto matemáticamente divide la escala en tres dimensiones, con ítem dirigidos a la respiración, la circulación y la disfunción neurológica.
A pesar de que la solución propuesta no satisface la solución establecida en la versión original por el autor de la escala, también tiene significado racional, dividiendo los ítem en las áreas respiratoria, cardíaca y neurológica y agrupando en cada una de estas dimensiones la identificación de señales y síntomas de gravedad, la evaluación del paciente, la intervención y la evaluación de los resultados asociados a la intervención implementada.
Así, la SCSvp incluye tres factores.
El factor 1, que abarca los ítem relacionados con la dimensión "disfunción neurológica" de la escala; el factor 2, que incluye los ítem relacionados con la dimensión "respiración" de la escala; y el factor 3, que incluye los ítem relacionados con la dimensión "circulación" de la escala.
La Tabla 3muestra los valores de alfa para cada una de las dimensiones, verificándose que, a pesar del bajo número de ítem, los valores de alfa son elevados.
La variancia explicada por los tres factores corresponde al 26,8%, 23,1% y 21,4%, respectivamente.
La correlación mutua de esos tres factores y con lo global es alta y estadísticamente muy significativa, conforme se puede observar en los resultados mostrados en la Tabla 4.
En la Tabla 5, se puede observar los valores estadísticos descriptivos para la escala global y cada uno de sus factores.
Globalmente, se verifica que los estudiantes están auto-confiados, aunque de forma modesta, respecto a sus capacidades para intervención en una situación de emergencia.
Con variación posible entre uno y cinco, el promedio corresponde a 3,32 puntos, mientras la mediana se sitúa justo por encima lo que, en combinación con los percentiles, significa que las respuestas variaron mayoritariamente entre la apreciación de "confiado" y "muy confiado".
La dimensión que mereció las mejores apreciaciones fue la relativa a los cuidados relacionados a la respiración del enfermo en situación de urgencia y la dimensión menos valorada fue la de los cuidados relacionados a disfunción neurológica en una situación de urgencia.
Discusión
Los resultados encontrados son promisores respecto al potencial de utilización de la SCSvp.
Una de las ventajas es la simplicidad y claridad de los ítem y su relación con las principales prioridades para la intervención en situación de urgencia.
La escala es de respuesta simple y rápida, y sus ítem abarcan los principales aspectos para una intervención de calidad en una situación de urgencia.
Esa simplicidad facilitó el proceso de traducción y de validez de contenido y semántica.
Los altos valores de consistencia interna son un buen indicador del comportamiento de la escala como un todo.
Los valores encontrados están cercanos del estudio original, con coeficientes de Alfa de 0,93 y 0,96 en la pre y post-prueba, respectivamente.
En la escala original, la división por dimensiones se hizo de manera racional. El autor dividió en cuatro dimensiones, relativas a la identificación de señales y síntomas, la evaluación del enfermo, la intervención y la evaluación de la eficacia de las intervenciones implementadas.
Cuando intentamos la división matemática de la escala a través de análisis factorial, la solución propuesta divide la escala en tres dimensiones que explican el 71,9% de la variancia.
El significado racional de la solución propuesta por el análisis factorial es un buen indicador, que refuerza la validez de constructo de la escala.
La saturación de los ítem de forma evidente en uno de los factores es un buen indicador de validez convergente-discriminante, ya que sugiere que el ítem mide el mismo constructo de la dimensión a que pertenece y no a otro.
Los altos coeficientes de Alfa en cada una de las dimensiones superiores a 0,83 y la alta correlación de las dimensiones unas con las otras y de cada una con la escala global también son indicadores que confirman la robustez de constructo.
Los valores alcanzados por el análisis descriptivo muestran valores de autoconfianza superiores al punto medio en las diferentes dimensiones y en la escala global, con valores más elevados de autoconfianza en la dimensión "respiración" y más bajos en la dimensión "disfunción neurológica".
Estas diferencias se explican por el propio nivel de dificultad de la evaluación e intervención en cada una de las dimensiones y son también un indicador positivo del carácter discriminador de las dimensiones.
Conclusiones
La autoconfianza para la intervención de una situación de urgencia es un indicador de la pro-actividad de los enfermeros.
Para intervenir en una situación de urgencia, en que cada segundo es importante, es fundamental que el enfermero se sienta confiado de que es capaz de actuar de manera adecuada, so pena de que una baja autoconfianza se traduzca en atrasos en el socorro, mayores niveles de ansiedad y mayor número de errores.
La práctica simulada es una estrategia que puede aumentar la autoconfianza para intervenir en una situación de urgencia.
La Self-confidence Scale mostró buenas propiedades psicométricas, lo que revela el alto potencial de utilización de la SCSvp, sea en investigaciones, sea como herramienta de evaluación de la calidad del trabajo desarrollado por los formadores en contexto de formación por simulación.
Las limitaciones, tales como la especificidad de la muestra, y el contexto también específico deben ser consideradas en estudios futuros, y también la falta de estudio de validez concurrente y de prueba-reprueba, para consolidar la validez de la SCSvp, y también para reforzar su potencial de utilización.
Introducción
El nacimiento marca el principal y más rápido cambio de ambiente.
El bebé necesita adaptarse - en la transición entre el ambiente acuático, con temperatura constante en el vientre materno - a nuestro medio característico con humedad más baja y otras variaciones .
La piel posee importancia vital en ese período.
Su función primordial es ser una barrera contra microorganismos patogénicos y substancias de uso tópico tóxicas o no, sin embargo, también participa en la manutención del equilibrio térmico e hidroelectrolítico .
Mantener la piel íntegra es esencial para los recién nacidos RNs, principalmente para los prematuros y RNs a término internados en neonatología .
Los bebés internados son expuestos constantemente a procedimientos invasores, substancias desinfectantes, uso de adhesivos para fijación de aparatos, además de la flora bacteriana nosocomial, por eso generalmente presentan alteraciones más evidentes en la superficie de la piel que los bebés no internados .
La evaluación de las condiciones de la piel de los neonatos hospitalizados hace parte del examen físico diario y necesita ser frecuente y objetiva.
Con este objetivo fue publicada, en 2004 en los Estados Unidos, la Neonatal Skin Condition Score NSCS.
La NSCS fue validada dentro de un gran estudio que investigó 51 instituciones denominado Neonatal Skin Care.
La investigación iniciada en 1997 por la Association of Women´s Health Obstetric and Neonatal Nurses - AWHONN Asociación de Enfermeros de la Salud de la Mujer, Obstétricos y Neonatales, juntamente con la National association of Neonatal Nurses NANN Asociación Nacional de Enfermeras Neonatales objetivó principalmente la elaboración de la Evidence-Based Clinical Practice Guideline - Neonatal Skin Care Guía de Cuidado de la Piel Neonatal Basado en Evidencia.
Se trata de un instrumento corto y de rápida aplicación que podrá ser introducido en la práctica asistencial brasileña auxiliando a los equipos de salud en neonatología .
Cada ítem posee 3 respuestas posibles con puntajes de 1 a 3.
El puntaje final del paciente es resultante de la sumatoria de las respuestas de los 3 ítems pudiendo variar de 3 a 9, siendo 3 la mejor condición y 9 la peor condición de piel que el RN podría tener .
La utilización de escalas en la práctica asistencial sirve para uniformizar la evaluación del estado de salud de los pacientes y estandarizar las intervenciones de enfermería por medio de protocolos asistenciales.
La utilización de estas escalas en otros países, con culturas e idiomas diferentes del país en que fueron creadas, depende del rigor científico con el cual ellas fueron traducidas, evaluadas y revisadas en la lengua en que se desea utilizar, debido a esto las investigaciones multiculturales ganaron espacio del mismo modo que el uso de instrumentos para estandarizar la asistencia a la salud en las diferentes culturas .
Se justifica el desarrollo del estudio en la contribución - para el conocimiento de profesionales de la enfermería sobre la fragilidad de la piel de RNs - sobre las repercusiones de las lesiones de piel para esta población así como sobre la utilización de escalas en la práctica clínica.
Debido a la anatomía e importantes funciones de la piel en el período de adaptación del RN la preservación de la integridad cutánea representa un importante cuidado de enfermería siendo todavía más relevante en el período neonatal, se cree que el uso de este instrumento en la práctica clínica auxilia en la estandarización de las acciones del enfermero y mejora la calidad de la asistencia en neonatología.
La NSCS hasta el momento no había sido validada para la lengua portuguesa de Brasil, siendo así surgió el interés de validar el instrumento en Brasil con el objetivo de facilitar y estandarizar las evaluaciones de los profesionales y, posteriormente, sus intervenciones.
El objetivo del estudio fue realizar la adaptación transcultural y la validación clínica para uso del instrumento Neonatal Skin Condition Score en Brasil.
En la realización del estudio fueron utilizados dos etapas distintas: a adaptación transcultural que se constituyó en la traducción y adaptación del instrumento para el portugués hablado en Brasil, basándose en los procedimientos metodológicos propuestos por Beaton y colaboradores ; b validación clínica que consistió en la aplicación de la versión final en portugués por profesionales en la práctica clínica para verificar las propiedades psicométricas por medio de un estudio transversal observacional.
Durante la adaptación transcultural fueron analizadas las equivalencias semántica para mantener el mismo significado de cada ítem después de la traducción para el otro idioma, idiomática busca expresiones o explicaciones correspondientes en la lengua objetivo, ya que las expresiones idiomáticas no pueden ser traducidas, conceptual verifica si los diferentes conceptos usados en las diferentes culturas poseen la misma connotación y experimental evalúa si los términos utilizados en el instrumento son adecuados para la práctica clínica en la cultura del idioma en donde la escala está siendo validada para evitar distorsiones de un idioma para el otro .
Este mismo proceso ha sido utilizado en la validación de otros instrumentos para ser usados en Brasil .
La adaptación transcultural prevé cinco etapas: traducción inicial, síntesis de las traducciones, retrotraducción, evaluación por un Comité de Especialistas y prueba de la versión prefinal .
La traducción inicial consistió en la traducción del instrumento original del inglés para el portugués hablado en Brasil, fue realizada por dos traductoras, ambas tenían como lengua materna el portugués hablado en Brasil y perfiles técnicos diferentes una con y otra sin conocimientos en la área de la salud.
Cada traductora produjo una versión independiente de forma ciega en relación a la otra .
En la síntesis de las traducciones se realizó una revisión técnica y una evaluación de las equivalencias de las versiones originadas en la traducción inicial por un profesional de lenguas y las traductoras.
Al final de esta etapa fue concluida la versión de consenso de la traducción inicial .
En la retrotraducción se realizó la retrotraducción del portugués para el inglés por dos traductores que tenían como lengua materna el inglés y no poseían formación técnica en el área de la salud.
Los traductores fueron ciegos entre sí y en relación al instrumento original.
Se realizó en esta etapa también un consenso de las versiones retrotraducidas y esta versión de consenso fue enviada a la autora de la versión original de la NSCS, para comparación de la versión retrotraducida con la versión original.
La evaluación por un comité de especialistas fue realizada por medio de una reunión para evaluar todas las versiones producidas con el objetivo de llegar a la versión prefinal del instrumento en el portugués hablado en Brasil.
El comité fue compuesto por 1 profesora con dominio sobre el método de adaptación transcultural, 1 profesional de lenguas, 1 enfermera especialista en dermatología y los traductores .
La prueba de la versión prefinal fue en la fase final del proceso de adaptación transcultural y objetivó evaluar la clareza de los ítems que componen el instrumento .
Fueron seleccionados de modo aleatorio 38 profesionales médicos, enfermeros, auxiliares y técnicos de enfermería que trabajaban en la Unidad de Internación Neonatal del Hospital de Clínicas de Porto Alegre UIN/HCPA, con auxilio de una tabla de números aleatorios .
Cada profesional registró sus impresiones sobre la clareza de la versión prefinal del instrumento en portugués en una escala Likert .
Las respuestas de la escala Likert fueron numeradas de 1 a 5 siendo 1 "nada claro" y 5 "totalmente claro".
Además de responder al instrumento, los participantes registraron sugestiones y justificativas de sus respuestas en un campo específico para comentarios.
Finalizado el proceso de adaptación se inició la validación clínica de la versión adaptada de la NSCS.
La población contempló RNs internados en la UIN/HCPA, estos fueron incluidos en el estudio en el primer día de internación.
Fueron excluidos del estudio apenas los RNs procedentes de otros hospitales que no presentaba en la ficha médica todos los datos investigados.
Con el uso del programa Stata versión 7.0 el cálculo del muestreo fue de 36 RNs suponiendo un Kappa ≥ 0,4 0,1;0,7 y un intervalo de confianza de 95% para un error de 0,3 no IC 0,5%.
La selección de la muestra fue por conveniencia.
La integridad de la piel de cada RN fue evaluada 4 veces 2 presenciales y 2 por imágenes digitales con la versión en portugués de la NSCS, por 2 enfermeros de forma ciega.
Las imágenes digitales fueron obtenidas en el momento de la evaluación presencial para evitar cambios en el estado de la piel entre las evaluaciones presencial y por imagen digital y fueron evaluadas por los enfermeros cerca de 10 días después de la evaluación presencial para evitar que la memoria del enfermero interfiriese en el puntaje del bebé.
De este modo se pudo evaluar la confiabilidad intraobservador que representa la estabilidad de la escala en la evaluación de la condición de piel del mismo paciente por el mismo evaluador, y la confiabilidad interobservador que representa la estabilidad de la escala sobre evaluaciones realizadas por diferentes profesionales sobre la condición de piel del mismo paciente .
La consistencia interna del instrumento no pudo ser verificada, ya que los ítems evaluados por la NSCS son independientes, o sea, uno no influencia el valor del otro.
La validez de criterio concurrente no pudo ser verificada debido a la inexistencia de otros instrumentos de evaluación de la piel de recién nacidos que pudiesen ser utilizados como estándar oro .
El análisis estadístico del estudio fue realizada con auxilio del Statistical Package for the Social Sciences SPSS y de la base de cálculos web based calculators for SCR analysis.
La clareza del instrumento fue verificada por medio de la estadística descriptiva con resultados expresados en frecuencias absolutas y relativas del porcentaje de clareza sumándose los conceptos claro, muy claro y totalmente claro de cada ítem evaluado.
El análisis del puntaje total de la escala likert también fue realizado, este resultado fue expresado por el promedio y la desviación estándar del sumatorio de respuestas de los ítems evaluados en la escala likert .
Fue elaborado el análisis descriptivo de los datos demográficos de la muestra del estudio.
Las variables categóricas fueron expresadas en frecuencia absoluta y relativa, en cuanto las variables continuas expresadas en promedio y desviación estándar cuando simétricas y mediana y percentiles 25 y 75% cuando asimétricas.
Para la evaluación de las propiedades psicométricas de la versión en portugués del instrumento fueron utilizados las siguientes pruebas estadísticas: Kappa ajustado PABAK, que evaluó la concordancia intra e interobservador en cada ítem que compone la escala por tratarse de variables categóricas, el coeficiente de correlación intraclase ICC y el método de Bland-Altman, que analizaron la confiabilidad intra e interobservador en el puntaje total del instrumento por tratarse de variables continuas.
Fue considerado un nivel de significancia de 5% α=0,05 .
Los derechos autorales del instrumento objeto de este estudio son de la Association of Women´s Health, Obstetric and Neonatal NursesAWHONN y para realización del estudio y publicación del artículo fue obtenida la autorización formal.
El proyecto fue aprobado por el Comité de Ética en Investigación del Hospital de Clínicas de Porto Alegre con el nº110344.
Los presupuestos de la resolución 466/12 sobre las directrices y normas reguladoras para investigaciones en que participan seres humanos fueron seguidos y los profesionales y pacientes convidados firmaron el término de consentimiento libre e informado .
La adaptación transcultural buscó traducir y adaptar la NSCS para el portugués hablado en Brasil objetivando las correcciones de los términos técnicos utilizados de acuerdo con las equivalencias semántica, idiomática, conceptual y experimental.
Adaptada con permiso. El título y los términos dryness, breakdown y noteexigieron mayor atención y búsqueda de conceptos en la literatura en los idiomas inglés y portugués por presentar diferentes palabras para la traducción.
La autora del instrumento original participó del proceso de traducción y adaptación del instrumento con esclarecimientos sobre los conceptos de los términos técnicos en el idioma inglés.
Además de eso, la versión de consenso de la retrotraducción fue sometida a su evaluación para verificar posibles diferencias entre las versiones de consenso de la retrotraducción y original.
De este modo se obtuvo la respuesta de que no había distorsiones a ser corregidas.
Después de las correcciones se sometió a versión prefinal de la escala en portugués a la etapa de Comprobación de la Versión Prefinal.
La muestra reclutada fue de 38 profesionales compuesta por 6 médicos 15,8%, 14 enfermeros 36,8% y 18 técnicos/auxiliares de enfermería 47,4%.
El resultado de la escala analógica Likert constató clareza del instrumento demostrada en frecuencias absoluta y relativa.
Fue considerado como claro el sumatorio de las respuestas claro, muy claro y totalmente claro, observándose 85% de clareza en la mayoría de los ítems.
De ese modo se constató que la escala es clara y de fácil entendimiento por los profesionales de la salud.
La validación clínica fue realizada entre mayo y julio de 2012, la muestra final fue compuesta por 47 RNs no habiendo pérdidas durante la recolección de datos.
Abajo está expuesto el perfil demográfico de la muestra del estudio Tabla 1.
El análisis de la reproductibilidad y de las confiabilidades intraobservador e interobservador, comprobadas por tres pruebas concomitantes: PABAK, ICC y el método de Bland Altman se encuentran expresadas en la Tabla 2 .
El método de Bland Altman fue una prueba complementaria al ICC y verificó la variación entre las respuestas de los enfermeros evaluadores.
En cuanto el ICC verifica la correlación entre las respuestas de los evaluadores, el método de Bland Altman evalúa la variación entre los puntajes comparados partiendo de una visualización gráfica gráfico de dispersión que presenta el sesgo y las tendencias de las respuestas analizadas.
El sesgo, presentado en los gráficos, representa cuánto las diferencias entre los puntajes se alejaron del cero , o sea, el promedio de variación entre los puntajes comparados.
Los valores de límite superior de correlación LSC y límite inferior de correlación LIC son los límites superior e inferior en el cual ocurrieron las diferencias de puntuación del paciente entre los evaluadores interobservador y entre las dos evaluaciones realizadas por el mismo observador en cada paciente intraobservador .
Se constató dispersión en las respuestas de los evaluadores tanto en la comparación inter cuanto en la intraobservador.
Los resultados apuntaron en la comparación interobservador una variación de hasta 1,38 puntos para más LSC y 1,87 puntos para menos LIC con un sesgo de 0,24, en cuanto en la comparación intraobservador se observa una variación de 0,83 puntos para más LSC y 1,03 puntos para menos LIC, con un sesgo de 0,01.
Se nota que mismo con variaciones de hasta casi 2 puntos en las evaluaciones de la condición de piel de los pacientes, el promedio de variación sesgo fue pequeño.
Esos hallazgos corroboran los resultados de los demás pruebas demostrando fuerte correlación entre los puntajes finales comparados.
Discusión
La elección de la NSCS como objeto de estudio de este trabajo proviene de la importancia de la estandarización de la evaluación diaria sobre la integridad de la piel para detección precoz de alteraciones en la piel de los RNs .
Este instrumento es el único publicado en la literatura capaz de evaluar las condiciones de piel de RNs, a pesar de otro instrumento ser capaz de evaluar el riesgo y ocurrencia de úlceras por presión en niños Escala de Braden Q .
Se observó la utilización de la NSCS en estudios siempre en el idioma inglés, lo que nos lleva a creer que esta ha sido la primera traducción del instrumento para otro idioma .
La utilización de escalas de salud es muy difundida.
Diferencias entre definiciones exigen que, antes de la utilización de un instrumento en idioma o cultura diferente del cual él mismo fue elaborado, sea realizada la traducción y adaptación transcultural con el objetivo de realizar la mejor traducción posible por medio de un método meticuloso y riguroso con la verificación constante de las equivalencias ya descritas en el método de este trabajo.
Históricamente, la utilización de instrumentos creados en otra cultura o idioma tenía como base la simple traducción de la versión original para el nuevo idioma en que la escala sería utilizada, sin embargo se cree que la simple traducción daba como resultado instrumentos diferentes del original debido al entendimiento personal del traductor.
La adaptación transcultural tornó la traducción un método científico y su resultado más fidedigno al original y coherente con la nueva cultura en donde el instrumento será utilizado .
Otro avance importante en el proceso de adaptación transcultural fue la retrotraducción ya que posibilita discutir entre los autores de la versión original y la versión traducida, favorece el intercambio de conocimiento y resolución de dudas y problemas provenientes del proceso de traducción.
Se destaca la participación activa de la autora del instrumento original en este estudio durante todo proceso de traducción y adaptación del instrumento con esclarecimientos sobre los conceptos de los términos técnicos en el idioma inglés .
La evaluación de la clareza al final de la fase de adaptación transcultural fue crucial para las últimas alteraciones en la escala antes de la realización de la prueba clínica.
A través de los análisis de los porcentajes de clareza y de las observaciones subjetivas de los formularios llenados por los profesionales de salud fueron realizados también algunos ajustes.
Fueron considerados satisfactorios los porcentajes de clareza de la evaluación a través de la escala likertpor tratarse de muestra heterogénea de profesionales con diferentes niveles de conocimiento y tiempo de experiencia profesional variable.
Esta es una fase prevista en el proceso de adaptación, por tanto no está descrita en el artículo de validación de la versión original del instrumento .
Después de la conclusión del proceso de adaptación transcultural, la versión final en portugués de la NSCS denominada Escala de Condición de la Piel del Recién Nacido ECPRN fue comprobada con la aplicación en la práctica por un equipo de enfermeros.
Comparándose la concordancia entre las propiedades psicométricas de la NSCS y de la ECPRN se observó que los valores de PABAK encontrados en Brasil fueron superiores.
El ICC intraobservador en la validación brasileña fue más expresivo que en la validación de la versión original de la NSCS, en cuanto el ICC interobservador fue muy semejante .
Inclusive con una magnitud moderada en algunos ítems que componen la escala, calculados por el PABAK, en el puntaje final de la escala las magnitudes fueron de fuerte a muy fuerte.
Esto se debió probablemente al hecho de que la escala está compuesta por 3 ítems independientes.
Se nota en el estudio de validación de la versión original la misma tendencia, estos datos expresan que inclusive cuando algún ítem es evaluado de modo diferente por los enfermeros, al final la puntuación del estado de la piel del paciente es igual, más frecuentemente que cuando evaluado ítem a ítem, por tanto demuestra estabilidad en la escala.
Del punto de vista clínico es más importante una mejor correlación en el puntaje total, ya que en la práctica diaria este es el número que orienta a los profesionales en la toma de decisiones entre intervenir o no en la condición de piel del bebé.
Los valores de coeficiente de correlación son considerados aceptables a partir de 0,6, que representa la correlación fuerte hasta 1, que representa la correlación perfecta .
El método de Bland Altman demostró que hay una variabilidad en las puntuaciones intra e interevaluador.
La mayor variación de puntuación observada en la comparación intraobservador puede haber ocurrido por el uso de imágenes digitales, ya que en esta se trata de la comparación de la evaluación de un mismo paciente presencialmente y por imágenes digitales.
Se entiende que, dependiendo de las condiciones ambientales de luminosidad, condiciones técnicas de la máquina y movimientos del RN durante la obtención de las imágenes digitales pueden haber interferido en la calidad de la imagen y, por tanto en el puntaje total de piel atribuido al paciente.
Se consideró como limitación del estudio la reprueba por imágenes digitales y no presencial, sin embargo la decisión de uso de estas imágenes se debió al hecho de que la piel sufre cambios a lo largo del proceso de adaptación del RN y la necesidad de comparar el puntaje atribuido por el enfermero con otra evaluación realizada por él sobre el mismo paciente para validación del instrumento .
Consideraciones finales
Se concluye que la versión brasileña del instrumento, denominada Escala de Condición de la Piel del Recién Nacido ECPRN fue adaptada y validada para uso en el portugués hablado en Brasil.
Después de la realización del proceso de traducción y adaptación transcultural el análisis realizado fase a fase evidenció buenos resultados.
La clareza del instrumento fue verificada junto a los profesionales de la salud en la etapa final del proceso con la finalidad de confirmar los hallazgos obtenidos en las etapas anteriores por el grupo de estudio.
Los resultados del análisis de las propiedades psicométricas evidenciaron que la escala originada en portugués es de fácil aplicabilidad en la asistencia de enfermería en neonatología, en Brasil.
La escala podrá servir de herramienta de evaluación de los cuidados con la piel en neonatología en la realidad brasileña auxiliando en el perfeccionamiento de las prácticas de cuidado con la piel del RN.
Se sugiere que futuros estudios de intervenciones con el cuidado con la piel del recién nacido sean realizados utilizando la ECPRN como herramienta de evaluación.
Introducción
En este mundo cada vez más veloz, se observa un aumento en el número de accidentes de tránsito y de pacientes con trauma de miembros superiores llevados a los centros quirúrgicos para procedimientos ortopédicos diversos.
Esos pacientes, a menudo se presentan con el estómago lleno y pueden tener enfermedades coexistentes, lo que hace con que la anestesia general sea un procedimiento arriesgado.
El bloqueo del plexo braquial puede ser usado para tales cirugías ortopédicas de miembros superiores, pero necesita habilidad técnica y pueden ocurrir complicaciones como el neumotórax, la inyección intravascular accidental o la lesión de los nervios.
Además, la técnica tiene otros problemas, como el consumo de tiempo, el inicio tardío de la analgesia y la posibilidad de analgesia incompleta.
Por tanto, una técnica sencilla y eficaz como la anestesia regional intravenosa ARIV o el bloqueo de Bier puede ser una opción para las cirugías de miembros superiores.
Tradicionalmente, la lidocaína es usada como solución al 0,5% en una dosis de 3 mg.kg en ARIV para la analgesia eficaz durante intervenciones quirúrgicas de miembros superiores.
Sin embargo, con esa dosis elevada, el riesgo de efectos colaterales, tales como las convulsiones, el coma, la depresión cardiorrespiratoria y la parada cardíaca, pueden ocurrir a causa de que se suelte accidentalmente el torniquete durante el procedimiento o de que éste se suelte deliberadamente al concluir el procedimiento.
Con el objetivo de evitar esos efectos colaterales potencialmente amenazadores, muchas técnicas modificadas de ARIV ya se han experimentado con el uso de una dosis baja de lidocaína, relajante muscular y opioide.
En este contexto, el presente estudio se hizo con el fin de evaluar la utilidad de la adición del fentanilo 0,05 mg y del vecuronio 0,5 mg a la lidocaína al 0,25% y compararla con 0,5% de lidocaína sola en la anestesia regional intravenosa para cirugías ortopédicas de miembros superiores.
El estudio fue aprobado por el Comité de Ética de la institución y se obtuvo de todos los pacientes la firma del Consentimiento Informado.
Este fue un estudio aleatorio, prospectivo y comparativo.
La población del estudio consistió en 60 pacientes con edades entre los 18 y los 60 años, clasificados como ASA 1-2 y con cirugías ortopédicas electivas del miembro superior ya marcadas.
Los pacientes con historial de alergia a anestésicos locales, los muy nervosos y no cooperativos, con lesión por aplastamiento, heridas abiertas, infección y celulitis del miembro que será operado, aquellos con historial de epilepsia, enfermedad arterial periférica, enfermedad falciforme, malformación arteriovenosa y embarazo, fueron excluidos de este estudio.
Los pacientes fueron aleatoriamente divididos en dos grupos: el Grupo A n = 30 recibió 40 mL de lidocaína al 0,5% sola; el Grupo B n = 30 recibió 40 mL de lidocaína al 0,25% con 0,05 mg de fentanilo y 0,5 mg de vecuronio.
Una evaluación preoperatoria completa se hizo y los pacientes se mantuvieron en ayunas durante la noche.
Los pacientes recibieron informaciones sobre el procedimiento para asegurar una buena cooperación.
En la medida de lo posible, los casos se escogieron esperando que el término de la cirugía no rebasase el tiempo máximo de torniquete en el miembro superior < 90 minutos.
Ninguno de los pacientes en este estudio recibió cualquier premedicación.
Los pacientes fueron colocados en decúbito dorsal sobre una mesa quirúrgica inclinable.
El acceso intravenoso se hizo en el miembro superior no operado con una cánula intravenosa de calibre 20 para infusión de líquidos intravenosos.
Los pacientes fueron conectados a monitores estándares que incluían el electrocardiograma y el oxímetro de pulso y a un monitor no invasivo de la presión arterial.
Los valores basales fueron registrados.
Todos los equipos necesarios y medicamentos de emergencia fueron mantenidos listos para la reanimación en el caso de eventuales reacciones tóxicas que pudiesen ocurrir durante el procedimiento.
La punción venosa se hizo con una cánula intravenosa de calibre 20 en el miembro que sería operado.
Exsanguinación del miembro a operar se hizo después de la punción venosa, elevándose el miembro superior por encima del cuerpo durante 2 a 3 minutos, y una atadura de Esmarch se puso desde la punta de los dedos hasta la parte superior del brazo, donde un torniquete fue aplicado con el correcto cuidado a la cánula intravenosa.
La oclusión vascular se obtuvo con la aplicación del torniquete neumático doble.
El tiempo de inflación del torniquete proximal fue registrado.
Antes de inflar el torniquete distal, el anestésico local se inyectó en el miembro que sería operado vía cánula intravenosa de calibre 20.
El medicamento fue inyectado lentamente durante 45 segundos para evitar el derramamiento o escape fuera del torniquete.
El torniquete distal fue inflado 2-3 minutos después de la inyección del medicamento.
Después de la inflación de torniquete distal, el torniquete proximal se desinfló.
Durante el período intraoperatorio y después de la deflación del torniquete las características sensoriales y motoras fueron evaluadas con base en la siguiente escala:
0 = Alerta
2 = Incapacidad de mover la muñeca y el codo contra la resistencia
El momento donde los pacientes fueron incapaces de sentir la picada de la aguja o sea, puntuación = 1 para pérdida sensorial después de la inyección del fármaco fue considerado como el tiempo de inicio de la pérdida sensorial. El momento en que los pacientes no fueron capaces de sentir el toque o sea, puntuación = 2 para pérdida sensorial, después de la inyección fue considerado como el tiempo de pérdida completa de la sensación.
El momento en el cual los pacientes fueron incapaces de mover la muñeca contra la resistencia o sea, puntuación = 1 para pérdida motora después de la inyección del fármaco fue considerado como el tiempo de inicio de la pérdida motora. El momento en el cual los pacientes no pudieron mover el brazo o sea, puntuación = 3 para pérdida motora después de la inyección del fármaco fue considerado como el tiempo de pérdida total de la potencia motora.
El torniquete se soltó después de la cirugía, pero si la cirugía terminó en menos de 20 minutos después de la inyección del fármaco, el torniquete se mantuvo por un período mínimo de 20 minutos.
Antes de soltar el torniquete distal, los tiempos de cirugía y de torniquete se registraron.
Las características sensoriales y motoras fueron evaluadas en el período pos deflación del torniquete distal.
El tiempo de retorno de la sensación completa período de analgesia postoperatoria y la potencia motora total fueron registrados.
El tiempo de soltura del torniquete distal hasta el aparecimiento de un fuerte dolor en la región quirúrgica fue considerado como el tiempo de retorno de la sensibilidad máxima.
El tiempo de soltura del torniquete distal hasta el tiempo en que los pacientes pudieron mover la muñeca contra la resistencia o sea, puntuación = 0 para pérdida motora fue considerado como el tiempo de retorno de la potencia motora total.
Los pacientes fueron observados para identificar alteraciones en la tasa de la muñeca, presión arterial sistólica y diastólica, frecuencia respiratoria, saturación de oxígeno y electrocardiograma, además de efectos colaterales, como náuseas, mareos, diplopía y dolor en la región del torniquete durante el período intraoperatorio y durante 30 minutos posterior a la soltura del torniquete distal.
El tamaño de la muestra para el estudio tuvo como base un estudio piloto de 10 pacientes.
El resultado del estudio piloto indicó que un tamaño de muestra con 30 individuos en cada grupo tendría un poder suficiente superior al 85%.
Sin embargo, los resultados del estudio piloto no fueron incluidos en los resultados del estudio principal.
Los resultados fueron expresados como promedio ± DE, excepto cuando fueron indicados de otra forma.
El análisis de significancia estadística se hizo con el test t de Student pareado.
Las diferencias fueron consideradas estadísticamente significativas para el valor de p < 0,05.
Ambos grupos fueron estadísticamente comparables en lo que se refiere a las variables demográficas, como la edad, el sexo y el peso Tabla 1.
El tiempo promedio de torniquete fue comparable entre los grupos A y B 54 ± 4 min y 55 ± 3 min, respectivamente Tabla 2.
El tiempo promedio para el inicio de la pérdida sensorial en el Grupo B 6,14 ± 0,78 minutos fue significativamente mayor que en el Grupo A 2,22 ± 0,75 minutos Tabla 2. El tiempo promedio para la pérdida completa de la sensación fue significativamente mayor en el Grupo B 12,25 ± 0,92 minutos que en el Grupo A 7,12 ± 0,75 minutos Tabla 2.
El tiempo promedio de instalación del bloqueo motor en el Grupo B 8,35 ± 1,16 minutos fue mayor que en el Grupo A 4,17 ± 0,74 minutos Tabla 2. El tiempo promedio para el completo bloqueo motor en el Grupo B 15,65 ± 0,94 minutos fue mayor que en el Grupo A 10,57 ± 0,81 minutos Tabla 2.
No hubo diferencia estadísticamente significativa entre los dos grupos con relación al tiempo para el retorno total de la potencia motora y el tiempo para el retorno de la sensación completa después de la deflación de torniquete distal Tabla 2.
No hubo ningún relato de efecto colateral durante el período intraoperatorio en ambos grupos, excepto por el relato de dolor al torniquete por dos pacientes del Grupo A y ninguno del Grupo B, pero sin significancia estadística Tabla 3.
En el período posterior a la deflación del torniquete, ocurrió vértigo en 10 pacientes del Grupo A y en ninguno del Grupo B p < 0,05, significativo y náusea en un paciente del Grupo B y en ninguno del Grupo A estadísticamente no significativo Tabla 3.
No hubo alteraciones significativas en los parámetros cardiorrespiratorios en ambos grupos.
Discusión
En este estudio, la diferencia entre los grupos con relación al tiempo promedio de inicio y el bloqueo total sensorial y motor fue estadísticamente significativo p < 0,05.
Sin embargo, hubo un completo bloqueo sensitivo y motor en ambos grupos en los 15 primeros minutos desde la aplicación del anestésico.
Así, la calidad de la anestesia fue comparable en los dos grupos en 15 minutos después de la aplicación de la solución anestésica.
Eso coincide más o menos con el horario habitual de inicio de la cirugía después de anestesiar al paciente.
Un estudio similar conducido por Sztark et al., en que se usó el pancuronio en vez del vecuronio, también arrojó una diferencia significativa en el tiempo de inicio y de completo bloqueo sensorial y motor entre los dos grupos, pero no hubo diferencia entre los grupos en 20 minutos después de la inyección de la solución anestésica.
Abdulla y Fadhil hicieron un estudio comparando la lidocaína 100 mg sola con una combinación de lidocaína 100 mg y fentanilo 50 ug y una combinación de lidocaína 100 mg, fentanilo 50 ug y pancuronio 0,5 mg en ARIV.
Los autores relataron una analgesia exitosa en 100% de los casos con la combinación de lidocaína, fentanilo y pancuronio, comparada con solo un 27% de éxito con la combinación de lidocaína y fentanilo y solamente un 13% con lidocaína sola.
En nuestro estudio, comparamos la combinación de fentanilo 0,05 mg, vecuronio 0,5 mg y lidocaína al 0,25% 100 mg con la lidocaína al 0,5% 200 mg y observamos 100% de anestesia exitosa en los dos grupos.
Por tanto, la misma calidad de anestesia que se obtuvo con la dosis tradicional elevada de lidocaína también se obtuvo con el uso de la combinación de una dosis no tóxica de lidocaína y de una dosis baja de vecuronio y fentanilo.
De una forma parecida al método convencional, la duración de la analgesia postoperatoria fue mucho menor, incluso con la adición de fentanilo.
No hubo efectos colaterales significativos en ambos grupos durante el período intraoperatorio.
En el período posterior a la deflación del torniquete, los pacientes del grupo que recibió solo la lidocaína al 0,5%, tuvieron una incidencia significativa de vértigo, lo que no fue observado en el otro grupo.
Eso demuestra que la combinación de relajantes musculares y opioides con una dosis baja de lidocaína reduce significativamente la potencial incidencia de toxicidad anestésica local.
Además, Abdulla y Fadhil confirmaron la seguridad de la combinación de lidocaína 100 mg, fentanilo 0,05 mg y pancuronio 0,5 mg por la ausencia de cualquier efecto colateral al liberar la presión del torniquete justo después de la administración de la solución mencionada anteriormente.
E rol exacto del opioide o relajante muscular en la ARIV todavía no está definido.
Posiblemente, los opioides pueden producir un determinado grado de supresión de la conducción neural y eso puede potenciar el efecto de un anestésico local en la ARIV.
Los relajantes musculares pueden potenciar el anestésico local al bloquear la actividad del huso muscular y reducir así el tono muscular y el espasmo. Conclusiones
Ambas soluciones pueden ser usadas con seguridad y eficacia en anestesia regional intravenosa para cirugía ortopédica de miembros superiores.
La adición de fentanilo y vecuronio a la lidocaína ayuda a reducir la dosis de lidocaína y por tanto, disminuye el potencial de toxicidad anestésica local en ARIV.
La solución combinada de fentanilo, vecuronio y lidocaína al 0,25% posee un inicio más lento de bloqueo sensorial y motor, pero no atrasará clínicamente el tiempo de inicio de la cirugía.
Aporte de los autores
Dr. Santhosh MCB - proyecto del estudio, puesta en marcha de la recolección y el análisis de los datos y preparación del manuscrito.
Dr. Rohini Bhat - preparación del manuscrito, edición.
Dr. Roopa S - preparación del manuscrito, edición.
Dr. Raghavendra P Rao - edición.
Introducción
La cateterización intravenosa periférica CIP es el procedimiento invasivo más común entre pacientes hospitalizados y exige, para su realización, además de la competencia técnica y destreza manual, conocimientos de anatomía y fisiología del sistema vascular y de farmacoterapéutica.
La cateterización, por tener diferentes finalidades y períodos de utilización, puede representar un riesgo potencial para varios incidentes de seguridad, incluyendo la diseminación microbiana.
Entre tanto, independientemente del factor generador, las complicaciones locales son expresadas por medio de hematoma, infiltración, extravasación, obstrucción del catéter y flebitis.
La flebitis es la "inflamación de una vena, que puede ser acompañada de dolor, eritema, edema, endurecimiento y/o un cordón palpable".
Existen diversos factores capaces de influenciar el desarrollo de la flebitis, como: técnica inadecuada de inserción del CIP; condición clínica del paciente; características de la vena; incompatibilidad entre medicamentos; tonicidad y pH del medicamento o solución; filtración inefectiva; calibre, tamaño, ancho y material del catéter; y tiempo prolongado de inserción.
La flebitis puede ser clasificada en cuatro tipos: 1 mecánica, la que ocurre cuando el movimiento de la cánula en el interior de la vena causa fricción y una subsecuente inflamación de la misma, ocurriendo también cuando el tamaño de la cánula es muy grande para la vena seleccionada; 2 flebitis química, que es causada por el tipo de droga o fluido infundido a través del catéter, factores como pH y osmolaridad de las substancias tienen un efecto significativo en la incidencia de flebitis; 3 bacteriana, que ocurre por la entrada de bacterias en el interior de la vena, comenzando como una respuesta inflamatoria por la inserción del catéter, con posterior colonización por bacterias en el local.
La flebitis bacteriana puede generar significativas complicaciones para el paciente debido a su potencial de desarrollo de sepsis sistémica; y 4 post-infusión, la que se manifiesta entre 48 a 96 horas después de la retirada del catéter.
Su ocurrencia está relacionada especialmente, al material del dispositivo y al tiempo de permanencia del mismo.
La flebitis está dividida en cuatro grados: Grado 1: eritema alrededor del sitio de punción con o sin dolor local; Grado 2: dolor en el sitio de punción con eritema y/o edema y endurecimiento; Grado 3: dolor en el sitio de punción con eritema, endurecimiento y formación de cordón venoso palpable; Grado 4: dolor en el sitio de punción con eritema, endurecimiento y formación de cordón venoso palpable > 1 cm, con drenaje purulento.
Las investigaciones de artículos con esta temática, publicados en el período comprendido entre 2003 y 2014, usando el descriptor "flebitis", en el banco de datos LILACS y en el banco SCIELO, encontraron 16 y 18 artículos respectivamente, siendo de interés para este análisis cuatro y cinco artículos, con repeticiones.
De los artículos seleccionados, solamente uno tenía como asunto la flebitis post-infusión.
Los estudios de incidencia de flebitis publicados contienen resultados con una gran amplitud de variación, de 61,2% a 1,3.
Sin embargo, la tasa aceptable en una dada población de pacientes debe ser, como máximo, 5%.
Así, este estudio se justifica por la necesidad de efectuar acompañamiento y monitorización de la ocurrencia de las mismas en esta institución de enseñanza.
Al analizar los aspectos descritos arriba, identificamos que existen vacíos de conocimiento al respecto de la ocurrencia de flebitis, principalmente las del tipo post-infusión.
Considerando la necesidad de realizar investigaciones sobre el asunto y debido a la importancia de la temática, como indicadora de calidad de la asistencia de enfermería, este estudio tuvo como objetivo investigar la incidencia de flebitis y la asociación de factores de riesgo con su ocurrencia durante el uso y después de la retirada del CIP flebitis post-infusión en adultos hospitalizados.
Método
La población abarca adultos internados con 18 años o más en una unidad de internación clínica de un hospital universitario en el Municipio de Porto Alegre; la muestra incluyó 171 pacientes.
Los criterios de inclusión fueron: uso de catéter intravenoso periférico durante la internación, evaluación del catéter en las primeras 12 horas de inserción y aceptación del sujeto de participar en el estudio.
El período de recolección ocurrió de octubre a noviembre de 2013.
El total de pacientes de la muestra permitió el análisis de 361 punciones con catéter intravenoso periférico.
La recolección de los datos fue realizada por las investigadoras utilizando un instrumento conteniendo las siguientes variables: sociodemográficas edad y sexo y relacionadas al CIP fecha de la punción, local de inserción, calibre en gauge G, tiempo de permanencia en horas, medicamentos endovenosos usados.
Se evaluó el local de inserción del CIP, diariamente, buscando señales y síntomas de flebitis.
Después de la retirada del CIP, el local fue evaluado diariamente por hasta 96 horas.
Cada inserción de CIP fue analizada individualmente, como un caso nuevo.
Se clasificó la flebitis conforme el momento de su surgimiento, durante el uso y después de la retirada del CIP, en este último caso fue denominada como post-infusión.
Los medicamentos acompañados fueron los declarados como relacionados a la flebitis: 1 antibióticos Ácido Clavulanico + Amoxicilina, Ampicilina, Anfotericina b, Aztreonam, Cefalotina, Cefazolina, Cefepime, Cefotaxima, Cefoxitina, Ceftazidima, Ceftriaxona, Cefuroxima, Claritromicina, Eritromicina, Ertapenem, Imipinem, Levofloxacina, Meropenem, Oxacilina, Piperacilina + Tazobactam, Sulfametoxazol + Trimetropima, Ticarcilina + Ácido Clavulanico, Tigeciclina, Vancomicina; 2 antivirales Aciclovir, Ganciclovir; antiarrítmico Amiodarona; antiespasmódico Dantroleno; sedativo hipnótico Diazepam, Prometazina; analgésico Dipirona; vasoconstrictor Dobutamina; vasodilatador Nitroglicerina; antiepilépticos Fenitoína, Fenobarbital; 3 analgésicos entumecimientos Fentanilo, Meperidina; vitamina hiposoluble Fitomenadiona; antianémico Hidróxido férrico; sedativo Midazolam; antiácido Pantoprazol y antimicótico Voriconazol.
Para el análisis descriptivo de los datos fueron utilizadas medidas de tendencia central y dispersión promedio y desviación estándar y proporciones porcentajes.
Para el análisis inferencial se emplearon pruebas de asociación chi-cuadrado y Fischer.
Se adoptó un nivel de significación de p<0,05.
El programa usado para el análisis estadístico de los datos fue el SPSS Statistical Package for the Social Sciences, SPSS Inc, Chicago versión 17.0 para Windows.
Para el cálculo de la incidencia de flebitis, se consideró la relación entre el número de casos ocurridos en el período y el número de pacientes/día con acceso venoso periférico en el mismo período, multiplicando por 100.
El promedio de pacientes con uso de CIP por día fue de 48, lo que totaliza 2.880 pacientes en el período de 60 días dos meses.
El cálculo de la incidencia fue realizado para el total de flebitis y, específicamente, durante el uso y después de la retirada del CIP.
El Proyecto fue aprobado por el Comité de Ética en Investigación de la institución Protocolo nº 07/03893.
Los participantes firmaron el Término de Consentimiento Libre e Informado.
Siempre que fueron identificadas señales de flebitis, hubo la comunicación a la enfermera responsable para encaminamientos conforme rutina de la unidad.
Los resultados del estudio posibilitaron la realización de algunos análisis que podrán contribuir para entender el daño que acontece como consecuencia del uso del catéter.
La mayor parte de los pacientes incluidos en el estudio era del sexo masculino, con promedio de edad de 56,96 ±18,46 años, y mediana de 58 años 18 - 98.
De los 361 catéteres evaluados, el tiempo de permanencia promedio fue de 3,37 ± 1,11dias y la mediana, 3 días 1 - 6.
El promedio del número de catéteres por paciente fue de 2,1 ± 1,62; en 53,2% n = 91 utilizaron uno; en 19,9% n = 34, dos; en 11,1% n = 19, tres; y en 13,5% n = 27, de cuatro a ocho catéteres.
El número de catéteres utilizados no fue asociado con la ocurrencia de flebitis o con su grado durante el uso del CIP p=0,572 y p=0,974, respectivamente y después de la retirada del CIP p=0,120 y p=0,569, respectivamente.
La Tabla 1 presenta datos descriptivos de las características de la edad y sexo y de las relativas al uso del CIP.
La Tabla 2 presenta la frecuencia de flebitis y los respectivos grados durante el uso y después de la retirada del CIP.
La incidencia total de flebitis ocurrida durante el uso y después de la retirada del CIP se obtuvo dividiendo el total de ocurrencias 76 por el total de pacientes/día con CIP en el período 2.880 y multiplicando por 100, fue de 2,63%.
Utilizando la fórmula mencionada, la incidencia durante el uso del CIP 36 fue de 1,25% y la incidencia después de la retirada del CIP o post-infusión 40, fue de 1,38%.
La Tabla 3 presenta la frecuencia de la flebitis durante el uso del CIP y después de su retirada, y los resultados de la asociación de los factores de riesgo acompañados en este estudio con la ocurrencia y con el grado de la flebitis.
Estuvo asociado con la flebitis durante el uso del CIP el factor tiempo de permanencia del catéter ≥ 72 horas p= 0,016; y con la flebitis post-infusión el factor punción en antebrazo p=0,054.
Los demás factores, incluyendo los grados, no demostraron asociación con la ocurrencia de la inflamación.
La Tabla 4 presenta los resultados de la asociación de la flebitis manifestada durante el uso y después de la retirada del CIP con el uso de medicamentos por grupo medicamentoso.
Ningún grupo de medicamentos presentó asociación con la flebitis.
Sin embargo, cuando analizados los medicamentos específicos de cada agrupamiento, la Ceftriaxona n=7; 25%, la Claritromicina n=7; 28% y la Oxacilina n= 6; 46,2% se mostraron asociados con la flebitis post-infusión p=0,033; p=0,014 y p≤ 0,001, respectivamente.
Discusión
Los resultados del acompañamiento de 171 pacientes internados y con uso de CIP permitieron la realización de importantes análisis, que pueden contribuir para la elucidación de algunos aspectos relacionados a la ocurrencia de flebitis durante la terapia intravenosa.
En cuanto a la incidencia, se observó que tanto el total 2,63%, como la resultante de la flebitis durante el uso del CIP 1,25% y la resultante de la flebitis que surgió después de la retirada del CIP 1,38% atendían la recomendación internacional preconizada por la Intravenous Nurse Society de mantenerse abajo de 5%.
En la comparación con otros estudios existió una gran diferencia en las tasas encontradas, variando de 1,3% a 25,8%.
Esa variación puede estar asociada a los diferentes métodos empleados y a las limitaciones peculiares de cada estudio.
Se observó que la frecuencia de la flebitis después de la retirada del CIP fue mayor 1,38% que las ocurrencias durante la permanencia del catéter.
Las investigaciones en la literatura no encontraron datos acerca de la comparación de la incidencia de flebitis durante uso del CIP y después de su retirada, hecho que comprueba la necesidad de realizar más estudios sobre el asunto y también la importancia de acompañar el sitio de inserción después de la retirada del CIP, procedimiento poco instituido y que hace gran diferencia en la identificación precoz de la flebitis post-infusión.
Esta etiología se debe, probablemente, a reacción inflamatoria con inicio próximo a la retirada del catéter, pero sin señales o síntomas todavía no exacerbados.
Este aspecto debe ser considerado en los protocolos, con el objetivo de no subestimar la incidencia o prevalencia de flebitis en la institución.
En cuanto al grado de la flebitis, el más frecuente fue el grado II durante el uso del catéter, y el grado III después de la retirada del CIP.
Otros estudios corroboraron este hallazgo, siendo las flebitis de grados I y II las más frecuentes durante el uso del CIP.
En cuanto al grado después de la retirada del CIP, no fueron encontrados estudios que elucidasen ese hecho, hallazgo que más una vez apunta la necesidad de investigar más sobre el asunto y capacitar al equipo de enfermería en lo que concierne a las especificidades de la flebitis post-infusión.
De las 361 punciones con CIP evaluadas, el tiempo de permanencia promedio fue de 3,37 ± 1,11dias y la mediana 3 días, conforme lo preconizado por la ANVISA y por el Royal College of Nursing.
De los 167 CIPs que permanecieron por más de 72 horas, 24 pacientes 14,4% presentaron señales y síntomas de flebitis.
Hubo significación p=0,016 en la ocurrencia de flebitis en comparación a los que no la desarrollaron, siendo posible observar que un tiempo elevado de permanencia del catéter influencia en el aparecimiento de flebitis, así como constatado en otro estudio, en el cual fue verificada tasa de flebitis de 62,5% cuando los CIPs permanecieron por más de 72 horas.
En cuanto al sexo y a la edad, no fue observada asociación estadística con la ocurrencia de flebitis, diferentemente de otro estudio que afirma que uno de los factores de riesgo está asociado a edad superior a 65 años.
Sin embargo, en cuanto al sexo, está de acuerdo con otro estudio que afirma que no existe asociación entre sexo y flebitis.
A pesar de que el antebrazo es el local de preferencia para las punciones, debido a sus venas de gran calibre, solamente 1,9% de las punciones de este estudio ocurrieron allí.
En contrapartida, fue el lugar que presentó significación limítrofe p=0,054 en relación al desarrollo de flebitis comparado a los otros locales evaluados.
En otro estudio investigado, no hubo asociación significativa en cuanto a las regiones anatómicas evaluadas; sin embargo el antebrazo fue el local de punción más utilizado por el equipo de enfermería.
Cuando analizada la clase terapéutica de los medicamentos acompañados, 51,0% de los pacientes consumieron antibióticos durante el uso del CIP, sin embargo no fue observada asociación significativa; sin embargo, al analizar individualmente cada medicamento, solamente la Ceftriaxonap=0,033, la Claritromicina p=0,014 y la Oxacilina p≤ 0,001 obtuvieron asociación con la flebitis del tipo post-infusión.
Al analizar las bulas de esas medicaciones, constatamos que apenas la Ceftriaxona y Oxacilina poseen como posible reacción adversa la ocurrencia de flebitis, lo que corrobora lo observado en el presente estudio.
Otros medicamentos, a pesar de no presentar asociación significativa, obtuvieron resultados relevantes, como la amiodarona y el hidróxido férrico, en donde se observó mayor porcentaje de señales de flebitis en aquellos pacientes que emplearon esas medicaciones 20,0% y 23,8% respectivamente comparado con aquellos que no los usaron; y la vancomicina, existiendo porcentaje más elevado entre aquellos que usaron la medicación 33,3% y presentaron señales de flebitis post-infusión, cuando comparados con aquellos que no la utilizaron.
En relación al pH de las medicaciones, cuanto más ácido es un medicamento, mayor es el riesgo de flebitis química, lo que condice con lo encontrado sobre la oxacilina pH de 4,5 la 7,5, sin embargo no esclarece los resultados sobre las otras medicaciones.
Por medio de este estudio fue posible observar la importancia de la continuidad del acompañamiento del sitio de inserción, una vez que las flebitis después de la retirada del CIP no son habitualmente acompañadas en las instituciones y, por tanto, no son computadas en el estabelecimiento de las tasas de incidencia o prevalencia utilizadas.
Ese acompañamiento del sitio de inserción después de la retirada también es importante porque la ocurrencia de la flebitis puede ocasionar un mayor tiempo de internación al paciente, lo que se considera una complicación clínica, además de causar mayor costo financiero y psicológico debido al aumento en el tiempo de hospitalización.
Conclusión
A realización de este estudio posibilitó investigar la asociación de factores de riesgo y la ocurrencia de flebitis durante el uso y después de la retirada del catéter intravenoso periférico, permitiendo observar que la frecuencia de la flebitis post-infusión fue mayor que el número de flebitis durante la permanencia del catéter, siendo las de grado III y II, respectivamente, las más frecuentes.
A partir de esa constatación, inferimos sobre la necesidad de observar los indicadores de forma sistemática, buscando mejorar continuamente la calidad de la asistencia y para hacer comparaciones entre los diferentes contextos de la práctica de la enfermería.
Puedo haber contribuido para que no se hubiese encontrado más asociaciones con las medicaciones investigadas con una posible disminución de la osmolaridad - proveniente de la dilución correcta empleada en la administración de estos medicamentos - considerando que la institución utiliza las recomendaciones de dilución contenidas en el manual de farmacoterapéutica, pero este aspecto no fue controlado en este estudio.
Hubo también dificultad en la evaluación del sitio de inserción debido al uso de fijador no transparente o por la sobreposición de cinta no alergénica en la fijación del CIP, hecho que puede contribuir para una evolución a grados más graves de flebitis, haciendo necesario desarrollar estrategias educativas que objetiven la utilización correcta de ese material, además de la fijación con material correcto preconizado.
Además, debido al alta hospitalaria de pacientes incluidos en el estudio, hubo pérdida de seguimiento de los sitios de inserción después de la retirada del CIP, impidiendo la continuidad o acompañamiento de hasta 96 horas, en algunos pacientes, lo que pudo haber reduciendo la incidencia de flebitis post-infusión en los resultados.
Este estudio contribuyó para elucidar aspectos relacionados a la ocurrencia de flebitis post-infusión.
Considerados en conjunto, los artículos publicados en este número evocan simultáneamente variadísimas escenas, proyectadas sobre el inmenso telón de fondo que constituye el contexto socio-político latinoamericano contemporâneo.
En tales escenas, en las que los investigadores participan como observadores y/o coprotagonistas, diferentes actores se comprometen, negociando los sentidos de sus propias prácticas y de otras, vistas como "ajenas".
Mientras legisladores nacionales discuten los limites de la autodeterminación sexo-genérica de los ciudadanos argentinos, integrantes del Supremo Tribunal Federal de Brasil debaten el estatuto de las relaciones estables entre personas del mismo sexo.
Entre los análisis que abordan estos escenarios desde diversos enfoques, podría delinearse una primera constelación de discusiones que giran en torno de cómo legislaciones y fallos reproducen y dislocan sentidos acerca de las relaciones sexo-genéricas.
El artículo de Efrem Filho trata las retóricas de los integrantes del Supremo Tribunal Federal brasileno ínsitas en el reconocimiento del estatuto conyugal a las uniones "homoafectivas", abordando el triple proceso de desexualización, afectivización y privatización de la homosexualidad.
En Pode a 'traficada' falar?, Venson & Pedro explicitan la relación entre la definición del Código Penal brasileno para el tráfico de personas y una renovada -y cada vez más fuerte en nuestra región- tendencia abolicionista de la prostitución, y muestran cómo los presupuestos de debilidad y pasividad femeninas, presentes en la victimización de las "traficadas", estarían siendo reforzados por esa codificación.
Por su parte, el trabajo de Farji Neer sobre el debate parlamentario de la Ley de Identidad de Género argentina expone que los argumentos de los legisladores no desafiarían los dualismos ni las ficciones ontológicas naturalistas de las categorias varón/mujer, cifrando la reivindicación de ese derecho en términos de reparación a víctimas de sufrimientos.
Esta ley puede considerarse, al mismo tiempo, como un parteaguas en la regulación estatal de los cuerpos, ya que no exige diagnósticos patologizantes como requisito para el reconocimiento legal de la identidad auto-percibida.
El artículo de Rodrigues & Heilborn retoma -en otro registro- el problema de la esencialización del binarismo femenino/masculino, la normatividad del género y la autonomía de los sujetos, poniendo en diálogo la deconstrucción de la distinción sexo/ género propuesta por Judith Butler con las imágenes la película "La piel que habito", de Pedro Almodóvar.
Un segundo conjunto de cuestiones se demarca en los textos de Parrini, Amuchástegui & Garibi, Urrea & La Furcia, y Boivin.
Sea a partir de un trabajo de campo con trabajadoras sexuales en un municipio de la costa occidental mexicana; sea con investigaciones dedicadas a mujeres trans de la ciudad de Cali, Colombia; o sea a través de relatos recogidos en diagnósticos participativos realizados por una ONG en áreas metropolitanas de México, los autores construyen reveladores mapas sociales -espaciales y simbólicos- de discriminación y violencias, vividas por los sujetos allí circunscriptos y en tensión con los marcos normativo-reglamentarios y las intervenciones gubernamentales.
Estos artículos llaman la atención sobre cómo los sujetos reelaboran simbólicamente, en el espacio urbano y corporal, las posiciones de vulnerabilidad social producidas en el cruce de distintos marcadores sociales de la diferencia raza, edad, extranjería, género y sexualidad.
En suma, en un horizonte de complejos procesos de victimización, politización y "naturalización" de diferentes prácticas, deseos e identidades sexo-genéricas -hasta hoy vistas como minoritarias, marginales y condenables- los artículos de este número permiten pensar las profundas ambigüedades que parecen ser el precio a pagar por legisladores, jueces, pesquisadores, activistas e inclusive por los propios 'sufrientes' en las luchas trabadas por el reconocimiento social y la afirmación de derechos en nuestros países.
Introducción
A pesar de los avances en la técnica quirúrgica para tratamiento de enfermedad isquémica y valvular del corazón, el dolor todavía es la principal manifestación relatada por pacientes sometidos a cirugía cardíaca, siendo posiblemente responsable por complicaciones y por el retardo en la recuperación.
Estudios mostraron que entre 47 a 75% de los pacientes relataron dolor en el posoperatorio PO de cirugía cardíaca.
La cirugía, principalmente cuando realizada en el tórax o abdomen, asociada al dolor PO dificultan la ventilación, el toser y el respirar profundamente y reducen la eliminación de secreciones del tracto respiratorio, resultando en disminución de la capacidad pulmonar vital y residual funcional, pudiendo llevar a la atelectasia y a infecciones respiratorias, entre otras.
Además del aspecto desagradable y de las repercusiones fisiológicas del dolor en el PO, ésta retarda la deambulación precoz del paciente y su posible alta hospitalaria.
De esta forma, la evaluación del dolor PO no debe acontecer apenas durante el reposo, ya que rápidamente el paciente inicia actividades para la prevención de las complicaciones posoperatorias.
Se recomienda también evaluar cada actividad que promueva incomodidad, como durante la tos, en los ejercicios respiratorios, en la manipulación por el equipo de salud o a cada procedimiento considerado doloroso.
La evaluación amplia del dolor seguida de tratamiento adecuado optimizan el desempeño de actividades y la rápida recuperación.
El dolor agudo no tratado puede transformarse en dolor crónico.
La incidencia del dolor crónico pos-esternotomía varia en diferentes muestras de 18 a 61%.
En un estudio con sujetos sometidos a cirugía por medio de esternotomía se observó que aquellas personas que tuvieron dolor agudo pos-operatorio de intensidad moderada a severa fueron más propensas a tener dolor crónico un año después de la operación.
La literatura y la práctica empírica apuntan que los pacientes sometidos a cirugía cardíaca enfrentan dolor relacionado a factores quirúrgicos y a las actividades esperadas en el PO, este hecho puede ocasionar menor motivación para el tratamiento e influenciar negativamente en la recuperación pos-quirúrgica.
Por tanto, para el adecuado manejo del dolor es necesaria realizar una eficaz evaluación y medición del dolor.
Sin embargo, la evaluación y medición del dolor se constituyen en desafíos si consideramos la complejidad, subjetividad y las múltiples dimensiones del fenómeno doloroso.
Conocer mejor las características del dolor en el PO y su influencia en este período es el primer paso para el desarrollo de estrategias para mejorar su manejo.
Por tanto, los objetivos de este trabajo fueron evaluar la percepción del dolor intensidad y localización después de cirugía cardíaca por esternotomía media, en el 1º, 2º, 3 º y 6º PO, durante el reposo y en cinco actividades esperadas al toser, al darse vuelta de lado, en la respiración profunda; al sentarse o levantarse de la silla y al deambular y realizar la asociación entre intensidad del dolor en el posoperatorio de cirugía cardíaca y el reposo y las actividades esperadas, considerando los días de posoperatorio.
El delineamiento del estudio fue de cohorte prospectivo.
El proyecto de investigación fue sometido y aprobado por el Comité de Ética en Investigación de la Universidad Federal de Sao Carlos UFSCar; el parecer de aprobación tuvo el nº 358/2011.
Todos los participantes firmaron el Término de Consentimiento Libre e Informado; el deseo de no participar fue respetado.
La recolección ocurrió en una Unidad Coronaria y en una Unidad de Clínica Quirúrgica de un Hospital filantrópico de una ciudad del interior del estado de Sao Paulo.
La muestra fue de conveniencia, siendo que la recolección de datos ocurrió entre noviembre de 2011 y julio de 2012.
Los criterios de inclusión fueron: ser mayor de 18 años, no presentar dificultades de comprensión de las tareas solicitadas durante la investigación, ser sometido a cirugías de revascularización del miocardio o cambio valvular vía esternotomía media y estar en su primera experiencia quirúrgica cardíaca.
Los criterios de exclusión fueron: sujetos que necesitaron ser mantenidos entubados después del PO inmediato, que presentaron complicaciones después de la cirugía, como la ocurrencia de accidente vascular cerebral y hemorragias extensas y los sujetos que murieron durante el proceso quirúrgico o durante los 6 primeros días del posoperatorio.
En el período preoperatorio, los datos sociodemográficos y clínicos recolectados fueron: género, edad, peso, altura, color de la piel, historia de tabaquismo o alcoholismo e historia de enfermedades crónicas, como hipertensión, diabetes mellitus, insuficiencia renal crónica o dislipidemia.
Después de la cirugía, ya con el sujeto en la Unidad Coronaria, las informaciones quirúrgicas fueron recolectadas, siendo ellas referentes al tipo de cirugía, al drenaje mediastino o torácico y al tiempo de cirugía.
Los pacientes fueron sometidos a la evaluación del dolor intensidad y localización en reposo y durante algunas actividades en el 1º, 2º, 3º y 6º PO, las que fueron: al toser, al darse vuelta de lado, en la respiración profunda, al sentarse o levantarse de la silla y al deambular.
Al final de cada día el investigador evaluó al sujeto de investigación considerando la memoria del dolor durante la realización de las actividades y en reposo.
Fue utilizada la Escala Multidimensional para Evaluación del Dolor EMEDOR el que se refiere a la evaluación de la intensidad y de la localización del dolor.
Esta escala es validada para la lengua portuguesa por Sousa et al. y contiene la Escala Numérica del dolor para evaluación de la intensidad del dolor, la cual varía entre 0 y 10, siendo que cero significa ausencia de dolor y 10 se refiere al "peor dolor imaginable", el Diagrama Corporal para evaluación de la localización del dolor y los descriptores del dolor para evaluación del lenguaje.
Para el análisis estadística, inicialmente fue realizada una evaluación exploratoria de los datos con la utilización de medidas de tendencia central, desviación estándar y porcentaje.
Para los datos dependientes mismos individuos para cada día comparándose en cada actividad, es necesario el uso de pruebas estadísticas no paramétricos, siendo ellos las Pruebas de Friedman y Wilcoxon pareada.
El nivel de significancia de los pruebas fue fijado ene 5%.
Participaron del estudio 54 individuos, sin embargo cinco de estos murieron durante el procedimiento quirúrgico o durante los seis primeros días de posoperatorio como consecuencia de complicaciones y un sujeto fue sometido a otro tipo de cirugía.
De esta forma, la muestra final fue de 48 personas.
Se encontró predominancia del género masculino 75%.
El promedio de edad fue de 58,6 años, con variación entre 28 y 77 años; se destaca que 54,2% tenían edad superior a 60 años.
En lo que se refiere al Índice de Masa Corporal IMC, se observó que 70,8% presentaban sobrepeso u obesidad, según la clasificación de la World Health Organization.
En cuanto al color de la piel, la mayoría era de color blanca 91,7% Tabla 1.
Con relación a las variables clínicas, se observó que 62,5% de los sujetos eran fumantes y el diagnóstico médico de hipertensión arterial sistémica estaba presente en 87,5% de los participantes.
Otras enfermedades crónicas, como la diabetes mellitus, la insuficiencia renal crónica y la dislipidemia, estaban presentes en menor predominancia.
Con relación a las variables quirúrgicas, se observó que 56,3% de los sujetos fueron sometidos a la revascularización del miocardio y 43,8% a cirugía de cambio valvular.
El dreno de mediastino fue utilizado en todas las cirugías, el dreno de tórax fue utilizado por apenas 4,2% de los pacientes.
El tiempo total de cirugía varió entre 160 y 325 minutos, con promedio de 229,6 min., o sea, 3h50min.
En relación al dolor, todos los pacientes tuvieron quejas del dolor al menos en uno de los días de posoperatorio, en una de las actividades.
El promedio de intensidad del dolor disminuyó en todas las actividades con el pasar de los días de posoperatorio, con excepción de la actividad sentarse o levantarse de la silla, en que en el 1º PO la intensidad promedio del dolor referido fue 4,00 n=1 y en el 2º PO el promedio aumentó para 5,13 n=16.
Sin embargo, se destaca que en el 1º PO apenas un sujeto realizó la actividad sentarse o levantarse de la silla, ya en el 2º PO 16 sujetos realizaron la actividad, este hecho dificulta cualquier análisis con relación a esta actividad Tabla 2.
En el 1º PO, el mayor promedio del dolor referido fue para la actividad darse vuelta de lado, ya para el 2º, 3º y 6º PO el mayor promedio del dolor referido fue en la actividad toser Tabla 2.
En lo que se refiere a la comparación de las intensidades del dolor en relación a los días de PO, se puede concluir que, durante el reposo, todos los días evaluados fueron estadísticamente diferentes entre sí, o sea, el dolor disminuyó con el pasar del tiempo.
Para la actividad toser, se puede considerar que apenas en el 6º PO los pacientes presentaron una disminución en el nivel del dolor en relación a los otros días Tabla 3.
Para la actividad darse vuelta de lado fue posible considerar, a favor de la igualdad de los niveles del dolor para los dos primeros días, que existen indicios de diferencia estadísticamente relevante para el 3º y el 6º PO, o sea, la intensidad del dolor en los primeros dos días puede ser considerada estadísticamente igual en esta actividad y con disminución a partir del 3º día.
En la actividad respirar profundamente fue posible considerar que no existió diferencia estadísticamente significativa entre el primer y el segundo día en lo que se refiere a la intensidad del dolor, sin embargo para todas las otras posibles comparaciones existió indicios de diferencia estadísticamente relevante, siendo que el dolor disminuye con el pasar de los días Tabla 3.
En lo que se refiere a las actividades sentarse o levantarse de una silla y deambular fue posible analizar apenas los datos referentes al 3º y 6º PO, ya que en los dos primeros días un número muy reducido de sujetos consiguió desarrollar estas actividades.
Se puede considerar que existió diferencia estadísticamente relevante entre el 3º y el 6º PO y que la intensidad del dolor para la actividad sentarse o levantarse fue menor en el sexto día, ya en la actividad deambular no hubo diferencia estadísticamente relevante entre esos dos días Tabla 3.
La intensidad del dolor fue comparada durante el reposo y en las actividades toser, darse vuelta de lado y respirar profundamente, se observó que los índices encontrados no son estadísticamente iguales y que el orden decreciente de la intensidad del dolor fue al toser 5,44, al darse vuelta de lado 4,24, al respirar profundamente 3,50 y en reposo 2,47.
Con relación a la localización del dolor, se verificó, en todos los tiempos evaluados que, la incisión quirúrgica en la región del esternón fue el local más referido por los sujetos 94%, seguido de la región epigástrica 75%, mamaria derecha y mamaria izquierda 46% cada local y cervical e inter-escapular 25%.
Otras localizaciones fueron referidas en menor número.
Discusión
Se observó que el dolor, en el posoperatorio de cirugía cardíaca, se presentó de intensidad leve durante el reposo a decreciente con el pasar de los días.
Sin embargo, durante las actividades, la intensidad del dolor fue moderada en los dos primeros días de PO y disminuyó a partir del 3º PO, con excepción de la actividad toser en que la intensidad disminuyó apenas en el 6º PO.
Resultados semejantes fueron encontrados en un estudio con individuos en el posoperatorio de cirugía cardíaca, el cual apuntó que esos individuos son menos propensos a realizar actividades si éstas causan dolor.
Los autores analizaron las actividades salir de la cama, sentarse o levantarse de una silla y deambular, encontraron que la movilidad reducida fue relatada como uno de los efectos más comunes en la presencia de dolor.
En el presente estudio, se observa un número reducido de sujetos que realizaron las actividades sentarse o levantar de una silla y deambular, probablemente por evitar la realización de actividades que provocarían dolor.
Las variables toser, darse vuelta de lado, respirar profundamente y en reposo presentaron, en orden decreciente respectivamente, los mayores promedios de intensidad del dolor cuando comparadas entre sí, en los cuatro días estudiados.
Los resultados encontrados en esta investigación apuntan para la necesidad de prestar atención para el manejo adecuado del dolor pos-cirugía cardíaca, principalmente durante la realización de actividades.
Se resalta que las acciones de enfermería deben enfocar la evaluación y la medición del dolor, estas acciones posibilitan el conocimiento sobre su existencia, intensidad y otros aspectos no solamente en reposo, pero principalmente durante las actividades necesarias para prevenir complicaciones.
La evaluación y medición del dolor orientan la indicación de intervenciones para su manejo.
En el presente estudio, la actividad toser se presentó como la actividad con mayor intensidad del dolor y con mayor permanencia, hubo disminución relevante apenas en el último día evaluado.
La tos, generalmente inducida después de realizar fisioterapia, es una actividad que elimina el acumulo de secreciones pulmonares, siendo que si realizada con frecuencia, disminuye la posibilidad de recuperación quirúrgica retardada.
En estudio anterior en que participaron 705 individuos, sometidos a cirugía cardíaca, cuyo objetivo fue identificar el dolor y asociarlo a varios tipos de actividades en los seis primeros días de internación, se observó, que estos individuos también presentaron dolor durante todo el período analizado; siendo que el dolor disminuyó con el pasar de los días y el toser fue la actividad alcanzó el mayor nivel de intensidad de dolor, seguida de moverse o darse vuelta en la cama, levantarse de una silla o caminar, respirar profundamente o usando un espirómetro de incentivo y en reposo.
Esos autores encontraron que los niveles de dolor, inclusive en el 6º día de PO, variaron de ningún dolor a la mayor severidad del dolor, reafirmando la necesidad de avaluarla y tratarla individualmente.
Otro estudio fue realizado para evaluar la intensidad del dolor en relación a algunas actividades en el PO de cirugía cardíaca en 102 pacientes.
También en este estudio, la actividad más frecuentemente asociada a la percepción del dolor fue el toser 95,1%.
Todas las otras actividades realización de fisioterapia, movimientos pasivos y auto-movimiento fueron asociadas con el dolor, por lo menos algunas veces por más de 80% de los participantes.
Varios estudios apuntaron que el manejo del dolor en el posoperatorio de cirugía cardíaca es de extrema importancia si consideramos las alteraciones provenientes de la presencia de este fenómeno, lo que nos lleva a concluir que una de las principales estrategias para la prevención de complicaciones es manejar el dolor.
Algunos autores evaluaron el dolor relacionándolo a la función pulmonar en 70 adultos sometidos a cirugía cardíaca por esternotomía.
Observaron perjuicio significativo de la función pulmonar, que no retornó a la misma función preoperatoria hasta el 5º PO, relacionando este hecho a la presencia de dolor.
Investigación realizada con 30 pacientes en una Unidad de Terapia Intensiva pos-cirugía cardíaca en los primeros cuatro días de PO objetivó evaluar la intensidad del dolor, identificar posibles asociaciones entre alteraciones fisiológicas y dolor PO y describir la analgesia utilizada.
Los resultados mostraron asociación y correlación positiva entre dolor y presencia de alteraciones fisiológicas, siendo las más frecuentes la taquipnea y el aumento de la presión arterial.
En lo que se refiere a la analgesia, se utilizó apenas administración de drogas y la mayoría estaba bajo la indicación "a criterio del médico".
De la muestra estudiada, 86,7% demostraron dolor en por lo menos uno de los tiempos evaluados.
La mayoría de los pacientes refirió dolor del POI al 2º PO, siendo que la mayor incidencia ocurrió en el 1º PO 63,3%.
En otra investigación fueron estudiados 22 pacientes sometidos a cirugía cardíaca por toracotomía mediana transesternal, el objetivo fue evaluar la influencia del dolor en la independencia funcional.
Se observó que 54,5% de los individuos refirieron intensidad moderada del dolor en el 2º/3ºPO y 63,6% obtuvieron disminución en el 5º/6ºPO para dolor de intensidad leve.
En ese mismo estudio, la mayor intensidad del dolor, referida por los pacientes, empeoraba al toser y/o en la respiración profunda.
La intervención quirúrgica provocó alteraciones en el desempeño funcional de esos individuos, habiendo una pérdida cuando comparado el preoperatorio con el 2°/3°PO; y un aumento en la funcionalidad cuando comparado el 2°/3°PO con el 5°/6°PO.
La reducción del dolor a lo largo de los días de PO fue uno de los factores que puede haber influenciado el aumento del puntaje funcional del 2°/3°PO para el 5°/6°PO.
Estudio brasileño evaluó la intensidad del dolor durante el 1°, el 3° y el 5° día PO y sus repercusiones en la función respiratoria de 31 pacientes sometidos a cirugía cardíaca electiva.
Los resultados apuntaron que el promedio de intensidad del dolor fue 8,32 en la escala visual analógica y disminuyó la función respiratoria de los pacientes, esto perjudicó la realización de inspiraciones profundas, principalmente en el 1º PO.
Con relación a la localización del dolor, el presente estudio demostró que la incisión quirúrgica en la región del esternón fue el local más citado al considerar todos los momentos y situaciones evaluadas.
A mayoría de los sujetos 94% refirió dolor en el local del esternón durante la tos en todos los días evaluados.
Hecho esperado, ya que la incisión quirúrgica fue realizada por vía esternotomía mediana.
El segundo local del dolor más referido por los sujetos fue la región epigástrica, local en donde el dreno de mediastino es inserido, en seguida fueron citadas las regiones mamaria derecha y mamaria izquierda, probablemente esas regiones fueron consideradas doloridas debido al movimiento activo de las costillas durante el procedimiento quirúrgico.
Las regiones cervical e inter-escapular, local del tórax posterior, también fueron percibidas como locales de dolor, probablemente por la posición persistente de los sujetos en decúbito dorsal en la cama.
Algunos autores encontraron los mismos resultados.
Un estudio evaluó 200 adultos después de cirugía cardíaca en cuanto al local, a la distribución número de áreas del dolor por paciente y la intensidad del dolor en el 1º, 2º, 3º y 7º día PO.
Se observó que el dolor fue significativamente mayor en los dos primeros días de la cirugía, con relato de intensidad moderada.
La intensidad del dolor comenzó a disminuir a partir del 3º día PO.
Los locales de mayor nivel del dolor fueron la región de incisión esternón y la región epigástrica.
Se observó que la localización del dolor cambió con el tiempo; el número de pacientes con dolor en la incisión y dolor en la región epigástrica disminuyó, probablemente por cuenta de la retirada del drenaje y al final de la primera semana pos-operatoria, predominó el dolor tipo osteoarticular espalda y hombros.
Este hecho fue explicado, por los autores, probablemente causado por el movimiento activo de las articulaciones en el esternón, que durante la operación, permanecen tensas por la retracción del hueso, así como por espasmos musculares relacionados a la posición quirúrgica y reposo absoluto prolongado.
Estudio brasileño en pacientes sometidos a cirugía cardíaca electiva observó que el local de mayor frecuencia del dolor referido fue el esternón 50%.
En otra investigación, el local doloroso más indicado fue la región del esternón y el segundo más citado fue la región de la columna torácica T10.
Ya en otro estudio, en todos los momentos evaluados, la incisión esternal y la inserción del dreno de mediastino fueron los locales más comunes del dolor relatadas por los pacientes.
Al evaluar cuidadosamente al paciente con dolor, en un momento delicado de la vida de esta persona, es decir, después de una cirugía de gran porte, el profesional en cuestión se torna aquel "en quien se puede confiar".
Una investigación apuntó los significados importantes que deben ser considerados en el cuidado de enfermería a las personas sometidas a cirugía de RVM.
El significado de estos cuidados está relacionado a la manutención de relaciones amigables, de confianza y de soporte emocional para superar las ausencias familiares y los cambios en el estilo de vida.
Conclusión
Esta investigación permitió comprender mejor los aspectos relacionados a la intensidad y a la localización del dolor en el posoperatorio de cirugía cardíaca, en reposo y durante algunas actividades; de esta forma, posibilita la realización de nuevos estudios y nuevos abordajes para utilización en su manejo.
Conocer aspectos específicos de este tipo de dolor, posibilita a los profesionales de la salud planificar y desarrollar una asistencia adecuada, individualizada y humanizada.
El control adecuado del dolor después de cirugía cardíaca es necesario para evitar una recuperación quirúrgica retardada.
La experiencia del dolor es subjetiva, compleja y multidimensional; así, para que ocurra el manejo efectivo de este fenómeno es necesario un abordaje multidisciplinar que considere tratamientos alternativos, además de los tradicionales y que investigue continuamente la adecuación de los métodos de alivio escogidos considerando sus aspectos positivos y negativos.
Introducción
Reconociendo las primeras descripciones realizadas por James Parkinson en 1817, la Enfermedad de Parkinson EP fue llamada así varios años más tarde por Jean Martin Charcot.
La edad promedio al inicio de los síntomas es de 60 años y su incidencia aumenta con la edad, pudiendo afectar hasta el 5% de la población por cima de los 79 años.
La duración promedio de la enfermedad desde el diagnostico hasta la muerte es de 15 años, y la relación de mortalidad hombre/mujer es de 2 por 1
Sus relaciones causales siguen siendo tan evasivas como cuando fue descripta en 18171, sin embargo, indicios patológicos relacionados a componentes genéticos y ambientales son fuertemente discutidos.
Además, cambios radicales en el concepto de esta enfermedad, empezando por la mejor comprensión de las manifestaciones patológicas motoras y no motoras, y pasando por el entendimiento de que el proceso neurodegenerativo puede comenzar antes de la manifestación de los síntomas motrices, posibilitaron el avance científico en su tratamiento.
En la actualidad las terapias medicamentosas e no farmacológicas, apuntan a la atenuación de los síntomas y la mejoría de la calidad de vida de esa población.
En este sentido, el cuidado de enfermería que se presta al individuo que tiene esta enfermedad, sobrepasa los aspectos sintomatológicos de esta enfermedad que es considerada multisistémica, progresiva y todavía incurable.
En el contexto de la rehabilitación, el enfermero, como profesional integrante del equipo multidisciplinario, desarrolla un rol importante en la promoción de la salud, en el tratamiento de las complicaciones y en la adaptación a las limitaciones impuestas por la enfermedad.
El enfermero dirige su plan de cuidados para atender a las necesidades de cada paciente y familia, tratando de alcanzar la independencia del paciente, en relación a sus limites físicos, cognitivos y comportamentales, por medio de la valorización de sus potenciales.
En este escenario es necesario adoptar el cuidado de enfermería sistematizado, basado en premisas legales, éticas, científicas y metodológicas.
En ese marco, el cuidado apoyado en el Proceso de Enfermería posibilita la interactividad, ya que se basa en las relaciones reciprocas de los enfermeros, del equipo multiprofesional, del paciente y de la familia.
Es más, el cumplimiento de las etapas que componen el Proceso de Enfermería, fundamentado en el uso de un sistema de clasificación de su lenguaje, garantiza la universalidad de las informaciones, proporcionando la diseminación de los conceptos y la aplicabilidad practica de sus intervenciones.
Originado en los Estados Unidos y de aplicación mundial, esa taxonomía creada con la intención de documentar y comunicar el cuidado de enfermería por medio de la integración de datos en sistemas informatizados, proporciona en la actualidad una fuente de datos para investigaciones.
De acuerdo con ese sistema de clasificación, una intervención de enfermería es definida como "cualquier tratamiento basado en el juicio y el conocimiento clínico que un enfermero realiza para mejorar los resultados del paciente".
Por lo tanto es innegable la relevancia de los estudios que tratan de las Intervenciones de Enfermería en la rehabilitación del paciente de EP, estructuradas en un sistema de clasificación elegido.
Es conocido que las investigaciones de enfermería que tratan de esta temática, convergen para una tendencia actual de comprender mejor esta enfermedad, sus síntomas y tratamiento, contribuyendo así para el avance científico en esta área, que se reflejará en mejoras de la asistencia que se brinda al paciente.
Sin embargo en la actualidad se observa que la producción científica de enfermería en este contexto todavía es escasa.
Delante de esta constatación, este estudio tuvo como objetivo realizar el mapeo cruzado de términos del lenguaje de enfermería con el Sistema de Clasificación de las Intervenciones de Enfermería CIE NIC en historias clínicas de pacientes con enfermedad de Parkinson en rehabilitación.
Es un estudio de naturaleza aplicada, descriptivo, de abordaje cuantitativo, elaborado de acuerdo con el procedimiento técnico de investigación documental, usando historias clínicas como fuente de recolección primaria de datos.
Tiene como referencial metodológico los conceptos y principios del mapeo cruzado.
Este método fue elegido porque posibilita la comparación lingüística y semántica entre las terminologías no estandarizadas con el sistema de clasificación seleccionado.
El Centro Internacional de Neurorehabilitación y Neurociencia de la ciudad de Rio de Janeiro, Brasil fue el escenario de esta investigación.
En este Centro, niños y adultos con secuelas neurológicas, originadas por lesiones congénitas o adquiridas del sistema nervioso central, son atendidos bajo un concepto de rehabilitación.
El equipo es interdisciplinario y el tratamiento al paciente incluye la orientación contextualizada e individualizada, preconizándose el involucramiento de familiares y cuidadores.
Este centro tiene historia clínica electrónica, donde el cuidado dado por el enfermero se registra sin tener en cuenta el lenguaje estándar.
Para esta investigación los autores consideraron los registros que contenían las intervenciones de enfermería descritas como términos de Enfermería en lenguaje libre.
Desde la inauguración de este Centro en marzo de 2009 hasta el inicio de esta investigación en abril de 2013, 1266 pacientes con diagnostico de EP fueron admitidos, y de ellos 796 tenían registros de evolución de enfermería.
Para determinar la muestra se utilizó como criterio de inclusión las historias clínicas con cinco o más registros de enfermería lo que totalizó 167.
En la siguiente etapa, fueron excluidas aquellas historias clínicas de pacientes que, además del diagnostico EP tenían diagnósticos médicos que caracterizaban otros síndromes parkinsonianos tales como parkinsonismo secundario por ejemplo.
Así se obtuvieron un total de historias clínicas.
A partir de ese total se realizo el calculo de tamaño de muestra probabilística de tipo aleatoria simple, basado en la formula:
Se consideraron en este caso: N=148 historias tamaño de la población, E=9% error tolerable de la muestra, n0=123 historias primera aproximación al tamaño de la muestra y n=67 historias tamaño de la muestra.
De esta forma la muestra se compuso de 67 historias clínicas que representaron el 45% de la población total y con un error de muestra de 9%.
De estos, se consideraron para el estudio las ultimas cinco evoluciones de enfermería, totalizando 335 evoluciones de enfermería bajo análisis.
Se reconoce como limitación de este estudio el adoptar un error de 9% ya que usualmente se adopta un error máximo de 5%.
Sin embargo esta limitación debe ser relativizada por la multiplicidad de registros de enfermería que se obtuvieron en cada historia clínica, lo que dio un gran numero de datos para los investigadores.
Después de la realización de tres pruebas piloto, para entrenamiento y perfeccionamiento de las tres investigadoras en la utilización del método, ellas realizaron el mapeo cruzado simultáneamente en el periodo de junio a diciembre de 2013 en tres etapas: 1 extracción y normalización de los términos, 2 separación y comparación de los términos no estandarizados con los estandarizados de la NIC y 3 evaluación y refinamiento del mapeo.
La primera etapa fue realizada en el periodo de agosto a noviembre de 2013, donde las tres investigadoras realizaron la extracción electrónica de las informaciones que compusieron un banco de datos que contenía: 1 los datos de los pacientes, 2 el diagnostico medico y el tiempo de evolución de la EP, 3 las partes de la evolución referentes al contexto de la intervención exacta y 4 la separación de los términos de lenguaje de Enfermería que indicaban o excluían hipótesis de intervención verbos.
Por ejemplo: en el trecho de la evolución donde estaba escrito: "Realizada reeducación vesical" se destacó el termino " reeducación vesical" después de fragmentar el trecho de la evolución.
De la misma forma, en el tramo donde estaba escrito: "La paciente fue orientada en relación a las estrategias de adaptación del domicilio para promover la mayor seguridad durante el desempeño de actividades cotidianas", los términos "Orientada", "Adaptación del domicilio" y "Seguridad" fueron destacados en el banco de datos.
Los datos fueron colocados en una planilla de Excel para Windows y después fueron normalizados de acuerdo con la adecuación de tiempos verbales, corrección ortográfica, uniformización de género y número y la exclusión de las repeticiones, sinónimos y de las expresiones causales que no designan conceptos particulares.
En el periodo de diciembre 2013 a mayo de 2014, las tres investigadoras procedieron a una segunda etapa por medio del mapeo cruzado de los términos identificados en la etapa anterior, con las Intervenciones de Enfermería de la Taxonomía NIC.
Se consideraron las siguientes reglas de mapeo cruzado: 1- mapear el "significado" de las palabras y no apenas las palabras, 2- usar la "palabra clave" en la intervención para mapear la intervención NIC, 3 - usar los verbos como las "palabras-clave" de la intervención, 4 - mapear la intervención a partir del rótulo de la intervención NIC para la actividad, 5 - mantener la consistencia entre la intervención que esta siendo mapeada y la definición de la intervención NIC, 6 - usar el rótulo de la intervención NIC más especifico e 7 - mapear las intervenciones que tienen dos o más verbos para las dos o más intervenciones NIC correspondientes.
Los términos de enfermería en lenguaje libre fueron comparados con las intervenciones de NIC.
Se realizó una categorización de los términos de enfermería con análisis de combinación donde: cuando el término encontrado combinaba exactamente con el termino del sistema de clasificación, este era categorizado como combinación exacta, y cuando este termino presentaba conceptos similares, sinónimos y términos relacionados, era categorizado combinación parcial.
Para la presentación de los resultados, las combinaciones exactas y parciales fueron consideradas con el mismo valor.
En los ejemplos citados antes, el término "Reeducación vesical", extraído después de la fragmentación del tramo de la evolución considerado intervención de enfermería, fue considerado combinación exacta con la NIC.
Ya los términos "Orientada". "Adaptación del domicilio" y "Seguridad", fueron considerados combinación parcial y fueron correlacionados a las intervenciones estandarizadas de la NIC "Control del Ambiente: Seguridad".
En este caso, se observa consistencia entre el contexto de la intervención descripta en la historia clínica con la definición propuesta por la NIC que es: "Monitoreo y manipulación del ambiente físico para promoción de la seguridad" .
Los datos de esta etapa fueron organizados con el título de la intervención, definición, términos no estandarizados y términos estandarizados de NIC que correspondieran a las evidencias clínicas confirmatorias de la presencia de la intervención.
En el periodo de junio de 2014 se concretó la tercera etapa por medio de la evaluación y refinamiento del mapeo cruzado.
En esta etapa, los datos recogidos fueron analizados por enfermeros peritos donde dos eran especialistas en el área de Clasificación de Enfermería y tres en el área de rehabilitación de EP.
En la selección de estos enfermeros, se consideraron la experiencia práctica mínima de cinco años o la presencia de titulo de doctorado y la experiencia en investigaciones sobre Sistemas de Clasificación de Enfermería.
Fue por medio de la concordancia de los peritos que se estableció la relación entre los contextos de las intervenciones, los términos no estandarizados y las intervenciones NIC.
Esta etapa fue realizada en ciclos individual y grupal.
En el segundo ciclo hubo consenso de los peritos y por lo tanto no fue necesario el análisis de concordancia estadística.
Los datos fueron analizados considerando su frecuencia absoluta, porcentajes, promedios y desvíos estándar.
El desarrollo del estudio contempló las normas nacionales e internacionales de ética de la investigación que envuelve seres humanos Parecer n691.310.
El perfil de los 67 pacientes que integraban la muestra de este estudio tenia como características tener un 63% del género masculino, con edad promedio de 69,3 ±10.
El tempo de evolución de la EP varió de 1 a 24 años con mayor representatividad de aquellos que tenían entre 1 a 8 años de evolución 75%.
En relación a las Intervenciones de Enfermería, de las 67 historias analizadas, se identificaron 1077 intervenciones normalizadas. Esto representa un promedio de 16 intervenciones por paciente.
Se observa la mayor concentración de intervenciones dirigidas para el contexto de promoción de la salud.
Después del cruzamiento con la taxonomía y el refinamiento hecho por los especialistas, surgieron 32 intervenciones equivalentes a la terminología NIC.
De estas, 9 26% presentaron una frecuencia mayor que el 50%.
Se observó también que las intervenciones "Educación: proceso de la enfermedad", "Contacto con el paciente", " Facilitación del aprendizaje" y Educación: grupo" estaban presentes en todas las historias clínicas y presentaron un promedio de repetición de 2,6 veces.
Esto se debe a que ellas fueron implementadas por los enfermeros en diferentes contextos Tabla 1
Durante el análisis de las historias se pudo identificar que los enfermeros realizan todas las etapas del proceso de enfermería.
En relación con las intervenciones, ellas eran realizadas de dos maneras: intervenciones de carácter individual e intervenciones realizadas con grupos de pacientes.
Para los atendimientos individuales fue posible evidenciar que el enfermero realiza consultas basadas en el proceso de enfermería para guiarse por el raciocinio clínico.
Sin embargo, e inclusive sin adoptar un lenguaje estandarizado, se definen los diagnósticos de enfermería, las intervenciones y los resultados esperados que están descriptos en las historias clínicas.
En la etapa de planificación el enfermero evalúa si el resultado a ser alcanzado requiere intervención por medio de abordaje individual o en grupo.
Sin embargo se destaca el hecho que muchos pacientes fueron incluidos por los enfermeros para los dos abordajes en la medida que el raciocinio clínico así lo indicase.
O sea para los pacientes que no alcanzaban los resultados esperados, después de una intervención en grupos, eran también abordados individualmente y viceversa.
Los datos que se exponen en la Tabla 2 muestran que nueve Intervenciones de Enfermería equivalentes al sistema de clasificación NIC fueron prescriptas en forma concomitante en las modalidades individual 19% y grupal 54%, representando 73% del numero total de intervenciones.
Además fue observada la estandarización de los abordajes con grupos de pacientes, representados por clases expositivas, interactivas y proporcionando materiales didácticos ilustrativos.
Los temas de las clases enfocaban la interrelación de los aspectos fisiopatológicos, fármaco-terapéuticos y de estilo de vida en el contexto de la rehabilitación.
En esa forma, la temática de cada clase se dirigía a la EP para los factores de riesgo de enfermedad cardiovascular como la hipertensión arterial sistémica, diabetes mellitus y dislipidemia, para la constipación intestinal y para las actividades de la vida diaria.
Para todas ellas se exponen en la Figura 1 de forma descriptiva las principales intervenciones implementadas por los enfermeros con sus respectivas actividades para un mejor análisis y comprensión del rol del enfermero rehabilitador.
Queda en evidencia la variedad de actividades 40 en total, que representan 13 actividades implementadas por intervención prescripta.
Discusión
En relación a la caracterización de la muestra de esta investigación los resultados coinciden con los estudios que muestran que la Enfermedad de Parkinson tiene una tendencia a aparecer hombres en especial en el grupo etario por encima de 60 años .
En relación a la evolución de la enfermedad, los resultados de este estudio tienen representatividad, ya que hay evidencias crecientes de que el proceso neurodegenerativo de le EP no es linear ya que esta relacionado a aspectos individuales.
Sin embargo, se reconoce que la tasa de degradación es mucho más rápida en la fase inicial de la enfermedad, lo que lleva al compromiso funcional del paciente que debe ser evaluado en forma que considere sus características personales.
Además, los pacientes en fases iniciales de la enfermedad pueden tener más dudas y ansiedad en referencia a la misma.
Esto hace que el enfermero rehabilitador tenga que tener una mirada más cuidadosa para los aspectos educacionales dando a esos pacientes, informaciones sobre sus síntomas actuales, con un cuidado especial sobre aquellos que tienen valor pronóstico.
Por lo tanto, esto demuestra la magnitud de aspectos que deberán ser considerados por el enfermero que va a dar cuidados as paciente con EP y saber que para sus intervenciones deberá respetar los aspectos singulares inherentes al proceso individual de progresión de la enfermedad.
En lo referente a las Intervenciones de Enfermería, los resultados muestran la efectividad de los instrumentos metodológicos utilizados en este estudio, posibilitando alcanzar los objetivos propuestos.
En este sentido, el mapeo cruzado permitió identificar en los registros de pacientes con EP que participaban en el programa de rehabilitación, términos de lenguaje de Enfermería, prescriptos por los enfermeros y compararlos con el lenguaje estandarizado NIC, mundialmente reconocido.
Se reconoce este método como un instrumento viable en el proceso de implantación de lenguaje estándar en los servicios de salud, ya que permite a los enfermeros comparar datos en forma consistente y generalizable.
Se reconocen además las Intervenciones de Enfermería como parte del Proceso de Enfermería en el cual el plan asistencial está delineado con el objetivo de eliminar o minimizar un diagnostico de enfermería buscando de esa forma alcanzar la meta o el resultado pre-establecido.
Así se destacan las intervenciones mapeadas y descriptas en este estudio, las cuales fueron vinculadas directamente a la práctica educativa y utilizadas por los enfermeros como un instrumento principal para la promoción de la salud.
La promoción de la salud utilizada como estrategia de cambio de los modelos tecno-asistenciales está siendo utilizada por décadas como una alternativa para la ampliación de la calidad de salud y de vida de la población, de intervención para los individuos y de comprensión del proceso salud/enfermedad como producción social.
En el contexto de la rehabilitación neurológica, las acciones de promoción de la salud, están dirigidas para favorecer la recuperación, pero especialmente para la adaptación a las limitaciones impuestas por la deficiencia y al atendimiento de las necesidades de cada paciente/familia.
Estas acciones están basadas prioritariamente en aspectos funcionales, motores, psicosociales y espirituales.Por lo tanto es necesario que el enfermero establezca relaciones con el paciente/familia, garantizándoles orientaciones sobre el proceso salud/enfermedad, promocionando los recursos necesarios para facilitar e implementar este aprendizaje.
En esta relación co-participativa se valoriza especialmente la autonomía del individuo, la afirmación de los principios de ciudadanía y democracia, poniendo en evidencia el compromiso social con la mejoría del estado de salud, reafirmando los principios de la rehabilitación neurológica.
Se observa también que las Intervenciones de Enfermería relacionadas a las alteraciones intestinales, que en este estudio, fueron descriptas en forma representativa, coinciden con investigaciones que muestran que entre los síntomas no motores de la EP, la constipación intestinal es el más prevalente.
Esta alteración esta presente en 70 a 80% de los individuos y está relacionada principalmente a degeneración neuronal que ocurre en el centro vagal de control intestinal, pudiendo estar presente en cualquier etapa del proceso neurodegenerativo.
En este escenario, los enfermeros actúan interviniendo para el restablecimiento de las funciones intestinales de los pacientes con medidas no farmacológicas que minimizan el daño neurológico que proviene del proceso degenerativo.
Se sabe sin embargo que esas medidas dependen de cambios en el estilo de vida del paciente.
Por tanto se observa que los enfermeros utilizan en su metodología de trabajo marcos de referencia que van más allá de lo biológico, ya que reconocen que las acciones necesarias para la adhesión al tratamiento y a los cuidados a largo plazo, están profundamente interrelacionadas con la cultura, o sea con los estilos de vida, hábitos, rutinas y rituales en la vida de los pacientes, lo que coincide con las referencias científicas contemporáneas.
En este sentido se basan los conceptos ya señalados que buscan la complicidad con el paciente/familia para la participación activa en el proceso de cambios y adecuación para alcanzar los resultados.
También se observa en este contexto que el enfermero, al verificar el fracaso en el alcance de los resultados propuestos con la terapia no farmacológica, discute con el equipo médico la necesidad de intervención farmacológica para el tratamiento de las alteraciones intestinales.
De esta forma se reconoce la interacción multiprofesional esencial para la rehabilitación.
En el análisis de las actividades desarrolladas de acuerdo a las principales intervenciones, queda en evidencia la realización de actividades educativas con base en la comprensión contextual, para la orientación del individuo/familia.
También se observa la multiplicidad de alternativas y la creatividad de los enfermeros involucrados en el proceso de rehabilitación de pacientes con EP, que mediante acciones generalizadas buscan garantizar las peculiaridades inherentes de cada individuo/familia.
Ellos buscan el empoderamiento de los pacientes para que actúen efectivamente en su reinserción social.
Esto permite un movimiento dinámico y de resignificación permanente del conocimiento para la adquisición de habilidades y de actitudes que sean más capacitados para la vida, por medio de la adquisición de una postura crítico-reflexiva.
En relación a la aplicación del Proceso de Enfermería en la práctica de rehabilitación neurológica, queda en evidencia con los resultados de este estudio la expresión del método clínico utilizado por los enfermeros en la rehabilitación de pacientes con EP.
La realización de series de etapas especificas del proceso de enfermería recogida de informaciones multidimensionales sobre el estado de salud, identificación de las condiciones que requieren Intervenciones de Enfermería, planificación de las intervenciones necesarias, implementación y evaluación de las acciones proporcionó la atención de enfermería al individuo/familia en una forma que considera sus singularidades y en forma ampliada, coincidente con las recomendaciones profesionales ampliamente discutidas en la literatura de enfermería.
Quedó claro durante el análisis de los registros el reconocimiento de los enfermeros de su rol en el proceso de rehabilitación al paciente con una enfermedad neurodegenerativa, multisistémica y además, incurable.
Su involucramiento integral en este proceso permitió la prescripción de intervenciones, siendo en su mayoría atravesadas por los principios de promoción de la salud.
Así la rehabilitación fue basada en la busca de potencialidades preexistentes en el paciente, con vistas a su restauración por medio de metas recíprocas y realistas.
Esto podría culminar oportunamente en una vida con mejor calidad, la vuelta de la autoestima, de la independencia y del involucramiento familiar, lo que ratifica los principios de rehabilitación neurológica tan discutidos en la comunidad científica de esta área.
Conclusión
El mapeo cruzado posibilitó la comparación de las informaciones existentes en las historias clínicas de los pacientes con Enfermedad de Parkinson, con las intervenciones estandarizadas por el sistema de Clasificación de Intervenciones de Enfermería, NIC.
Además de esto, posibilitó determinar las Intervenciones de Enfermería utilizadas en la práctica clínica de los enfermeros rehabilitadores, con acciones basadas en la promoción de la salud y el involucramiento familiar.
Por el hecho de viabilizar la documentación de informaciones de enfermería, contribuir para el cuidado del paciente y facilitar la comunicación entre los enfermeros y otros profesionales de salud, es que se incentiva la estandarización del lenguaje.
La utilización de la terminología NIC puede contribuir a sistematizar la asistencia de enfermería en el ámbito de la rehabilitación de pacientes con EP, imprimiendo calidad al cuidado profesional, y produciendo beneficios importantes para la profesión.
Los vacíos existentes en el conocimiento científico en relación a la efectividad de las Intervenciones de Enfermería en esta población, son la principal limitación de este estudio, ya que no hubo la posibilidad de comparación de estos datos, debido a la escasez de estudios en esta área.
Se reconoce además la necesidad de realizar estudios futuros con muestras más representativas, que minimicen de esta manera la posibilidad de errores.
Nos gustaría manifestar aquí nuestro entusiasmo por la repercusión del artículo "Cambio de Conducta Quirúrgica Motivada por la Ecocardiografía Transesofágica Intraoperatoria", ya que en las dos cartas publicadas en el último número de la revista el artículo fue mencionado.
Con relación a la brillante explicación sobre la estimación de la presión sistólica de la arteria pulmonar en casos de obstrucción de la vía de salida del ventrículo derecho VSVD, quisiéramos agradecer y realmente afirmar que esa sería la manera correcta de hacerlo.
También aprovechamos para añadir que el principal papel de la ecocardiografía transesofágica en esos casos de obstrucción de la VSVD es confirmar el diagnóstico, demostrar el grado de obstrucción y descartar otras anomalías asociadas.
Por tanto, nuestro examen cumplió lo que se preconiza en la literatura, mostrando que la causa de la obstrucción no era la estenosis valvar, conforme a lo visto en el examen previo, sino la obstrucción de la VSVD, añadiendo incluso el hallazgo de la comunicación interventricular, además de evaluar la gravedad de la obstrucción y de permitir que la adecuada corrección quirúrgica se realizase.
Nos sentimos muy felices en saber que nuestro país ya cuenta con un servicio de ecocardiografía intraoperatoria implementado por anestesiólogos.
Y eso, sin lugar a dudas, es un motivo de orgullo para la Anestesiologia brasileña. Aprovechamos la coyuntura que aquí se nos facilita, para felicitar a sus idealizadores.
Totalmente de acuerdo con la carta del Dr. Kleber, del Servicio de Anestesiología de la Santa Casa de Campo Grande, también creemos que ya va siendo hora de crear un modelo con base en nuestra realidad.
Conocemos las dificultades que el aprendizaje de la ecocardiografía nos impone, exigiendo no solo una gran parte de nuestro tiempo, sino también inversiones en la compra de un aparato caro, que en razón del tipo de gestión que haga nuestro sistema de salud, no permite un retorno adecuado, a causa del cobro de los exámenes hechos por el anestesiólogo.
Creemos que los que creen en el método, junto con la sociedad, son los que deben hacer con que él se difunda y sea conocido entre los anestesiólogos brasileños.
Y tal vez un día podremos contar con una estructura específica dirigida a su puesta en práctica.
Introducción
El cuidado ofrecido por familiares a pacientes en el domicilio es una realidad, pues, cuando éstos salen de las instituciones hospitalarias después de un accidente vascular cerebral AVC, aun requieren atenciones especiales.
Esto ocurre porque la mayoría de la población no dispone de recursos financieros que le permita añadir al presupuesto mensual el coste de la contratación de una empresa o profesional particular técnicamente listo para la prestación de atenciones en el domicilio.
Por tanto, la necesidad de cuidar ocurre más de una imposición circunstancial de lo que de una elección.
La figura del cuidador emerge de relaciones familiares, casi siempre fragilizadas por la presencia de la enfermedad y de lo que fue vivido.
De ese modo, exige severos y profundos arreglos en la organización y dinámica intrafamiliares para corresponder a las necesidades de la persona dependiente.
Delante de ese escenario, estudios han revelado que el comprometimiento de la función cognoscitiva, presencia de depresión, problemas de memoria y capacidad funcional dañada de pacientes después de un AVC corroboran para la sobrecarga de los cuidadores familiares.
La sobrecarga puede ser vista como un concepto multidimensional que abarca la esfera biopsicosocial y resulta de la busca de equilibrio entre las siguientes variables: tiempo disponible para el cuidado, recursos financieros, condiciones psicológicas, físicas y sociales, atribuciones y distribución de papeles.
Así, el impacto emocional vivido por el cuidador puede interferir en el cuidado prestado al paciente, y constituye factor predictor de mayor número de hospitalizaciones entre los pacientes, aumento de institucionalizaciones y mayor mortalidad entre los cuidadores.
Por consiguiente, los cuidadores son desafiados por diversas demandas, previsibles o no, en ocurrencia de la disminución de la capacidad funcional del paciente cuidado, aliada a la presencia de diversos factores inherentes al acto de cuidar.
Investigaciones como ésta pueden aportar para la mejoría de la asistencia de enfermería al tornarla más calificada y orientada para las necesidades de las poblaciones estudiadas, una vez que la mayoría de los trabajos aborda el servicio al cuidador del paciente mayor, sin evaluar los casos particulares, como el AVC, que implican en repercusiones para los cuidadores.
De ese modo, se vuelve esencial que la enfermería revea como trabajará con el cuidador, una vez que ésta se volvió una ocupación reconocida actuante en diversos escenarios.
El enfermero puede considerarlo como miembro del equipo de enfermería y entrenarlo para minimizar su sobrecarga y mejorar el cuidado ofrecido al paciente dependiente.
El estudio ora elaborado se justifica por la relevancia epidemiológica del AVC, que, en 2003, en el Nordeste, alcanzó una tasa de mortalidad de 54,6/100 mil habitantes.
En el Municipio de Fortaleza, en 2008, individuos acometidos por AVC correspondieron a 25,4% del total de internaciones realizadas en el Sistema Único de Salud, en individuos arriba de 40 años.
Se asocian a ese cuadro su potencial para la instalación de incapacidades que llevan a la tensión del papel del cuidador y la escasez en la literatura de trabajos sobre los cuidadores de pacientes con esta enfermedad.
Luego, son necesarias averiguaciones para la ampliación del conocimiento sobre los eventos que componen los fenómenos de la sobrecarga de cuidadores, desde las experiencias de los sujetos; y se vuelve esencial la provisión de soporte adecuado para los cuidadores con vistas a minimizar problemas y mejorar su calidad de vida.
De esa manera, el objetivo del presente estudio fue analizar el impacto del cuidar en la vida del cuidador familiar de paciente después del AVC, correlacionando modificaciones de vida y sufrimiento psíquico con la sobrecarga percibida.
Estudio transversal, realizado con cuidadores familiares de pacientes después del AVC acompañados por el Programa de Asistencia Domiciliar PAD de tres hospitales de servicio terciario de Fortaleza-CE, en el período de enero a abril de 2010.
Los equipos de servicio de los tres programas eran multiprofesionales, y desempeñaban actividades como las atenciones médicas debidas e intervenciones con la familia del paciente sin condiciones de salir de casa para someterse a tratamiento de ambulatorio.
Fueron incluidos en el estudio los cuidadores familiares principales, que desempeñaban el papel había por lo menos dos meses.
Se excluyeron los cuidadores familiares de pacientes que, además del AVC, tenían trastornos mentales y otras enfermedades neurológicas, y cuidadores alcohólicos o dependientes químicos.
Se utilizó para el cálculo de la muestra una fórmula indicada para estudios en los que la variable de final es la media de una escala.
Luego, el tamaño de la muestra fue definido con base en un coeficiente de confianza del 95%, error de la muestra absoluta de 0,126 puntos, basándose en el valor de la sobrecarga de cuidadores de pacientes después de un AVC medida a través de la Caregiver Burden Scale CBS en estudio anterior. Se optó por usar ese estudio debido a que no haber en Brasil trabajos que evalúen la sobrecarga en esa población con la referida escala.
Se seleccionó el grupo participante por conveniencia de manera consecutiva.
Se utilizó para colecta formulario estructurado para investigar datos sociodemográficos sexo, edad en años, estado civil, escolaridad por años de estudio, grado de parentesco con el paciente.
Fueron relatados por entrevista las principales modificaciones en la rutina diaria y el perfil clínico de los participantes.
Para evaluar el estado cognoscitivo se utilizó el Miniexame del Estado Mental MEEM, compuesto por diversas cuestiones agrupadas en siete categorías, que evalúan funciones cognoscitivas específicas, como: orientación para tiempo y local, registro de tres palabras, atención y cálculo, recuerdo de las tres palabras, lenguaje y capacidad constructiva visual.
La identificación de síntomas psiquiátricos fue contrastada por medio del Self Reported Questionnaire SRQ, ya validado en Brasil.
El SRQ-20 detecta la mortalidad psiquiátrica en la población general.
Las 20 cuestiones componentes de la escala fueron dibujadas para abordar síntomas emocionales y físicos asociados a cuadros psiquiátricos.
En cuanto a la evaluación de la sobrecarga, se adoptó la CBS por medir el impacto subjetivo de enfermedad en cuidadores, con coeficiente de reproducción inter observadores e intra observadores de 0,92 0,87, respectivamente.
La CBS es compuesta por 22 cuestiones, agrupadas en cinco dimensiones Tensión general, Aislamiento, Decepción, Envolvimiento emocional y Ambiente.
A las cuestiones pueden ser atribuidas respuestas de 1 a 4, siendo: 1 = de modo alguno; 2 = raramente; 3 = algunas veces; 4 = frecuentemente.
Para la medida de la sobrecarga de los cuidadores, el score total es logrado por la media aritmética de los valores equivalentes a las respuestas de las 22 cuestiones y el score individual es logrado desde la media aritmética de los valores equivalentes a las respuestas de las cuestiones específicas de cada dimensión.
No hay punto de corte para clasificar la sobrecarga.
Para identificar los principales modificadores de la rutina diaria de los cuidadores, se utilizaron parcialmente ítems de una escala de sobrecarga para familiares de pacientes psiquiátricos, y las características definidoras del diagnóstico de enfermería Tensión del papel del cuidador, de la NANDA-International NANDA-I.
El instrumento construido fue sometido a la apreciación de tres jueces, expertos en el cuidado a los pacientes después del AVC o que trabajaban con la temática de cuidadores de pacientes dependientes, en noviembre de 2009, para evaluar la apariencia y si el constructo contestaba a la cuestión de investigación.
Todas las sugerencias propuestas fueron adoptadas y aportaron para el refinamiento de los instrumentos de recogida de datos.
Los datos fueron colectados por enfermeros y graduandos del último semestre de enfermería, que recibieron entrenamiento previo abordando el contenido teorético de la investigación y la aplicación del instrumento, lo cual fue sometido a la prueba piloto con cuatro cuidadores, excluidos del estudio.
Los resultados fueron compilados en una planilla del Excel 8.0, procesados y analizados con auxilio del software Statistical Package for Social Sciences SPSS versión 15.0.
Para todos los testes, el nivel de significancia adoptado fue del 5% p<0,05.
Se procedió al análisis mediante abordaje estadístico descriptivo, con distribución de las frecuencias absolutas y relativas para las variables categóricas, y cálculo de medias y de desvío-padrón para las variables continuadas.
Para verificación de la normalidad de los datos se utilizaron la prueba de Shapiro-Wilk y la prueba de Kolmogorov-Smirnov.
Con base en los resultados de estos testes, se aplicó la prueba T o de Mann-Whitney para verificación de diferencia de media/mediana entre dos grupos, y entre tres o más grupos se usó la prueba de Kruskal-Wallis.
El coeficiente de correlación de Spearman fue calculado para medir la correlación entre las variables numéricas.
Se atendieron los principios éticos de la investigación con seres humanos, en consonancia con la Resolución 196/96 del Consejo Nacional de Salud, con aprobación del estudio por el Comité de Ética en Investigación de la Universidad Federal de Ceará, bajo el protocolo número 310/09.
Participaron del estudio 61 cuidadores de pacientes después del AVC, acompañados por el PAD de hospitales terciarios de Fortaleza/Ceará.
En la Tabla 1 son presentados los datos en cuanto a la caracterización sociodemográfica de los cuidadores.
Los cuidadores, en su mayoría, eran del sexo femenino 93,4%, casados a 52,5% e hijos as de los pacientes después del AVC 50,8%.
La media mayor fue de 48,2 años ±12,4, variando de un mínimo de 38,5 años P25 hasta 61,5 años P75.
Las variables: escolaridad, tiempo como cuidador y tiempo despendido con el paciente por día presentaron distribución asimétrica valor p<0,05.
De acuerdo con el evidenciado, mitad de la muestra frecuentó la escuela por hasta 11 años, cuidaba había 27 meses y se dedicaba 18 horas por día a la actividad de cuidar.
Además, en cuanto a la situación ocupacional, 82% de ellos no trabajaban y, de éstos, 21 42,9% dejaron de trabajar para que si volviesen cuidadores; 11 22,4% eran amas de casa; y 10 20,4%, jubilados las, conforme el relato de los cuidadores.
Referente a contar con soporte financiero externo para ayudar a cuidar del paciente después del AVC, 55,7% relataron no contar con ningún tipo de auxilio, sin embargo, de aquéllos que la recibían, en la mayoría de las veces, ésta fue citada como proveniente de la familia 68% y de manera mensual 88%.
Además de los cuidadores familiares principales, 72,1% de los pacientes poseían un cuidador secundario para auxiliar en el servicio y 26,2% pagaban alguien para auxiliar en el cuidado; 36,1% contaban con cuidador eventual.
Afuera cuidar de los problemas de los pacientes después del AVC, los cuidadores mencionaron sus propias enfermedades.
Con relación a las situaciones clínicas que propician mayor riesgo para el desarrollo de enfermedades, la hipertensión arterial fue la enfermedad más frecuente 27,9%.
Y, en un 75% de los cuidadores con esta enfermedad, ella ya se manifestaba hace 120 meses.
Otras mortalidades como diabetes mellitus y dislipidemias estuvieron presentes en un 11,5% de los participantes, respectivamente, mientras que la osteoporosis fue referida por 9,8% de ellos.
Además de esas alteraciones, algunos cuidadores mencionaron problemas como depresión, disturbios de circulación y de la tiroides.
Con relación a los variables tiempos de las enfermedades, todas presentaron distribución simétrica valor p>0,05.
Al evaluarse el estado cognoscitivo, se logró una media de 26,0 puntos ±3,44, y 44,3% presentaron nivel cognoscitivo alterado según la relación entre el nivel de escolaridad y la puntuación del MEEM.
De acuerdo con el SRQ-20, 44,3% manifestaron algún sufrimiento psíquico, cuya media se quedó en 6,9 puntos ±4,2.
Como síntomas psiquiátricos presentes en más del 50% de los cuidadores constaron: se siente nervioso, tenso o preocupado 73,8%, duerme mal 63,9%, se ha sentido triste últimamente 55,7%.
Mientras, ningún cuidador afirmó sentirse una persona inútil, sin utilidad.
En la Tabla 3 son presentados los resultados logrados con aplicación de la escala de sobrecarga.
Con relación a la medida de la sobrecarga de los cuidadores familiares de pacientes después del AVC, la media general de la CBS fue 2,3 ±0,5.
Las dimensiones presentaron distribución simétrica p<0,05, excepto el Envolvimiento emocional, que mostró distribución asimétrica, y mitad de la población alcanzó una puntuación de 1,3 en ese ítem.
Las dimensiones con mayores valores de sobrecarga fueron Tensión general, Aislamiento y Decepción, con media de 2,7, 2,7 y 2,5, respectivamente.
En la Tabla 4 se enlistan las principales modificaciones de vida sentidas por los cuidadores familiares de pacientes después del AVC.
La modificación más citada por los cuidadores fue referente a su rutina diaria 86,9%, seguida por alteraciones en sus actividades de ocio 80,3%, agotamiento o cansancio 78,7%, problemas con relación a la rutina de la casa 75,5% e impedimento para dedicar atención y tiempo a los otros miembros de la familia 73,8%.
Entre los cambios en la rutina diaria, 70,5% mencionaron la falta de tiempo libre para asistir TV, leer, visitar amigos o parientes; 65,6% dijeron no tener tiempo libre para ir al banco, hacer compra o ir al médico; 57,4% no conseguían realizar los trabajos domésticos; 50,9% no tenían tiempo para alimentarse; y 36,1% decían faltar tiempo libre para bañarse.
El relato de haber percibido alguna modificación en el estado emocional después de iniciar el cuidado del paciente fue presentado por 73,8% de los cuidadores.
Y, aun; sentir dolores en el cuerpo fue referido por 70,5%.
Entre ellos, 69,8% afirmaron que el dolor se inició después de la instalación de la dependencia del paciente y 83,7% dijeron que el dolor permanecía después de la realización de las actividades.
En cuanto a la localización del dolor, los locales más citados fueron la columna 30,2%, y columna y piernas 20,9%.
A continuación, en la Tabla 5, se exponen las estadísticas de correlación entre las características de los cuidadores con la media de la escala de sobrecarga.
Hubo correlación positiva entre la media de la SRQ-20 de disturbios psico emocionales del cuidador y la media de la CBS p=0,000.
Al compararse la media de los puestos del ítem sintió modificaciones en el cuerpo o en la salud después de las actividades como cuidador, con la media de la CBS, según se observó, aquellos cuidadores que relataron algún cambio tenían mayores valores de sobrecarga p=0,005.
Discusión
En cuanto a los datos sociodemográficos, se observa predominancia de las mujeres como responsables por el cuidado 93,4%, corroborando estudio anterior que destaca el papel de la mujer como cuidadora, principalmente en el ámbito familiar.
Fue significativa también la cantidad de hijos 50,8% como cuidadores familiares principales.
En ese aspecto, el sentimiento de retribución puede estar presente, principalmente en las mujeres, que en su mayoría son más emotivas.
El estado civil del cuidador también requiere atención, pues los cónyuges acaban viviendo los mismos problemas de los pacientes, como cambios en el estilo de vida, frustración, pérdida de la independencia, de la confianza y sentimientos de inutilidad y soledad.
La mayoría de los cuidadores era casada 52,5%, lo que puede ser un factor positivo, cuando constituye un apoyo para las actividades desarrolladas, o negativo, cuando genera sobrecarga al cuidador por el acúmulo de papeles.
Otro problema se refiere a las dificultades financieras, relatado por 59% de los entrevistados.
Parte de los cuidadores familiares tiene problemas con el empleo, llegando a abandonarlo, o reducen la jornada de trabajo a fin de dediquen más tiempo al individuo después del AVC.
En el presente estudio, la mayoría de los cuidadores no poseía actividad remunerada 82% fuera del domicilio, ni recibía soporte financiero externo 34%; en un 42,9% de los casos, el cuidador dejó de trabajar para dedicar tiempo integral al paciente después del AVC.
Los cuidadores necesitan adaptarse a la nueva rutina de atenciones de manera inesperada e intensa, enfrentando dificultades económicas y estructurales, necesitando apoyo.
Esa red de apoyo social formal e informal debe ser constituida por instituciones, servicios oficiales públicos o privados, redes de amigos o voluntarios, que actúan como facilitadores para el control de situaciones problemáticas.
De una manera general, el cuidador familiar de individuo después del AVC vive cambios significativos en su estilo de vida que reducen, modifican y generan insatisfacciones en su vida, generando sentimientos de aislamiento.
Entre los principales factores limitantes de su vida social están: sobrecarga de actividades, pérdida del compañero en actividades sociales, disturbios comportamentales del paciente después del AVC, cambio en la relación familiar y en el círculo de amistades, reluctancia por soporte y aislamiento por la nueva vecindad.
Se encuentra acuerdo en la literatura en cuanto a la distinción entre sobrecarga objetiva y subjetiva.
La primera se refiere a los acontecimientos percibidos por los cuidadores relacionados con el desempeño de su papel, mientras que la segunda se refiere a los sentimientos y actitudes inherentes al proceso de cuidar.
La sobrecarga también puede ser observada en el ámbito físico, emocional y social.
En el presente estudio, los niveles de sobrecarga estaban elevados, y se destacaron las categorías Tensión general, Aislamiento y Decepción.
Estudio realizado con cuidadores de pacientes después del AVC en Cartagena, Colombia, encontró que el bienestar físico es lo más dañado, siendo la fatiga muscular y alteraciones para dormir los aspectos más afectados en los cuidadores.
Se percibe que la falta de tiempo para ocio, amigos y cosas comunes del día a día, la sensación de prisión, la dedicación exclusiva, en algunos casos, sin poder alternar las atenciones con alguien, y el cansancio físico por la sobrecarga de actividades son hechos comúnmente observados en la rutina de personas que cuidan a pacientes después del AVC; y esas situaciones generan conflictos familiares, de soledad y exclusión social de los cuidadores.
Fue investigada la sobrecarga psicológica o emocional, que ni siempre es expresa espontáneamente por los cuidadores.
Estudio constató que los cuidadores de mayores están en mayor riesgo de mortalidad psiquiátrica y física se comparados a la población general.
Esa situación es agravada por la existencia de otra condición incapacitante como el AVC.
Otro problema fue mencionado, 44,3% presentaron alteración en su estado cognoscitivo y/o algún sufrimiento psíquico.
El hecho de estar deprimido puede hacer con que el cuidador tenga más dificultad de reinsertar el paciente en la sociedad.
Ante esa realidad, los cuidadores constituyen un grupo carente social y económicamente, con poca oferta de áreas de ocio y cultura, con bajo nivel de escolaridad, acometidos por enfermedades crónicas, y que cuentan casi exclusivamente con la red de apoyo informal familiar.
Esa sobrecarga puede acarrear problemas físicos, psicológicos, emocionales, sociales y financieros, con reflejos en el bienestar del enfermo y del cuidador.
La hipótesis según la cual los cuidadores están bajo mayor riesgo para el desarrollo de varios problemas de salud, como altos niveles de depresión, ansiedad y quejas físicas, fue confirmada en este estudio, pues los disturbios psico emocionales medidos por el SRQ-20 fueron encontrados en un 44,3% de los cuidadores de pacientes después del AVC.
Por tanto, arriba de la tasa del 22,7% encontrada en estudio de la población de personas normales residentes en Pelotas y arriba de cuidadores de mayores dependientes, en que la tasa fue del 32,2%.
En trabajo anterior, así como en el presente estudio, no se identificó ninguna asociación de la edad y sexo del cuidador con la presencia de sobrecarga.
Hubo, sin embargo, asociación entre la presencia de síntomas psiquiátricos y el aumento de la sobrecarga.
La función de precaver pérdidas y agravios a la salud abarcará, igualmente, la figura del cuidador.
Así, deben ser desarrollados programas destinados a precaver la sobrecarga y el impacto emocional negativo que pueden afectar su salud y su calidad de vida.
El enfermero debe poseer papel activo en el desarrollo de esas actividades.
El presente estudio se limitó por su dibujo metodológico, lo cual no incluyó un acompañamiento de las actividades desempeñadas por los cuidadores, y por éstos estén dentro del PAD, lo que no corresponde a la realidad de la mayoría de los pacientes después del AVC.
Conclusión
El AVC puede traer graves repercusiones para el paciente, su familia y la sociedad.
Entender la coyuntura del cuidado, mediante análisis de la sobrecarga de trabajo, y del conocimiento de la situación biopsicosocial, suministrará subsidios para la actuación del enfermero para reducir la carga generada para los cuidadores familiares.
Se destaca también la importancia de conocerse las principales dificultades enfrentadas por esos individuos para que nuevas políticas sean planteadas para atender esa población.
Introducción
El Cáncer de laringe es emocionalmente traumático, debido a la alteración de la imagen corporal y deterioro funcional como resultado tanto del cáncer como de su tratamiento quirúrgico; ya que los pacientes temen a un mal pronóstico, al dolor, a la disminución de la dignidad, la desfiguración física y al deterioro de la comunicación; la pérdida de esta función puede provocar sentimientos de vulnerabilidad, tristeza y miedo
Por su parte, la ansiedad es una respuesta emocional o patrón de respuestas, que engloba aspectos cognitivos: displacenteros, de tensión y aprensión; aspectos fisiológicos caracterizados por un alto grado de activación del Sistema Nervioso Autónomo SNA y aspectos motores, que suelen implicar comportamientos poco ajustados y escasamente adaptativos.
La North American Nursing Diagnosis Association NANDA estableció una etiqueta diagnóstica denominada Ansiedad, que se define como: "La sensación vaga e intranquilizadora de malestar o amenaza acompañada de una respuesta automática; sentimiento de aprehensión causado por la anticipación de un peligro.
Es una señal de alerta que advierte de un peligro inminente y permite al individuo tomar medidas para afrontar la amenaza"
La morbilidad psicológica es a menudo subdiagnosticada, mientras que la mayoría de los pacientes son capaces de hacer frente a su angustia y adaptarse a los cambios que se producen, algunos experimenta mas angustia, ansiedad y depresión.
La prevalencia de la ansiedad en los pacientes con cáncer de cabeza y cuello oscila en un amplio rango; varios autores han estimado que la prevalencia de ansiedad se sitúa entre 5% y 87%.
A pesar de considerables avances en las técnicas quirúrgicas diseñadas para minimizar la disfunción y cambio de imagen en el postoperatorio, los resultados son traumáticos para el paciente.
Algunos autores han demostrado que la recuperación en la cirugía por cáncer de cabeza y cuello puede incluir debilitantes secuelas físicas, emocionales, sociales y de conducta a largo plazo, y que la ansiedad puede continuar aumentando de forma lineal después de que haya terminado el tratamiento.
Otro aspecto a destacar en el paciente con laringectomía total es que requiere de cuidados específicos derivados de la cirugía, que el enfermo debe aprender para su autocuidado diario.
El paciente con laringectomía experimenta diversas modificaciones, ocasionando necesidades de autocuidado y déficit de autocuidado, que deben ser resueltos o compensados para prevenir las complicaciones, convivir con su enfermedad y desarrollarse de una forma adecuada, incorporando a su vida diaria los autocuidados como herramienta fundamental para contribuir al mantenimiento de la salud y mejora de la calidad de vida.
Analizando la información descrita parece haber escasez de investigaciones sobre las consecuencias psicológicas y el autocuidado de los enfermos con cáncer de laringe durante el preoperatorio y postoperatorio inmediato.
Aunque varios estudios han examinado los aspectos psicosociales como la reacción ante el cáncer, amenaza de muerte, problemas de imagen corporal, los temores al tratamiento cirugía, radiación y quimioterapia, la reacción de la familia ante el potencial cambio de imagen, los problemas sociales y profesionales, y las respuestas psicológicas como la ansiedad y la depresión de los enfermos con cáncer de laringe durante la quimioterapia/ radioterapia o durante el periodo de rehabilitación, sin embargo la investigación durante el tratamiento quirúrgico inmediato es escasa.
Razón por la que se llevó a cabo el estudio que se presenta, en respuesta a la pregunta de si el paciente con mayores niveles de ansiedad tiene mayor déficit de autocuidados; y con el objetivo de estimar la prevalencia de ansiedad en el preoperatorio y postoperatorio inmediato en el paciente laringectomizado y su relación con el nivel de autocuidados.
El Marco de referencia en el cuidado de estos pacientes fue: la teoría general de Orem que está compuesta por la Teoría del Autocuidado TAC, Teoría del Déficit del Autocuidado TDAC y Teoría de los Sistemas de Enfermería TSE.
La teoría del Autocuidado de Orem tiene un desarrollo ordenado y sistemático que proporciona una valoración global del paciente que además permite el abordaje en cualquier etapa del cáncer; define el campo de actuación de la enfermera, el paciente y sus cuidadores, para la satisfacción de sus Demandas de Autocuidado.
El Autocuidado AC es el conjunto de acciones que realiza la persona para controlar factores internos o externos, que pueden comprometer su vida y su desarrollo posterior.
Orem partió de la premisa de que todo individuo está en capacidad de satisfacer su autocuidado.
El Déficit de Autocuidado DAC explica la relación entre las capacidades y el poder del individuo para alcanzar los objetivos del AC.
El déficit de autocuidado DAC no se refiere a una limitación específica, sino establece la relación entre lo que el individuo es capaz y la necesidad que posee.
Cuando se establece el DAC, se realizan intervenciones profesionales de enfermería durante algún tiempo para compensarlo; a esto Orem lo llama Demanda Terapéutica de Autocuidado DTAC.
Cuando existe el déficit de autocuidados DAC, la enfermera logra compensarlo por medio del Sistema de Enfermería SE, que puede ser: totalmente compensatorio, parcialmente compensatorio y de apoyo educativo.
Estudio observacional de pacientes con criterio médico quirúrgico de laringectomía total, con el diagnóstico final de carcinoma epidermoide de células escamosas estadio T4, durante su estancia hospitalaria en la Unidad de Gestión Clínica de Otorrinolaringología de un Hospital de 3º nivel del sur de España, entre Junio de 2010 a diciembre del 2012.
El tamaño de la muestra se calculó para la estimación de una proporción en poblaciones finitas, tomando como referencia el número de pacientes con laringectomía total, en los años 2008-2009, ingresados en el hospital ámbito de estudio, que fueron en promedio 45 personas con una prevalencia de 3.4% de cáncer de laringe en España, una precisión 2% y un nivel de confianza del 95%, el tamaño muestral fue de 40 casos; el muestreo se realizó de forma consecutiva al ingreso de los pacientes para intervención en el hospital ámbito de estudio.
Las variables estudiadas fueron: la ansiedad en el preoperatorio [t0], a los 7 [t1] y 14[t2], días postquirúrgicos, datos demográficos [género, edad, estancia hospitalaria] habito tabáquico [fumador, ex fumador haber dejado de fumar un año antes del comienzo del estudio y no fumador], consumo de alcohol [bebedor, ex bebedor haber dejado de beber un año antes del comienzo del estudio no bebedor], nivel de autocuidados [autosuficiente, necesita ayuda para las actividades de cuidado: déficit de autocuidados si-no ] y redes de apoyo [ si-no].
Para medir la ansiedad se utilizó la Escala de Ansiedad y Depresión de Zigmond Hospital Anxiety and Depression Scale, HADS, desarrollada para detectar trastornos ansiosos subescala de ansiedad HADS-A y depresivos en servicios hospitalarios no psiquiátricos, evitando la superposición con sintomatología por enfermedad física.
Esta escala es un auto informe que consta de 14 ítems, de los cuales 7 de ellos miden ansiedad.
El formato de respuesta es una escala Likert de 4 grados de frecuencia.
Una de sus ventajas es que se contesta en corto espacio de tiempo.
En la puntuación de la sub escala de ansiedad no se consideran casos si está entre 0-7 puntos, son casos dudosos con puntuación entre 8 y 10 y se consideran casos con puntuación entre 11 y 21 puntos.
La subescala de ansiedad HADS-A contiene siete ítems que puntúan de 0 nunca, normal a 3 continuo, muy intenso, considerando "caso definido" una puntuación de 11 o más.
Sin embargo varios estudios sitúan el corte en diferentes puntos, refieren que una menor puntuación de punto corte, proporciona propiedades óptimas para la detección de los problemas psicológicos.
En el presente estudio se consideró que en el punto de corte mayor de 8 los pacientes tenían ansiedad.
La subescala de ansiedad HADS-A fue validada en la población española, contando con una sensibilidad del 78% y especificidad del 74%.
Para valorar las redes de apoyo se consideraron: si el paciente tuvo una persona para todo lo necesario, si ocasionalmente, solo para cosas concretas o no tenía redes sociales.
Para la medida del autocuidado se utilizó la teoría de Orem.
Se definieron dos niveles de autocuidados: autosuficientes y necesitar ayuda para la realización de actividades déficit de autocuidados, definidas operacionalmente como el desempeño de las actividades de la vida diaria AVD valoradas mediante el índice de Barthel, que es un cuestionario heretoadministrado, el cual mide la capacidad de independencia en el autocuidado del paciente. Con un índice de fiabilidad alto coeficiente alpha de Cronbach de 0.86-0.92.
Su reproducibilidad es excelente, con coeficientes de correlación kappa ponderado de 0.98 intraobservador y mayores de 0.88 interobservador, consistencia interna, alfa de Cronbach de 0.86-0.92.
El índice de Barthel evalúa 10 actividades de la vida diaria: el desempeño al comer, bañarse, vestirse, alimentarse, en la micción, en el control del intestino, de la vejiga, en las transferencias de la silla, la de ambulación y al subir la escalera.
La puntuación total oscila entre 0 y 100.
La dependencia es leve con 91-99 puntos, moderada con 61 a 90, grave con 21 a 60 y total si resulta menor de 20.
En este estudio los pacientes se clasificaron según la puntuación en: autosuficientes si el índice Barthel era de 90-100; necesitan ayuda si el índice Barthel era de 21-90 y dependencia si el índice Barthel era menor de 21.
Las actividades de autocuidado específicamente relacionadas con el procedimiento quirúrgico se agruparon como independientes o con necesidad de ayuda para realizarlas; se valoraron mediante la clasificación de resultados de enfermería, con el resultado: aceptación del estado de salud, y con el indicador: realiza cuidados derivados de la cirugía: movilización de secreciones traqueo bronquiales tos efectiva, cuidados del estoma cura, cambio de cánula de traqueotomía, dormir semisentado, comunicarse por escrito y alimentación por sonda nasogástrica Se clasificaron como independientes y necesidad de ayuda para realizar las actividades.
El día del ingreso del paciente para la intervención quirúrgica, definido en este estudio como prequirúrgico t0, se realizó una entrevista al paciente para proporcionarle una explicación detallada del propósito del estudio y solicitar el consentimiento informado por escrito; si expresaba su acuerdo, se recogian los datos sociodemograficos, de filiacion, antecedentes de enfermedad y toxicos.
A su vez, el paciente realizaba el autoinforme de la escala de ansiedad hospitalaria HAD-A y el autoinforme del nivel de autocuidados para las actividades de la vida diaria y las derivadas de la cirugia.
A los 7t1 y 14t2 días postoperatorios se realizaba nueva entrevista al enfermo a la vez que se revisaba el historial clínico, se valororaba el nivel de autocuidados autosuficiencia o ayuda para las actividades de la vida diaria y las derivadas de la cirugia, se revaloraba la presencia de redes familiares y el paciente realizaba el autoinforme.
El protocolo de investigación fue aprobado por la comisión de ética de la Investigación del centro hospitalario.
El estudio se llevó a cabo de acuerdo con los requerimientos expresados en la Declaración de Helsinki revisión de Seúl, Octubre de 2008 y la legislación vigente en España, para el tratamiento, la comunicación y la cesión de los datos de carácter personal de todos los sujetos participantes, ajustándose a lo dispuesto en la Ley Orgánica 15/1999, de 13 de Diciembre, de Protección de Datos de Carácter Personal y RD 1720/2007.
En el analisis estadístico las características del paciente se describen mediante frecuencias y porcentajes en el caso de variables cualitativas, o mediante la media, desviación típica SD, máximo y mínimo en el caso de variable cuantitativa.
Para las variables ansiedad y nivel de autocuidados, al ser medidas en repetidas ocasiones en un mismo paciente preoperatorio, a los 7 y 14 días postoperatorio, las técnicas de descripción y de análisis estadístico usado fueron técnicas para datos repetidos.
Las variables cuantitativas se describen como diferencia de medias entre los diferentes momentos del estudio entre to-t1-t2, SD para las diferencias e intervalos de confianza al 95%, y las variables cualitativas se describen mediante las frecuencias y el cambio del estado de la categoría entre los distintos momentos del estudio.
Las relaciones bivariantes entre las variables cualitativas de interés y la variable ansiedad y nivel de autocuidados se estudiaron mediante tablas de contingencia en cada momento clínico, prueba de chi-cuadrado o test exacto de Fisher en los casos en el que el porcentaje de cruces con frecuencia esperada inferior a 5 fuese superior al 20%.
Adicionalmente, para estudiar la variación o relación de las variables entre el prequirúrgico y a los 7 y 14 días postoperatorios se utilizo el Modelo de Estimación de Ecuaciones GEE.
La edad promedio de todos fue de 61.73 SD 11.08 años, donde la edad máxima fue de 82 y la mínima 42; siendo en los hombres de 61.8 años SD 11.2 y en las mujeres de 59.0 SD 8.48.
La estancia hospitalaria en promedio fue de 18.5 SD 4.8 días, con un mínimo de 14 y un máximo de 38; el 100% de los pacientes refirieron haber sido informados sobre la cirugía y sus consecuencias.
Inicialmente los pacientes presentaron en la sub escala de ansiedad hospitalaria HAD-A, una puntuación media 9.325 SD 3.392 mínimo 4 y un máximo 18.
Los pacientes ingresaron con ansiedad y esta se incrementó a 7 días del postquirúrgico, descendiendo casi a los niveles del ingreso a los 14 días postquirúrgicos Tabla 2.
En promedio la ansiedad aumento 2.175 puntos, entre el preoperatorio y los 7 días postoperatorios.
Entre el día 7 y 14, la ansiedad disminuyó en media 1.925.
Globalmente, en el intervalo [t0, t2], la ansiedad ascendió en 0.25.
Los niveles de ansiedad fueron mayores entre el prequirúrgico y los 7 días, que en entre el 7º y 14ª día postquirúrgico Tabla 3.
La variable ansiedad no se relacionó estadísticamente con el género, edad, situación laboral, consumo de tabaco, alcohol, nivel funcional, presencia de red familiar.
En relación al nivel de autocuidados, al ingreso el 85% de los pacientes eran autosuficientes para realizar las actividades de la vida diaria, sin embargo a los 7 días postoperatorios el 97.5% necesitaban ayuda para la alimentación, movilización de secreciones, cuidados de la herida y de la cánula de laringectomía, comunicación, movilización y actividad.
A los 14 días postoperatorios el 70% continuaba necesitando ayuda para el cambio de cánula Tabla 4.
En el preoperatorio el 71.4% n=25 de pacientes eran autosuficientes para realizar las actividades de la vida diaria AVD y a la vez presentaban ansiedad, por su parte a los 7 días postquirúrgicos el 97.2 %n=35 necesitaba ayuda para los autocuidados como la higiene, movilización de secreciones traqueo bronquiales aspiración vías respiratorias, cambio de cánula de traqueotomía, comunicarse por escrito y alimentarse por la sonda nasogástrica y continuaban presentando ansiedad; al igual que a los 14 días en que el 68.9% n=21, necesitaba ayuda para los cuidados del traqueostoma y continuaba teniendo ansiedad aunque menos que a los 7 días.
Los pacientes autosuficientes presentaron en media niveles más bajos de ansiedad que los pacientes que necesitaban ayuda para realizar las actividades de la vida diaria y las derivadas de la cirugía, sin llegar a ser significativas estas diferencias Figura 1.
Discusión
Los resultados del presente estudio han de tomarse con cautela, dado que el tamaño de la muestra limita el peso de los datos obtenidos; si bien las escasas investigaciones al respecto de los niveles de ansiedad en el postoperatorio inmediato de laringectomía total apoyan su publicación.
Algunos estudios han demostrado que la prevalencia de ansiedad en pacientes con cáncer en general es alta.
Sin embargo, la prevalencia difiere ampliamente, con cifras que van del 5% hasta el 87%; ésta variedad puede deberse a diferencias metodológicas como el uso de diferentes instrumentos, diferentes puntos de corte, al estadio del cáncer, diferentes tipo de diagnósticos de cáncer o la etapa en que fue realizada la evaluación.
Aunque aparentemente contradictorios algunos estudios, incluyendo meta-análisis, han demostrado que en comparación con una población general la prevalencia de la ansiedad en pacientes con cáncer es menor
El presente estudio ha puesto en evidencia que los pacientes en el periodo preoperatorio tienen un alto nivel de ansiedad que ni decrece ni se ve marcadamente aumentada en el postoperatorio.
La elevada prevalencia de ansiedad preoperatoria encontrada fue similar a la de recientes estudios.
Sin embargo en otros estudios la prevalencia es baja no superando el 50%.
En relación a la presencia de ansiedad en el postoperatorio hay escasez de estudios, estos generalmente se han realizado en pacientes en radioterapia; en la mayoría de ellos han utilizado mediciones de duración determinada que no consideran la variación del tiempo y sus efectos.
En la presente investigación el aumento de la ansiedad no se relacionó estadísticamente con ninguna de las variables estudiadas, si bien es de relevancia clínica que los pacientes que presentaban ansiedad en el preoperatorio, probablemente condicionada por el diagnóstico, a los 7 días postoperatorios, presentaron niveles aún más altos de ansiedad y se detectó disminución de las actividades relacionadas con el autocuidado; en cambio a los 14 días postoperatorios los niveles de ansiedad disminuyeron y las actividades relacionadas con el autocuidado se incrementaron.
Parece haber concordancia con autores que indican que la ansiedad disminuye en los pacientes quirúrgicos de cáncer de cabeza y cuello, en momento punto específico en el tiempo 5º día postoperatorio.
Por su parte, el aumento en el cuidado personal precede a la reducción de la ansiedad.
El autocuidado y la ansiedad se han correlacionado significativamente en los días 4 y 5 postoperatorios, existiendo relación entre la ansiedad y los autocuidados; mayor nivel de autocuidados menor nivel de ansiedad.
En la primera semana postoperatoria la mayoría de los pacientes necesitan ayuda para las AVD, no tienen voz, tienen problemas para la comunicación, presencia de cánula de laringectomía y abundantes secreciones, edema en cuello, drenajes, líquidos parenterales y aparición de los tapones mucosos que obstruyen la cánula con la sensación de falta de aire, sin embargo a los 14 días, los niveles de ansiedad y de ayuda para las AVD disminuyeron, los pacientes habían retomado los autocuidados de la vida diaria y habían desarrollado las capacidades para la mayoría de los autocuidados derivados de la cirugía , exceptuando los cuidados de la cánula de laringectomía, para los cuales seis de cada diez pacientes necesitaban ayuda para sus cuidados.
Este estudio pone de manifiesto que es el diagnóstico de cáncer de laringe el que produce la ansiedad, si bien, parece que los autocuidados contribuyen a disminuir los niveles de la misma.
La alta prevalencia de ansiedad encontrada en el preoperatorio y postoperatorio del paciente laringectomizado sugiere que se precisa en la atención a este tipo de pacientes de un abordaje multiprofesional para atender adecuadamente las complejas necesidades psicológicas de estos pacientes y sus familias.
Conclusión
Los resultados obtenidos en este estudio sobre prevalencia de ansiedad en el preoperatorio y postoperatorio inmediato en los pacientes laringectomizados, y su relación con el nivel de autocuidados, indican que la ansiedad está presente en todo momento en los pacientes con laringectomia total.
En México, el problema del uso y consumo de las drogas ha aumentado considerablemente ocupando el 11º lugar mundial antecedido por Finlandia y Colombia, hasta ahora el primer lugar lo ocupa el país vecino: Estados Unidos de América.
Según las encuestas Nacionales de Adicciones, realizadas en 1988,1993 y 1998, sobre el consumo de drogas ilícitas en México, se observa que el uso y la prevalencia de drogas de 1988 a 1998, se incrementó de manera alarmante.
El estado de Guanajuato, la prevalencia de consumo de drogas ilícitas en el año 1998 fue mayor al promedio nacional para todos los grupos de edad.
Del mismo modo, en 1991, el consumo de tabaco en el estado también fue mayor a la media nacional.
Guanajuato ocupa el quinto lugar nacional entre los estados con mayor cantidad de instituciones especializadas en tratamiento y rehabilitación para farmacodependientes.
Fuera de estos datos, pocos sistemas de registro permanente de información sobre farmacodependencia y pocos estudios nacionales reportan la situación del uso de drogas específicamente en el estado de Guanajuato y menos aún respecto a los niños y adolescentes del mismo.
Es un hecho irrefutable que México ya es un país de consumo de drogas ilegales, en el que la oferta se multiplica y está cada vez más cerca de los niños y los adolescentes, quienes empiezan a experimentar con ellas incluso, desde los 8 años.
El uso y abuso de sustancias adictivas constituyen un fenómeno complejo que tiene consecuencias adversas en la salud individual, en la integración familiar y en el desarrollo social.
Este problema se ha convertido en un reto para la sociedad, por lo que cada sector tiene la responsabilidad de enfrentarlo.
En Facultad de Enfermería y Obstetrícia de Celaya FEOCse han organizado varios grupos de investigación cada uno con una temática especifica, es decir con su propia Línea de Generación del Conocimiento LGC, se les llama "cuerpos académicos" y uno de ellos es responsable de monitorizar las investigaciones que versan sobre la problemática del uso y abuso de drogas, el cual se llama "Impacto de la intervención de enfermería en las adicciones", cuya LGC es "el cuidado de enfermería en las adicciones", su proyecto general de investigación se titula "Intervención de enfermería en la disminución del uso de drogas en estudiantes de nivel básico, medio, medio superior y superior, de Celaya, Guanajuato-México.
De este proyecto se derivan otros que están dirigidos a investigar el uso de drogas por grupos etarios.
Actualmente se desconoce tanto la frecuencia como los factores predisponentes del consumo o uso de drogas en los niños escolares de la ciudad de Celaya, Gto.
Por lo cual se hizo necesario investigar al respecto para identificarlos de una manera más exacta y estar en posición de hacer sugerencias o plantear estrategias que lleven a evitarlos, disminuirlo o eliminarlos.
Como ya se mencionó anteriormente el problema del uso de drogas ha incrementado alarmantemente en la actualidad, afectando cada día a más temprana edad, inclusive a niños y adolescentes; esta situación se ve en todos los ámbitos tanto en México como en otros países.
El objetivo del presente estudio fue identificar el uso de drogas en niños de 6 a 7 años de edad de una escuela primaria de Celaya, , Guanajuato-México.
Se realizó un estudio exploratorio y transversal, la recolección de los datos fue en el mes de julio-agosto del 2006, antes de que los niños salieran de vacaciones.
El universo de estudio lo conformaron niños de 6 a 7 años de edad de un grupo de primer año de una escuela primaria de Celaya, Guanajuato-México .
El muestro fue no probabilístico.
Los criterios de elegibilidad fueron: niños de 6 a 7 años, que tanto ellos como sus padres aceptaron participar voluntariamente en la investigación, y los de exclusión: niños ausentes en el momento de la recolección de datos.
Las variables consideradas fueron: Edad, género, grado escolar, y uso de drogas hecho de que el niño ya consumió drogas, es decir que haya experimentado o esté experimentando con ellas.
En la presente investigación, se consideró como uso de drogas al hecho de que el niño ya hubiera probado las drogas, es decir que haya hubiera experimentado o estuviera experimentando con ellas.
La pregunta de investigación planteada fue: Usan drogas los niños de 6 a 7 años, de una escuela Primaria de Celaya, GUANAJUATO - MÉXICO.
Para la recolección de los datos se elaboró ex profeso un guía de entrevista la cual está conformada por dos partes: 1 Datos generales edad, género, grado escolar y una pregunta con respuesta de opción múltiple para identificar a la persona responsable directa del cuidado del niño.
2 Uso de drogas son 29 ítems para identificar el uso de drogas en las personas más allegadas al escolar, principalmente de la familia padres, abuelos, tíos, hermanos, etc..
La pregunta 25 identifica quien fue la persona que le ofreció probar bebidas alcohólicas, cigarro u otra droga, siendo las opciones de respuesta: mamá, papá, abuelos, otro.
Las pregunta 26 y 27 averiguaron si al niño le gusto o no probar cigarro y bebidas alcohólicas o bien si rechazó la invitación.
Con la pregunta 28 se investigó si el niño sabe lo que es una droga.
La pregunta 29.- identificó quien le ha informado sobre el tema de las drogas, en caso de que el niño refiera tener conocimiento del tema, las opciones de respuesta fueron: mamá, papá, abuelos, otro en éste se coloca que parentesco tienen con el niño.
Además se investigó cual fue la droga mas frecuentemente consumida.
Para desarrollar el estudio se solicitó la autorización por escrito a las autoridades de la escuela primaria donde se desarrolló la investigación, y se obtuvo la aprobación del protocolo de investigación por el Comité de Investigación y el de Bioética de la Fafultad de Enfermería y Obstetrícia de Celaya- FEOC.
Previo a la entrevista directa con los niños se platicó con profesores de los niños y se solicitó su consentimiento informado de alguno de los padres, ya que los sujetos de estudio eran menores de edad.
Se dio cumplimiento al artículo 16 protegiendo la privacidad y confidencialidad del niño, se garantizó el anonimato de los sujetos al no identificar la encuesta con su nombre.
De acuerdo al Artículo 17 fracción I, se clasificó como una investigación de riesgo mínimo.
Se realizó la recolección de los datos, en el mismo salón de clases de los niños, se planearon las actividades de tal manera que no afectaron el programa académico de los escolares.
Fue seleccionado un grupo de primer año de primaria, ahí estaban localizados los escolares de 6 a 7 años de edad.
Se platicó con los niños respecto a la temática de las drogas para identificar primeramente si habían escuchado hablar de las drogas y las adicciones a ellas.
También se les hicieron preguntas generales del tema y se les pidió la participación voluntaria de los niños para su contestación.
Se realizó una dinámica de juego donde ellos expresaron las opiniones que tenían de las drogas y de quienes las consumen.
Además se aplicó una guía de entrevista elaborada ex profeso.
Para poder abordar este tema en los niños se hizo necesario cuestionar el consumo de drogas en otras personas allegadas a ellos, antes de preguntar directamente si ellos las consumían, por lo cual se realizaron preguntas dirigidas a identificar el uso y/o abuso de drogas en las personas con las que convivían los niños ya fueran familiares, vecinos o conocidos, tratando de obtener información referente a la convivencia familiar y con amigos.
Incluso se inició la entrevista con una pregunta ¿Quién te cuida?, para después preguntarle si esa persona consumía drogas, después se le preguntó sobre las otras personas y las situaciones en las cuales se hace uso de las drogas si ese fuera el caso, quien se las había ofrecido, y si ya las habían probado cual fue su sensación: de gusto o desagrado o si las habían rechazado, se les preguntó si sabían lo que era una droga y quien se los había informado.
En caso de que ya hubieran experimentado con drogas se les pregunto que droga habían probado y se anotaron en los comentarios finales del entrevistador.
Al final de las entrevistas se agradeció la participación a los niños y también a la profesora así como al director de la escuela.
Se estudió todo un grupo de primer año de primaria de una escuela urbana de Celaya, Gto.
Se entrevistaron 39 niños 92% de un total de 42 que conformaban el grupo, los no entrevistados fueron un niño que estaba ausente en el momento de la recolección de los datos y dos que sobrepasaban la edad: una niña de 9 y un niño de 8 años, de hecho no se retiraron del grupo cuando se hicieron las entrevistas, y si se entrevistaron pero su información no se consideró en el análisis estadístico.
El total de los niños entrevistados tenía 7 años, algunos los habían cumplido recientemente y otros estaban por cumplir los 8 años de edad.
El 61.5% eran mujeres.
El 76.9% n = 30 de los niños refirieron que su madre era la principal responsable de su cuidado y el 23.1% dijeron que los cuidaban ambos padres.
Es importante mencionar que aunque no se preguntaron motivos de los cuidados, algunos niños de los que refirieron que solo su madre los cuidaba manifestaron que su padre estaba con otra mujer, o que su mamá era soltera o que su padre se había ido de la casa por motivos familiares se había regresado a la casa de sus padres, abuelos paternos del niño entrevistado y otros mas manifestaron que sus padres eran flojos y no daban gasto a la casa ni cuidaban de ellos; la pregunta que se les hizo para obtener esta información fue ¿Quién te cuida cuando te enfermas?.
Y ésta pregunta fue la primera con la finalidad de crear un clima de confianza con el niñoa, para después hacer las demás preguntas especificas del uso de drogas.
Del uso de drogas
De los familiares del niño: Respecto a los hábitos de consumo de tabaco de la madre el 92.3% n = 36 contestó que su mamá no fumaba, del 7.7% n = 3 que dijo que su mamá si fumaba, dos niños mencionaron que solo lo hacía en fiestas y un niño refirió que su madre fumaba en casa o en su trabajo, aunque no hubiera fiestas.
En el consumo de bebidas alcohólicas el 74.4% n = 29 dijeron que su madre no consumía alcohol, de los niños que dijeron que si tomaban sus madres: 7 niños mencionaron que lo hacían solo en fiestas y el resto n = 3 bebían en su casa de vez en cuando aunque no hubiera fiestas.
Se obtuvieron mayores porcentajes de consumo de tabaco en los padres, porque el 71.8% n = 28 contestó que su papá no fumaba, del 24.3% n = 9 que dijo que su papá si fumaba, 6 niños mencionaron que solo lo hacía en fiestas y 4 refirieron que su padre fumaba en casa o en su trabajo, aunque no hubiera fiestas.
En el consumo de bebidas alcohólicas el 48.7% n = 19 dijeron que su padre no consumía alcohol, de los niños que dijeron que si tomaban sus padres n = 18: 14 niños mencionaron que lo hacían solo en fiestas y el resto n = 4 bebían en su casa de vez en cuando aunque no hubiera fiestas.
Es importante mencionar que en este apartado el número total de niños que contestaron esta pregunta fueron solo 37, pues 2 dijeron que su padre no vivía con ellos.
Los tíos de los niños también tenían hábitos de consumo de tabaco y bebidas alcohólicas.
El 33.3% mencionó que sus tíos fumaban y el mismo porcentaje 33.3% dijo que sus tíos tomaban bebidas alcohólicas, aunque la mayoría de los niños mencionaron que sus tíos fumaban y bebían solo en fiestas.
Los abuelitos de los niños también tenían hábitos de consumo de tabaco y bebidas alcohólicas, aunque menores que los de los padres y tíos, pues solo el 17.9% mencionó que sus abuelos fumaban y el 10% dijo que sus abuelos tomaban bebidas alcohólicas, aunque la mayoría de los niños mencionaron que sus abuelos fumaban y bebían solo en fiestas.
Respecto a niños que tenían hermanos n = 10, solo un niño mencionó que su hermano fumaba y tomaba, aunque solo lo hacía en las fiestas, lo preocupante del caso es que ese hermano es adolescente, solo tiene 14 años de edad y lo hace a escondidas de sus padres.
b De los niños participantes: Se les preguntó ¿Has probado bebidas alcohólicas?, el 61.2% contestó que nunca lo había hecho, pero el 38.8% n = 14 niños ya lo hizo.
Cuando se les preguntó ¿Has probado cigarro? el 87.2% dijo que nunca lo han hecho, y solo 3 niños han fumado a su corta edad, lo que ya es alarmante.
El 100% refirió que nunca han probado otra droga y también el 100% mencionan que sus padres no les dan a tomar pastillas sin que se las recete el médico.
Cuando se les preguntó quien era la persona que los había invitado a "probar" cigarro o bebidas alcohólicas el 12.8% contestó que sus tíos, 10.3% que su papá y algunos mas que su madre o sus abuelos Tabla 1.
Cuando se les preguntó, a quienes ya habían experimentado, que habían sentido cuando probaron el cigarro, 6 niños mencionaron que les disgusto el sabor y 2 rechazaron la invitación, cuando de las bebidas alcohólicas se trató, 1 niño dijo haberle gustado el sabor, 11 no les gustó y escupieron la bebida y 2 dijeron haber rechazado la invitación.
Ningún niño había probado otra droga.
El 66.7% mencionó que "las drogas son sustancias malas que matan", los demás niños dijeron no saber que es una droga.
Las personas que les han proporcionado información sobre las drogas han sido las madres y los padres, en pocos casos los abuelos y tíos.
En general la droga con la cual mas ha experimentado esta población de estudio han sido las bebidas alcohólicas, y han sido los tíos quienes con mayor frecuencia se las han ofrecido.
Es difícil discutir los resultados encontrados ya que es un estudio exploratorio y no se tienen datos de otros estudios donde se hayan investigado el uso de drogas en niños tan pequeños, solo un periódico del año 2005 presentó algunas noticias relacionadas con el uso de drogas pero en niños mayores que nuestra población de estudio, "El universal" de México, 17 de julio del 2005, mencionó que "a los 8 y 9 años comienzan tomar alcohol en el hogar, mientras que a partir de los 11 se inclinan por el tabaco".
El 5 de agosto de 2005 se celebró en la Ciudad de México la Primera Asamblea General de la Red Social por un México Libre de adicciones y como parte de los trabajos, los integrantes de dicha red eligieron a los nuevos miembros del Consejo Directivo, y mencionaron "en la más reciente encuesta nacional contra las adicciones se muestra claramente que el consumo de drogas entre los jóvenes ha tomado un giro inesperado y cada vez más dramático.
Mientras que hace unos años las drogas de inicio entre los jóvenes eran el alcohol y el tabaco, ahora están comenzando una vida de adicción con las drogas de diseño como el éxtasis, la cocaína y marihuana.
Además, la edad promedio de inicio en las drogas es menor año con año, encontrándose ahora niños mexicanos de 8 y 9 años de edad que son consumidores activos y vendedores de drogas en sus escuelas".
Otro estudio realizado en niños menores de 10 años fue el realizado por el Oregon Research Institute cuyo objetivo fue predecir el abuso de alcohol y uso de otras drogas en los adolescentes, se estudiaron 365 niños que estuvieran en el grado de escolaridad de 2º a 4º 7-9 años de edad, aproximadamente y después se volvieron a estudiar cuando cursaban el 9vo. y 10mo grado de escolaridad 14 y 15 años de edad, aproximadamente para determinar la iniciación y secuencia del uso de alcohol, tabaco, marihuana y otras drogas peligrosas.
Los resultados obtenidos fueron que, en los varones, los conflictos familiares son un factor predictor social para el inicio en el uso las drogas, y los fracasos escolares tuvieron relación con el uso continuo de drogas en la adolescencia.
En las chicas el ambiente familiar tuvo un efecto moderado.
Su conclusión fue que el uso de sustancias, en las edades de 14 a 15 años, puede predecirse por el comportamiento académico y social desarrollado en las edades de 7 a 9 años de edad.
Lo que sugiere que los esfuerzos para la prevención de uso de alcohol y drogas pueden ser más efectivos si se detectan y solucionan tempranamente los antecedentes de comportamientos conflictivos en el ámbito escolar y familiar que son predisponentes para que se inicien en el uso de las drogas.
Sin embargo en el anterior estudio no se menciona la frecuencia del uso de drogas en los niños de 7 a 8 años, solo estudiaron sus comportamientos y los relacionaron con el uso de drogas en la adolescencia, nosotros estudiamos el uso de drogas pero no sus comportamientos, sin embargo se observan factores de riesgo de los mencionados en el estudio del Oregon Research Institute porque los niños de nuestra población tiene influencias de familiares que consumen drogas y además se identificaron niños con familias conflictivas o uniparentales, solo tenían mamá, esto fue un hallazgo al platicar con los niños, ellos mencionaron sus situaciones familiares, pero no son motivo de esta investigación, sin embargo es importante mencionarlo pues en el estudio desarrollado por la University of North Carolina at Chapel Hill, refieren que "el factor predictor mas fuertemente relacionado con uso de alcohol y tabaco fue el que los adolescentes tuvieran familias uniparentales de un solo padre o madre" y dos de los niños estudiados en esta investigación tienen una familia uniparental.
Es alarmante pero cierto que los niños de tan corta edad ya están experimentando con drogas, principalmente con bebidas alcohólicas y cigarro, y son los tíos y padres quienes, en esta población, les han incentivado a experimentar.
Afortunadamente a la mayoría de los niños no les agradó la "probar" manifestando que no querían volver a repetir esa "desagradable experiencia" y hubo niños que definitivamente rechazaron "probar" el cigarro y las bebidas alcohólicas.
Un porcentaje importante demostró tener información veraz respecto a la temática de las drogas y las adicciones siendo sus madres y padres quienes les han proporcionado la información.
Os resultados de pesquisa nos instigam a realizar uma 2ª etapa para saber... las razones o motivos por los cuales los escolares consumen drogas para que en una tercera etapa se pueda planear a mediano y largo plazo estrategias que puedan ofrecer solución o disminución de este fenómeno drogadicción cada vez más extendido en la población.
Agradecemos a la Comisión Interamericana para el Control del Abuso de Drogas/CICAD de la Subsecretaría de Seguridad Multidimensional de la Organización De los Estados Americanos/OEA, la Secretaría Nacional Antidrogas/SENAD, a los docentes de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, a la población que sirvió como muestra en los estudios y a los representantes de los ocho países Latinoamericanos que participaron del I y II Programa de Especialización On-line de Capacitación en Investigación sobre el Fenómeno de las Drogas-PREINVEST, ofrecido en 2005/2006 por la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, en la modalidad de educación a distancia.
Este facsímile se refiere a un artículo de autoría de Rosaly Rodrigues Taborda, Profesora de la Escuela de Enfermeras Anna Nery, publicado en la Revista Anales de Enfermería, en 1934.
Este documento enfatiza la situación preocupante que la tuberculosis impone.
En ese contexto, la autora destaca la importante actuación de la enfermera por permanecer más tiempo junto al enfermo, por lo tanto, es quien está más accesible a sus "confidencias y lamentaciones".
La autora también hace una distinción entre los cuidados a los enfermos hospitalizados ambiente disciplinario y al enfermo en su domicilio, escenario donde las enfermas necesitan ser más cariñosas y compasivas para consquistar la confianza del enfermo.
Ella refiere que, para eso, la enfermera debería usar aquello que nombró de `psicoterapia persuasiva".
Esa competencia era dividida en "racional" aplicada al enfermo y "sentimental" el foco es la familia.
Ella informa que entre los atributos de la psicoterapia persuasiva están: paciencia, sinderidad, atención, afabillidad, indulgencia, firmeza y bondad.
Si por un lado la "psicoterapia" ya hace algun tiempo no es más parte del oficio de la enfermera, por otro lado tales atributos prosiguen, hasta hoy, a merecer relieve como qaulidades significativas para aquella que se pretende como tal.
Introducción
El Modelo Salutogénico de Antonovsky ha sido considerado en la literatura del área de la salud como un nuevo abordaje para la evaluación de individuos en condiciones crónicas de salud o pertenecientes a grupos específicos, como ancianos, adolescentes, gestantes, niños y trabajadores de diversas áreas.
El enfoque son los recursos de "coping" y no los factores estresores.
El sentido de coherencia, constructo clave de esta teoría, se propone explicar estrategias bien sucedidas de enfrentamiento del estrés.
Es una orientación global que expresa la capacidad de un individuo en confiar que, en su vida, el estímulo proveniente de los ambientes interno y externo son estructurados, previsibles y explicables comprensión; los recursos están disponibles para que él pueda satisfacer las demandas impuestas por esos estímulos utilización y esas demandas son cambios, merecedoras de inversiones y compromiso significado.
Comprensión, Utilización y Significado son los tres componentes que forman el sentido de coherencia.
El estrés ha sido asociado a la presencia de enfermedades ocupacionales en diversas áreas, entre ellas la de enfermería.
En un estudio realizado con profesionales de enfermería que actuaban en unidades de terapia intensiva, los autores concluyeron que la presencia de estrés estaba asociada a la insatisfacción con el trabajo y a los síntomas relacionados a las alteraciones cardiovasculares, aparato digestivo y muscular esquelético.
Evaluar el Sentido de Coherencia de profesionales de enfermería en Brasil puede ser una herramienta importante para la determinación de políticas administrativas que tienen por objetivo favorecer la adaptación de los trabajadores a los locales de trabajo, identificando aquellos que poseen una mayor capacidad de lidiar con el estrés presente en el local de actuación.
Para esa evaluación es necesario tener disponible para nuestra cultura el instrumento creado para la evaluación del Sentido de Coherencia, titulado por el autor de Cuestionario de Orientación para la Vida Orientation to Life Questionnaire, referido en la literatura como Cuestionario de Sentido de Coherencia de Antonovsky QSCA.
Ese instrumento fue adaptado y validado recientemente en la lengua portuguesa para pacientes cardíacos, y ya había sido utilizado entre trabajadores de ocupaciones distintas, entre docentes y profesionales de enfermería en otros países, sin embargo en Brasil todavía no había sido aplicado entre trabajadores de enfermería.
La validez de constructo es una de las más importantes formas de evaluar las características psicométricas de un instrumento, siendo, sin embargo, la más compleja y difícil de ser determinada.
Un instrumento con buena validez de constructo garantiza la evaluación de la teoría o de la hipótesis bajo investigación, o sea, está relacionada a la habilidad del instrumento de confirmar las hipótesis esperadas.
En este artículo se investiga la validez de constructo de la versión adaptada para el portugués del QSCA 29 ítems por medio de la validez convergente.
Para evaluación de esa validez la literatura recomienda la evaluación de correlaciones entre constructos similares, así, el Sentido de Coherencia ha sido asociado con la depresión aisladamente y con depresión acompañada de ansiedad.
Hay indicios de que un fuerte Sentido de Coherencia tendría un efecto mediador entre hostilidad y síntomas depresivos, en cuanto bajo Sentido de Coherencia estaría asociado con aumento de la prevalencia de depresión y de ansiedad.
Por lo tanto, instrumentos validados para la medida de constructos como, depresión, ansiedad y autoestima, pueden ser utilizados para evaluación de la validez convergente de instrumentos como el QSCA.
Se establecieron las siguientes hipótesis para probar la validez de constructo: 1 - Existe correlación divergente negativa de moderada a fuerte intensidad entre la medida total del QSCA y la medida de ansiedad, evaluada por la subescala Ansiedad de la Escala Hospitalaria de Ansiedad y Depresión HADS-A.
Los objetivos del estudio fueron evaluar la validez de constructo convergente, la confiabilidad y la presencia de efecto ceiling techo y efecto floor piso de la versión brasileña del QSCA cuando utilizada en profesionales de enfermería.
Se trata de un estudio metodológico, incluido en un proyecto ampliado sobre la salud física y mental y la calidad de vida en el trabajo realizado con profesionales de enfermería que actuaban en el bloque quirúrgico.
Local del estudio El estudio fue desarrollado en once centros quirúrgicos de la ciudad de Londrina, estado de Paraná, Brasil; él mismo fue aprobado por el Comité de Bioética y Ética en Investigación de la Hermandad Santa Casa de Londrina, Bioiscal, bajo el número 235/06, de acuerdo con las orientaciones de la Resolución 196/96 del Consejo Nacional de Salud/MS.
Población
La población del estudio fue compuesta por 340 profesionales del equipo de enfermería del Centro Quirúrgico y/o Central de Materiales y Esterilización de los once hospitales de la ciudad de Londrina, que permitieron la recolección de datos.
Los sujetos del estudio fueron 211 66,8% trabajadores de enfermería enfermeros, técnicos, auxiliares y ayudantes de enfermería que concordaron en participar del estudio, firmando el término de consentimiento libre y esclarecido y retornando el instrumento de recolección de datos respondido para las investigadoras.
Instrumento de recolección de datos
El instrumento de recolección de datos estuvo compuesto por datos sociodemográficos y profesionales, por la versión adaptada y validada para el portugués del QSCA y por la versión adaptada para el portugués de la Escala Hospitalaria de Ansiedad y Depresión HADS.
El QSCA es un instrumento cerrado y sistematizado conteniendo 29 ítems que evalúan un único constructo, el sentido de coherencia.
Según su autor, en la composición del Sentido de Coherencia existe la presencia de los componentes comprensión 11 ítems, utilización 10 ítems y significancia ocho ítems.
Conforme su orientación, esos componentes no deben ser evaluados separadamente como subescalas del QSCA una vez que el instrumento es unidimensional y evalúa un único constructo, el sentido de coherencia.
Esa unidimensionalidad ha sido confirmada por el análisis del componente principal realizado en varios estudios.
Las respuestas a los ítems son obtenidas por una escala de siete puntos, con valores extremos variando de uno a siete, en la cual el valor siete representa el más elevado Sentido de Coherencia y el uno, el más débil.
Antes del cálculo para el puntaje total de la escala, los 13 ítems que son redactados de forma reversa fueron recodificados, o sea, el valor siete 7 fue transformado en uno 1, el seis 6 en dos 2 y, así, sucesivamente, conforme orientación del autor del cuestionario.
El intervalo posible para la escala varía de 29 a 203, los valores más altos significan un mayor Sentido de Coherencia del individuo.
Para evaluar la ansiedad y la depresión, se optó por la Escala Hospitalaria de Ansiedad y Depresión HADS, en su versión adaptada y validado para la lengua portuguesa.
Esas medidas fueron seleccionadas basadas en la literatura que ha demostrado que depresión y ansiedad estarían asociadas negativamente con la medida de sentido de coherencia.
La HADS contiene 14 preguntas del tipo de múltiple elección, divididas en dos subescalas: ansiedad HADS-A y depresión y HADS-D, con siete ítems cada una.
Cada ítem tiene una puntuación que varía de cero a tres y el intervalo global, en cada subescala, varía de cero a 21.
Mayores valores indican más síntomas de ansiedad y/o de depresión.
Análisis semántica y prueba piloto
Para evaluar las propiedades psicométricas de la versión adaptada del QSCA entre los trabajadores, se realizó, en abril de 2007, el análisis semántico del cuestionario, para verificar si todos los ítems eran comprensibles para los potenciales participantes del estudio.
Participaron del análisis semántico tres auxiliares de enfermería y un enfermero de uno de los hospitales del estudio, los cuales fueron escogidos por sorteo y no presentaron dificultades en la comprensión de los ítems, siendo mantenida la misma redacción y formato de la versión adaptada para el portugués.
En seguida fue realizada una prueba piloto con 20 profesionales de enfermería de dos hospitales participantes del estudio que respondieron el instrumento individualmente.
Como los mismos no presentaron dificultades para comprender o llenar el instrumento, la versión adaptada del QSCA probada entre pacientes cardíacos fue aplicada a los participantes del presente estudio.
Recolección de datos
Los datos fueron recolectados en el período de mayo a noviembre de 2007, por medio de los cuestionarios que fueron entregados, personalmente por una de las investigadoras, a los potenciales participantes en sobres cerrados, lo que contribuyó para garantizar el anonimato de los participantes.
Procesamiento y análisis de los datos
Los datos obtenidos fueron procesados y analizados por el programa de software Statistical Package for the Social Sciences SPSS version 15.0 for Windows.
Todas las variables sufrieron análisis descriptivo y las variables continuas fueron analizadas según las medidas de tendencia central promedio y mediana y dispersión desviación estándar.
Para la evaluación de la validez de constructo convergente de la versión adaptada para el portugués del QSCA fueron realizadas pruebas de correlación de Pearson entre las medidas de sentido de coherencia, ansiedad y depresión.
Para la clasificación de la fuerza de correlación entre las variables, consideramos valores próximos de 0,30 como satisfactorios, entre 0,30 a 0,50 de moderada magnitud, por arriba de 0,50 de fuerte magnitud y valores por debajo de 0,30 de poco valor para la práctica, mismo que estadísticamente sean significativos.
La elección para esa clasificación difiere de la interpretación de autores comúnmente usados por estar tratando de correlaciones entre medidas de constructos subjetivos que no pueden ser observados directamente por el investigador, hecho común en las ciencias sociales.
Para el análisis de confiabilidad de la versión adaptada del QSCA, en lo que se refiere a la consistencia interna de sus ítems, fue calculado el Coeficiente Alfa de Cronbach.
La confiabilidad de las medidas de ansiedad y depresión también fue evaluada y a pesar de que no hubo un umbral mínimo para que un coeficiente de confiabilidad sea considerado adecuado para todos los fines, se entiende que, no habiendo otras fallas, cuanto más alto es el coeficiente, más confiable es el instrumento.
De ese modo, consideramos valores por arriba de 0,70 como adecuados para este estudio.
El nivel de significancia adoptado para las pruebas de hipótesis del estudio fue de 0,05.
La existencia de los efectos floor y ceiling es observada cuando más de 15% de los participantes optan por el menor o por el mayor puntaje posible de la escala de respuestas, respectivamente.
Este análisis ha sido hecho como una evaluación de la responsividad del instrumento.
En cuanto a los datos perdidos "mising data" seguimos el criterio que establece que sólo deban ser excluidos de la muestra aquellos participantes que tuvieron 20% o más de los ítems no respondidos en una dada escala.
Delante de ese criterio fueron mantenidos para el análisis del QSCA los participantes que respondieron, por lo menos a 24 ítems del cuestionario.
Para esos participantes se optó por la sustitución de los datos perdidos por el promedio de sus respuestas a los demás ítems de la escala.
Entre los 211 trabajadores que participaron del estudio, 183 86,7% eran del sexo femenino, la mayoría era casada n=114; 54,0%, con edad promedio de 40 años D.E.=9,7 y enseñanza media completa n=123; 58,3%.
Se observó que 31 14,7% profesionales buscaban formación complementar por medio de cursos de graduación en andamiento.
Entre los 36 17,1% profesionales de nivel superior, 16 7,6% continuaron el perfeccionamiento profesional por medio de cursos de posgraduación latu senso n=15; 41,7% y strictu senso n=1; 2,8%.
Con relación a las características profesionales, 62,6% n=132 eran auxiliares de enfermería, 10,4% 22 enfermeros, 12,8% 27 técnicos y 13,3% 28 ayudantes de enfermería.
El tiempo de experiencia para los participantes del estudio fue, en promedio, de 9,3 D.E.=8,0 años, con un intervalo de dos meses a 32 años.
La carga horaria semanal promedio fue de 47,3 D.E.=16,0 horas, con un intervalo de 20 a 90 horas de trabajo.
Constatamos también que la mayoría de los trabajadores pertenecía a instituciones públicas y filantrópicas n=123; 58,3%.
El salario de 66,4% n=140 de los profesionales era de uno a tres salarios mínimos, siendo que apenas 7,1% 15 recibían más de siete salarios mínimos y 22,7% 48 de los profesionales poseían dos vínculos de empleo.
Con relación al análisis de los datos perdidos del QSCA, fueron excluidos ocho trabajadores, siendo que tres no respondieron a todos los ítems del instrumento y los demás dejaron de responder entre seis y 16 ítems.
El ítem no respondido con mayor frecuencia fue el 11 3,8% que indaga sobre realizaciones futuras.
Los valores de los ítems de los participantes que presentaron menos de 20% de no-respuestas fueron substituidos por el promedio de las respuestas de los sujetos a los demás ítems.
Los ítems 4, 7, 8, 13, 14, 16, 20, 22, 23 y 27 fueron los ítems que más obtuvieron respuestas dirigidas al valor siete del cuestionario.
Los ítems 13 y 14 fueron los que presentaron mayor frecuencia para ese extremo de la escala, respectivamente, 65,4% y 66,4%, conforme podemos observar en la Tabla 1.
El promedio del QSCA para los 203 profesionales de enfermería de los BC que respondieron al cuestionario fue de 144,6 D.E.=22,6 y mediana de 144, que es mayor que la mediana del intervalo posible entre 29 y 203, que es igual a 116.
El intervalo obtenido varió entre 69 y 201, revelando que existían profesionales tanto con bajo como con alto sentido de coherencia.
En cuanto a la mediana de los ítems, los valores variaron de tres ítems 5, 6, 10 y 17 a siete ítems 8, 13, 14, 20 y 22.
Las promedios de los ítems variaron de 3,1 ítem 5 a 6,4 ítem 13, intervalo posible de uno a siete.
La presencia de los efectos floor y ceiling, o sea, una frecuencia mayor que 15% de respuestas de los participantes para el menor o para el mayor puntaje posible de la escala, respectivamente, fue observada en algunos ítems.
El efecto floor estuvo presente en los ítems 5, 6, 10 y 17 y el efecto ceiling fue observado en la mayoría de los ítems excepto en los ítems 3, 5, 6, 10, 15, 17, 25 y 26.
La consistencia interna del instrumento fue verificada por el alfa de Cronbach, obteniendo un valor igual a 0,87, demostrando la existencia de esta medida de confiabilidad del instrumento en la población estudiada.
Los resultados relacionados a la escala HADS utilizada para análisis de validez convergente con la medida del Sentido de Coherencia se presentan en la Tabla 2.
Los valores de los coeficientes Alfa de Cronbach para las subescalas HADS- ansiedad y HADS-depresión fueron mayores que 0,70, lo que indica la confiabilidad de las medidas utilizadas para comprobar la validez de constructo convergente de la versión adaptada del QSCA.
Para verificar la validez convergente del Sentido de Coherencia evaluado por el instrumento QSCA entre trabajadores de enfermería, se optó por probar la correlación entre la medida del Sentido de Coherencia con la medida de ansiedad y de depresión, evaluadas por la HADS.
En la Tabla 3 presentamos los valores de los coeficientes de correlación obtenidos entre las medidas del QSCA y de la HADS entre los profesionales de enfermería de los BC.
Con esos resultados se constató que hay una correlación negativa y de fuerte intensidad entre las medidas obtenidas por el QSCA y las medidas de ansiedad y depresión, o sea, el QSCA es positivamente ordenado, mayores valores indican mayor sentido de coherencia.
Las escalas HADS A y a HADS D también son positivamente ordenadas, mayores valores indican más síntomas de ansiedad y/o de depresión.
La correlación negativa entre la medida del Sentido de Coherencia con las medidas de ansiedad y depresión confirmaron las hipótesis formuladas para este estudio.
Discusión
El análisis descriptivo de los datos obtenidos por la aplicación del QSCA entre los profesionales de enfermería mostró una mediana de 144 y promedio de 144,6 D.E.=22,6.
En este estudio no observamos diferencia significativa entre los valores del promedio y de la mediana para el total de la medida de sentido de coherencia.
El mismo fue observado en el estudio de adaptación del instrumento, en el cual la mediana y el promedio quedaron muy próximos.
La mediana encontrada entre los pacientes cardíacos fue igual a 146,5 y el promedio fue de 143,2 D.E.=24,9.
Resultado semejante fue encontrado en un estudio entre farmacéuticos, cuyo promedio fue de 148,23 D.E.=20,22 y en estudio de revisión sistemática, en el cual los 124 estudios que utilizaron la versión con 29 ítems del QSCA obtuvieron promedio para el Sentido de Coherencia entre 100,5 D.E.=28,5 y 164,5 D.E.=17,1.
En cuanto a la mediana de los ítems, observamos que el valor a ser obtenido en este intervalo fue de cuatro, sin embargo, las medianas variaron en sus valores entre 3,0 y 7,0.
Resultado semejante fue encontrado en un estudio previo, cuyo valor de la mediana varió entre uno y siete.
Diez de los 29 ítems del cuestionario obtuvieron alta frecuencia de respuestas dirigidas al valor siete de la escala, o sea, se constató la presencia del efecto ceiling.
Los ítems 13 y 14, los cuales indagan sobre la visión que el individuo tiene sobre su vida, presentaron frecuencia de respuesta por arriba de 65% para ese extremo de la escala, confirmando en esa población que hay una gran tendencia entre los participantes a señalar el valor siete del cuestionario, conforme apuntado por la literatura.
En el estudio de validez del instrumento, los ítems 13 y 14 también fueron los que obtuvieron mayor frecuencia de respuestas para el valor siete 75%.
El autor del instrumento original ya había alertado que uno de los problemas al utilizar el QSCA era la tendencia de algunos participantes de responder apenas el valor extremo de la escala de respuestas.
En cuanto a la validez del instrumento en la población estudiada, buscamos encontrar la confirmación por medio del análisis semántico del instrumento y por la validez de constructo convergente.
En cuanto a la confiabilidad del instrumento la misma fue constatada por el análisis de la consistencia interna, medido por el alfa de Cronbach.
Encontramos resultados satisfactorios que apuntan la manutención de la validez de constructo y de la consistencia interna de la versión adaptada en Brasil del QSCA en el grupo de trabajadores de enfermería.
Específicamente, en cuanto al alfa de Cronbach, obtuvimos valor de 0,87, siendo superior al encontrado en el estudio de adaptación del cuestionario para la lengua portuguesa, que fue igual a 0,78.
Otros estudios que utilizaron la versión de 29 ítems del QSCA también presentaron valores para el alfa de Cronbach aceptables y similares al de este estudio, que fueron: 0,91, 0,70 a 0,95 y 0,82.
En cuanto a la validez de constructo convergente, correlacionamos la medida obtenida por el QSCA con las medidas provenientes de la HADS-A y de la HADS-D.
La presencia de depresión y ansiedad ha sido fuertemente asociada con bajo nivel de sentido de coherencia.
Los resultados obtenidos confirman la correlación inversa entre esas medidas, una vez que obtuvimos un valor para el coeficiente de correlación de Pearson de r=-0,53 para a HADS-A y de r=-0,61 para a HADS-D.
Resultado semejante fue encontrado por otros autores al comprobar la validez de constructo entre las medidas de Sentido de Coherencia y depresión, cuyos valores de correlación variaron de -0,45 a -0,75.
Otro estudio, encontró una correlación que varió de moderada a fuerte magnitud entre Sentido de Coherencia y las medidas de ansiedad y depresión r=-0,28 y r=-0,73, p<0,01.
La evaluación del Sentido de Coherencia ha sido usada como una medida indirecta de la capacidad de enfrentamiento al estrés coping y también como una medida del constructo chamado de resiliencia.
Contar con este instrumento para ser usado por la enfermería brasileña puede ser una herramienta importante para los estudios sobre esta temática.
Conclusión
Los resultados obtenidos indican la presencia de una adecuada consistencia interna y presencia de validez de constructo de la versión adaptada para el portugués del Cuestionario de Sentido de Coherencia de Antonovsky cuando usada en un grupo de trabajadores de enfermería.
Este estudio posibilita la ampliación de la utilización del QSCA entre profesionales de diversas áreas de actuación de la enfermería y consecuente la comparación con los estudios hechos en otros países.
En noviembre de 2012, en Porto Alegre, Rio Grande do Sul, Brasil, la asamblea final del 10 Congreso Brasileño de Salud Colectiva, más conocido como “Abrascão ”, aceptó la propuesta de realizar la 11 edición en Goiânia.
En aquel momento, ya con los resultados de las elecciones municipales, el escenario parecía indicar un fortalecimiento de las políticas orientadas más hacia la izquierda.
El gobierno Dilma se quedó a medio de camino.
En las siguientes elecciones, una victoria ajustada reelegiría como presidente a Dilma Rousseff en la segunda vuelta electoral.
Por primera vez durante el período postdictatorial, una reelección presidencial se produjo con un margen tan reducido 3,28%, pese a que este escaso margen también ocurrió en 1989 7,08% con la elección de Fernando Collor de Mello.
Los momentos posteriores a este acontecimiento están todavía muy vivos y ciertamente formarán parte de la marcada historia de Brasil.
Aliadas a la gran insatisfacción y críticas al gobierno, en este momento aparecen expresivas señales de desapego de la población hacia sus diferentes representantes políticos.
Los parlamentos también demuestran su incapacidad de articular, conducir o incluso catalizar procesos de reencuentros con la voluntad popular.
Las grandes manifestaciones de 2013 que precedieron las elecciones presidenciales, por lo menos hasta ahora, hacen explícita una profunda y todavía no resuelta crisis de nuestro sistema representativo y apuntan la necesidad de nuevas formas de organización política.
Parecen expresar una búsqueda de nuevos modelos que rescaten la representatividad y alguna coherencia entre los parlamentos y las calles, o que condicionen a los ejecutivos federal, estatal y municipal a las necesidades populares y reubiquen a la sociedad en el centro de la arena política.
Esta es una tarea difícil en tiempos confusos y de parcos recursos.
Todo indica que 2013 todavía está en el aire, y es en ese escenario donde tuvo lugar el 11 Abrascão, en Goiânia.
A pesar de que esta discusión ya formara parte de la preparación del congreso, cualquier certeza anticipada configuraría un mero ejercicio de futurología.
En febrero de 2014 realizamos en Pirenópolis, Goiás, un primer seminario preparatorio, que asociaba al proceso de madurez temática para nuestro congreso el propósito de fortalecer la 15 Conferencia Nacional de Salud.
Este fue el motivo por el que el Abrascão, tradicionalmente realizado en vísperas de Navidad, fuese anticipado al final de las vacaciones escolares de julio, coincidiendo también con el período de baja ocupación hotelera en la Capital del Cerrado.
Inspirados en el papel del movimiento de la reforma sanitaria, y en los eslóganes como “salud y democracia” durante las décadas de 1970 y 1980, decisivos para la reconquista del derecho de elección de los brasileños, la junta directiva, junto a los diversos e innumerables fórums de la Asociación Brasileña de Salud Colectiva Abrasco definieron el tema de este congreso: Salud, Desarrollo y Democracia: El Desafío del SUS Universal .
Las decisiones que condujeron los pasos organizativos se basaron en el propósito de compartir con los diversos grupos de trabajo y comisiones las definiciones de las temáticas e invitados para las 118 mesas redondas y ponencias, así como la organización de las sesiones de comunicaciones, verdaderos coloquios entre investigadores, profesionales y estudiantes.
Fueron 479 sesiones con la presentación de 3.509 trabajos, además de 60 cursos y talleres.
Salimos de este congreso con más fuerza y energía para este año, decisivo en el mantenimiento de los principios fundadores del Sistema Único de Salud SUS y profundización de la democracia brasileña.
Los ataques al SUS son y serán también vigorosos.
Apuestan por la desinformación, la crisis y la seducción mercantilista de la asistencia a la enfermedad.
Insisten en la medicalización como fuente de nueva financiación pública y privada.
Los fórums de la Abrasco tienen capacidad de influenciar decididamente los rumbos de las políticas de salud y, en esta edición del Abrascão, que tuvo lugar en las vísperas de la 15Conferencia Nacional de Salud, acumulamos fuerzas para este período de luchas y nuevas conquistas democráticas.
Profesora Adjunta del Departamiento de Enfermería Fundamental y Coordinadora Adjunta de Investigación y Desarrollo de la EEAN/UFRJ.
Coordinadora del Comité de Ética en Investigación de la EEAN e HESFA /UFRJ.
Ética es una palabra de muchos significados.
Ella está preocupada en como las personas deben actuar y relacionarse con los otros.
La ética no solo describe como son las cosas, pero también se preocupa con el estabelecimiento de normas o patrones para una vida y conducta ideales.
Ella se vuelve para las cuestiones del bien y del mal, de la conducta cierta o errada, del carácter o de las razones.
Conforme Boff, la palabra ética viene del grego ethos y designa la morada humana.
El ser humano aparta una porción del mundo para, moldeándola a sua manera, construir un abrigo protector y permanente.
La ética, como morada humana, no es algo acabado y construido solo de una vez.
El ser humano está siempre haciendo habitable la casa que construyó para si.
Ético, por lo tanto, significa todo aquello que ayuda a mejorar el ambiente para que sea una morada saludable: materialmente sustentable, psicológicamente integrada y espiritualmente fecunda.
El foco de nuestras discusiones éticas se dislocó últimamente del campo de la práctica, del ejercicio profesional, para el desarrollo ético de nuestras investigaciones, lo que se debe mucho a la ampliación del dominio de las enfermeras sobre la práctica de pesquisa y de la expansión de los cursos de postgrado en enfermería.
La Enfermería ya usa y discute asuntos referentes a la ética y a la bioética, en el enfoque de los dilemas en el cotidiano de la práctica, de los principios morales, de la ética profesional, de los derechos y de las obligaciones en el cuidado de salud y de los derechos del paciente derechos del deficiente físico, del deficiente mental, del paciente psiquiátrico, del anciano, etc. Faltaba a la profesión un enfoque ético explícito de la investigación.
No que nuestras investigaciones tengan sido hechas sin ética, hasta porque esta es una discusión que tiene diez años en en el trabajo de campo en investigación, en el Brasil.
La ciencia siempre resguardó un lado sombroso sobre los procesos que resultaron en las vacunas, en los descubrimientos terapéuticos y en las prácticas medicamentosas, eso para citar algunas áreas típicas de investigación con seres humanos.
¿Cuál fue el precio alto de los seres humanos para contribuir para este desenvolvimento desnecesario?
Al estudiarse la historia de la ciencia, somos afrontados por verdaderas atrocidades perpetradas en nombre de ella.
Los experimentos con seres humanos expressan una ecuación dilemática, ellos aplican una medida de valor considerando, en la balanza, sufrimiento versus ventaja y riesgo de consecuencias desconocidas versus recompensas de los descubrimientos científicos.
Desde 1996, el área de la salud está bajo la influencia de la Resolución 196/96, del Consejo Nacional de Salud, del Ministerio de la Salud - Brasil, que orienta la investigación con seres humanos.
Esa Resolución incorpora, bajo la óptica del individuo y de las colectividades, los cuatro referenciales básicos de la bioética: autonomía, beneficencia, no maleficencia y justicia.
Como un patrón de la ética, la autonomía se refiere a la independencia de una persona, lo que representa un acuerdo para respetarse los derechos del otro al determinar el curso de la acción.
A través del Termo de Consetimento Libre y Esclarecido de los sujetos de una investigación, estamos tratándolos con dignidad, respetándolos en su autonomía y defendiéndolos en us vulnerabilidad.
La beneficencia dice respecto a la práctica de acciones positivas para aydar otras personas.
Ella es la ponderación entre riesgos y beneficios, tanto actuales cuanto potenciales, individuales o colectivos, lo que lleva el desarrollo de una investigación a comprometerse con el máximo de beneficios y el mínimo de daños y riesgos.
La no-maleficencia es el compromiso de no perjudicar, es la garantía de que daños previsibles serán evitados.
Por fin, la justicia tiene a ver con la relevancia social de la pesquisa, con las ventajas significativas para los sujetos de la investigación y con la minimización del encargo para sujetos vulnerables, lo que garantiza la consideración igual de los intereses implicados, no perdiendo el sentido de su destinación social y humanitaria.
La Resolución abarca también la creación del Comité de Ética en Investigación CEP.
Él hace parte de un largo camino histórico de la humanidad para asegurar los derechos humanos, a comenzar por el Código de Nuremberg, un documento específico sobre ética en la investigación con seres humanos que aseguró el respeto a la autodeterminación del ser humano autonomía.
A partir de los Comités de Ética, se obtiene al aval de un grupo consolidado designado para pensar, estudiar, evaluar, orientar y asegurar que nuestras investigaciones estean considerando todas las resoluciones publicadas por el Consejo Nacional de Salud acerca del tema.
Los CEP fueron creados atendiendo a una demanda de las instituciones por reconocer los avances científicos y tecnológicos, el aumento de la conciencia pública y la participación de las enfermeras en el mundo de la investigación con seres humanos.
El Comité de Ética en Investigación surge como un colegiado interdisciplinario e independiente, lo cual deberá existir cada vez más en las instituciones que realizan pesquisas con seres humanos, como la Escuela de Enfermería Anna Nery y el Hospital Escuela São Francisco de Assis, ambos de la Universidad Federal de Rio de Janeiro.
El CEP fue instituido para defender los intereses de los sujetos de la investigación en su integridad y dignidad y para contribuir en el desarrollo de la investigación conforme los patrones éticos estabelecidos.
El CEP es responsable no solo por la evaluación, pero también por el acompañamiento de los aspectos éticos de las investigaciones envolviendo seres humanos.
Él se apoya en todos los movimientos, directrices nacionales e internacionales que garantizan el derecho del ser humano.
La misión, entonces, es salvaguardar los derechos y la diginidad de los sujetos de la investigación.
Finalmente, se resalta que esta Revista, confirmando una tendencia general de la Enfermería y de la Salud, al solicitar de sus subscriptores el dictamen "Aprobado" de algun Comité de Ética en Investigación para que su trabajo pueda ser publicado, contribuye para la garantía de una calidad ética mejor de sua artículos.
El primer intento de reprogramar una célula somática a una célula pluripotente se realizó en 1.952 cuando Robert Briggs y Thomas King 1 transfiriendo exitosamente núcleos de blastocitos en ovocitos de Rana pipiens obteniendo embriones viables.
Sin embargo, ellos dedujeron que la técnica de transferencia nuclear somática SCTN no era aplicable en células diferenciadas por el carácter irreversible de los procesos de diferenciación.
Posteriormente, en 1.962 el biólogo John Gurdon de la Universidad de Cambrigde hizo un descubrimiento revolucionario: demostró la formación de embriones que se desarrollaron en renacuajos de Xenopus laevis a partir de la transferencia de núcleos de células intestinales de ranas adultas en ovocitos, evidenciando que los genomas de las células somáticas mantienen su capacidad de generar organismos clonados viables y evidenciando que el proceso de diferenciación es un mecanismo reversible mediante la reprogramación nuclear debida a modificaciones epigenéticas regulado por la existencia de factores, -no identificados-, que inducen la pluripotencia.
Adicionalmente, otra de las observaciones de John Gurdon fue que los genes no se perdían, sino que tenían una expresión diferencial 2,3,4.
Tres décadas más tarde, en 1.996, el embriólogo Ian Wilmut y colaboradores 5 lograron la clonación exitosa en un mamífero, la oveja Dolly, la cual fue seguida de la clonación de vacas, cerdos, ratones, cabras, conejos y gatos, así como la clonación con una menor eficiencia en ratas, primates no humanos y perros por varios investigadores 6,7,8.
Adicionalmente, en 1.998 el biólogo James Thomson de la Universidad de Winsconsin logró el aislamiento y caracterización de células madre embrionarias humanas 9, lo cual señaló la gran posibilidad de utilizarlas para aplicaciones medicas a través de la obtención in vitro de líneas celulares de todos los linajes, como por ejemplo cardiomiocitos, osteoblastos, condrocitos, hepatocitos y neuronas.
Pero las preocupaciones éticas en torno a la investigación con células madre embrionarias son controversiales, debido a que habitualmente se extraen mediante la destrucción de embriones humanos que las clínicas de fertilidad descartan.
Igualmente, la técnica de SCTN tiene implicaciones éticas, debido a la cuestionable necesidad de utilizar numerosos ovocitos.
Otra de las desventajas técnicas de la SCTN son su eficiencia baja 1-4% y la confirmación de anomalías cromosómicas estructurales en algunas líneas celulares obtenidas lo que hace que sea una herramienta limitada en la producción de células o tejidos autólogos para uso terapéutico 6.
Sin embargo, un aporte trascendental de la clonación de organismos a través de técnica SCTN, fue que demostró que cuando un núcleo es transferido en el citoplasma de los ovocitos, se producen cambios en la estructura de la cromatina que regulan de manera reversible la diferenciación, constituyéndose en una importante prueba de la plasticidad del desarrollo 6,8.
Por otra parte, otros investigadores aplicaron la técnica de fusión de células somáticas con células madre embrionarias, para obtener células pluripotentes.
Richard Miller y Frank Ruddle en 1976, utilizando esta técnica demostraron que timocitos de ratón adquirían pluripotencia luego de la fusión celular con células de carcinoma embrionarios 9.
Uno de los estudios más interesantes fueron de Chad Cowan y colaboradores en 2005, quienes lograron fusionar fibroblastos humanos con células madre embrionarias humanas, obteniendo células híbridas con características morfológicas y expresión génica de patrones típicos de células madre embrionarias como los genes involucrados en la pluripotencia Oct4, Nanog, TDGF1 y Rex1, con un silenciamiento específico de los genes del estado somático en todo el genoma y la evidencia de cambios epigenéticos en el promotor de Oct4 10.
Sin embargo, un descubrimiento espectacular ocurrió en 2006 cuando Shinya Yamanaka y Kazutochi Takahashi, investigadores del Departamento de Biología de Células Madre de la Universidad de Kyoto en Japón, determinaron que la transfección viral de cuatro genes Oct4, Sox2 KLF4 y c-Myc , abreviados OSKM en fibroblastos de ratón adulto generaba células con las características de células madre embrionarias, la cuales denominaron células madre pluripotentes inducidas iPS 11; y que éstos mismos factores son requeridos en la generación de iPS humanas a partir de fibroblastos humanos 12.
El legado científico de John Gurdon y Shinya Yamanaka de que la diferenciación celular no es un proceso unidireccional e irreversible ha implicado el avance en el conocimiento de la biología de las células madre y los mecanismos de regulación epigenética.
La inducción de pluripotencia a través de factores específicos, a veces llamados "los factores de Yamanaka", ha permitido una transición rápida en el uso de células madre pluripotentes inducidas en el estudio de modelos fisiopatológicos, descubrimiento de genes y medicamentos, estudios del desarrollo embrionario y la diferenciación, así como una potencial fuente de terapia celular y de las líneas celulares específicas de enfermedades para evaluar posibles blancos y agentes terapéuticos.
Recientemente, la Asamblea de los Premios Nobel anuncio que John Gurdon junto con Shinya Yamanaka han sido galardonados con el Premio Nobel de Fisiología o Medicina en 2012, por demostrar que las células diferenciadas adultas pueden ser reprogramadas para convertirse en células inmaduras "madre", capaces de desarrollar todos los tejidos del cuerpo 14.
El reto actual de los investigadores en el campo de la Células Madre y la Medicina Regenerativa es entender el funcionamiento molecular de la pluripotencia tanto a nivel genético y epigenético, e incrementar la eficiencia y la seguridad de las técnicas de reprogramación nuclear en la aplicación clínica de las iPS.
En la mitología grecorromana, la belleza despertaba admiración.
Según el mito, la diosa griega Afrodita, también conocida en la cultura latina como Venus, causaba alborozo por donde pasaba por su incomparable belleza.
En la cultura occidental, heredera de los valores grecorromanos, las mujeres son admiradas por su belleza, considerada el principal atributo de valoración femenina.
Adornada e incentivada a permanecer siempre bella, la mujer aprende, desde niña, la importancia de la apariencia para mantener y conquistar posiciones ascendentes en la sociedad.
La belleza la torna poderosa y deseada.
Todavía en la infancia, y especialmente en la adolescencia, las jóvenes se sienten muy incómodas con ciertas partes de su cuerpo que real o ilusoriamente les parece que están fuera de los estándares sociales.
El escrutinio se intensifica cuando la persona presenta deformidades congénitas o resultantes de traumas, lesiones y neoplasias.
En las jóvenes, nariz y senos son blancos preferenciales de esa búsqueda; además, otras partes del cuerpo y del rostro, como el vientre, las caderas y los pómulos, no escapan de un riguroso juicio.
Con el pasar de los años, la sensación de falta de comodidad con las propias imperfecciones tiende a crecer, y las marcas de envejecimiento, de la maternidad o de los “kilitos de más” refuerzan la insatisfacción de las mujeres con su imagen, ya que el estándar ideal divulgado por los medios está enfocado en la juventud y en el cuerpo delgado.
Esos parámetros instigan a la búsqueda de transformaciones en el cuerpo, alimentando la vanidad y la voluntad de las mujeres de ser aceptadas por la sociedad.
Despertado el deseo de cambio en relación a lo que es considerado desproporcional o feo, tiene inicio una búsqueda por las alteraciones de las formas.
Esa es la tónica de la cultura brasileña actual, en lo que atañe a la imagen de las mujeres y a los esperados atributos femeninos.
Probablemente, en mayor o menor grado o con variaciones locales en cuanto a las características de lo que es tenido como bello e imperfecto, el culto a la belleza también ocurre en otros sociedades que compartes las mismas raíces culturales, en especial aquellas en que la figura femenina es objetivada y su valor social medido sobre todo por su apariencia.
Los medios sociales, celebridades y el aumento de las cirugías plásticas
El espejo refleja la imagen, razón por la cual es usado hace siglos.
Es, inclusive, objeto relevante en los cuentos de hadas.
Frente a él hay quien se queda horas mirando, descubriendo detalles no sólo corporales, sino también principalmente faciales, ya que el rostro es considerado elemento definitivo de nuestra identidad.
Pero, con la actual tecnología, el espejo dejó de ser el único objeto a reflejar la imagen corporal.
La fotografía ganó espacio al asumir en parte la función secularmente atribuida al espejo, mediante dispositivos cada vez más modernos, como las cámaras fotográficas acopladas a las computadores e incorporadas a los celulares.
Asociados al acceso a internet, esos equipamientos tornaron posibles, en cualquier tiempo y lugar, el hacer autorretratos y postearlos en redes sociales en tiempo real, como es el caso de las así llamadas selfies.
Los avances tecnológicos y el mundo globalizado propician la vehiculización de informaciones de manera rápida.
Internet alcanza usuarios en cantidades inestimables en varias partes del mundo, prácticamente en tiempo real.
Tal facilidad de comunicación contribuyó para el contacto virtual entre individuos por medio de redes sociales y sites de relaciones, con objetivos diversos.
Hay quien diga que la apariencia es “la carta de presentación de una persona”, ya que “la primera impresión es la que importa”.
En las redes sociales, como Google+, Facebook e Instagram, es habitual postear fotos personales, especialmente autorretratos.
Quien publica fotos en esas plataformas sociales espera mostrar una buena imagen y ser reconocido como alguien experto en la materia, un “capo”, un “piola”, alguien que “la tiene clara”, comentarios muchas veces que se pliegan al hecho de que la foto puede llegar a ser compartida.
Wikipedia define a la selfie como un tipo de fotografía de autorretrato, normalmente tomada con una cámara fotográfica de mano o de teléfono celular [y] fue considerada la palabra internacional del año 2013 por el Oxford English Dictionary .
En la selfie, se procura el mejor ángulo de la imagen personal para la divulgación en las redes sociales.
¡Es la fiebre del momento!
El propio espejo de la autoestima.
Entre tanto, al principio se puede conseguir una buena foto, ensayando muchas tentativas para obtener el efecto que se quiere proyectar.
Fotos en close, como las selfies, casi siempre revelan deformidades e imperfecciones, aunque se use el selfie stick para distanciar a la cámara.
En referencia a la corta distancia, de la iluminación inadecuada, de la baja resolución de la cámara y del lente del celular, la foto generalmente no corresponde a la imagen real ni ideal de la persona .
Quien desea parecerse a las celebridades no es rearo que se sienta frustrado, dejando de apuntar al hecho de que las imágenes de los “famosos” divulgadas en los medios no siempre corresponden a la realidad.
Antes de ser enviadas a las redes sociales, las fotos pueden pasar por alteraciones y efectos especiales.
Retirando estos efectos, el resultado es algo normal, y no excepcional.
Según la declaración de Stephen S. Park, presidente de la Academia Americana de Cirugía Plástica Facial y Cirugía Reconstructiva AAFPRS, publicada en materia en el site de la entidad en 2015, algunas personas son atraídas por el poder, la fama y el glamour que el hecho de ser una celebridad implica ….
Es importante recordar que solamente el cambio de apariencia no va a darle a la persona el mismo nivel de reconocimiento.
Muchas veces, las fotos de las celebridades son retocadas, y sus imágenes quedan distorsionadas; eso, a su vez, puede resultar en expectativas irreales, que incentivan a los consumidores a procurar cirugías excesivas o radicales .
El deseo de reconocimiento, fama y poder intensifica la búsqueda de los internautas, en su mayoría, por la apariencia perfecta, tornándose prácticamente inevitable.
Eso le da fuerza a la industria de la belleza y, consecuentemente, estimula el crecimiento del número de cirugías plásticas estéticas.
No es novedad la constatación de que lo bello tiene gran valor en la sociedad.
Vitor Ferreira, citando a Ernest Fischer, afirma que el hombre siempre se preocupó por la forma del objeto, de modo que facilitase su manejo, funcionalidad y que también se tornase visualmente agradable .
Y se engaña quien piensa que la cirugía plástica es una técnica nueva al servicio de ese objetivo.
Se trata de una de las especialidades más antiguas de la medicina .
El origen de la cirugía plástica se remonta a siglos antes de Cristo, por la necesidad de la técnica reparadora de las deformidades humanas, provocadas por traumas, castigos o penas físicas.
Según registros históricos, esos procedimientos se iniciaron en la India, donde se practicaba la amputación de la nariz como forma de castigo.
En la modernidad, la Primera Guerra Mundial representó un marco importante para la cirugía plástica, considerando las grandes mutilaciones físicas causadas por las armas empleadas en el combate.
En ese contexto, sir Harold Delf Gillies se destacó en la reparación de esas lesiones, quedando como el principal médico que se dedicó al desarrollo y perfeccionamiento de las técnicas de reconstrucción de la cara, nariz y mandíbulas de los soldados afectados .
Al contrario del pionerismo de las cirugías plásticas en la Primera Guerra Mundial, a partir de la Segunda Guerra, se pasaron a desarrollar estudios e investigaciones volcadas a la población general, resultando en el aumento del número de cirugías reconstructoras y en la expansión de los tipos de cirugía, como las realizadas en casos de reparación de fracturas, quemaduras, nervios periféricos, corrección ortopédica, etc .
Actualmente, pasados setenta años del término del último conflicto mundial, el perfil de la mayoría de las personas que buscan el procedimiento se alteró nuevamente.
Ahora la cirugía electiva, volcada al perfeccionamiento de características físicas que pueden ser consideradas “normales”, tomó la escena.
De acuerdo con material publicado en 2014 en el site de la AAFPRS, la investigación realizada por la entidad en 2013 reveló el aumento de los pedidos de procedimientos estéticos principalmente entre individuos con menos de 30 años en función de la publicación de selfies.
El autorretrato influenció el deseo de cambios faciales, dadas las supuestas imperfecciones que los entrevistados atribuían a esa parte de su cuerpo.
Según la investigación, en aquel año hubo un crecimiento de 10% en las cirugías plásticas de nariz, 7% en las de implante capilar y 6% en las cirugías de párpados .
En el trabajo citado, publicado en su site en 2015, la AAFPRS presentó otra investigación emprendida en 2014 mostrando que, además de las selfies, los videos también motivan a la realización de cirugías plásticas, considerando que reproducen imágenes en movimiento exponiendo mucho más las imperfecciones faciales .
Además de eso, ese estudio, hecho con un grupo de 2.500 entrevistados miembros de la propia institución, verificó que la búsqueda de cirugías estéticas también es motivada por el deseo de las personas de tornarse parecidas a las celebridades del momento.
La investigación verificó que 13% de las cirugías plásticas faciales pasaron por un aumento en los pedidos de procedimiento para simular la apariencia de las celebridades.
En 2014, tal nivel alcanzó arriba del 3% de solicitaciones en 2013 y del 7% en 2012.
Las cirugías más solicitadas en el año 2014 fueron: 1 labios y pómulos como los de Angelina Jolie; 2 estructura facial de Beyoncé; 3 ojos y barbilla de Kim Kardashian; 4 nariz de Brad Pitt; 5 nariz de Natalie Portman .
Aunque el estudio tuvo más énfasis en el público femenino, vale la pena recordar que los hombres vienen conquistando cada vez más espacio en el mundo de la belleza y de la cirugía plástica.
¿Qué mujer no soñó en ser pedida en matrimonio y agasajada con un anillo de brillantes?
Pero, llegado ese día, algunas “arrugas de preocupación” han dejado nuevas aflicciones.
¿Sus manos estarán a la altura del anillo a la hora de hacer una selfie perfecta?
Un reportaje del periódico New York Times, comentado por la Sociedad Brasilera de Cirugía Plástica SBCP, advierte que esa y otra tendencia de 2014 en el área de cirugía plástica: ¡la selfie de la mano perfecta con el anillo de compromiso!
El SBPC informa que, según el material del diario neoyorkino, la constatación de algunos cirujanos es que hay, sí, la búsqueda de las novias de pasar por un cirugía de relleno, tratamiento para marcas de sol, así como la eliminación de venas salientes y de la apariencia ósea de las manos –todo eso para obtener la foto perfecta de su mano con el anillo posteada en las redes sociales .
Se verifica, por lo tanto, la notoria influencia de las redes sociales en el culto de la apariencia, sin mencionar el impacto de los medios de televisión y de prensa, sobre todo, por medio de programas y revistas dedicados a la divulgación de la vida de los famosos.
Los sites de las sociedades de cirugía plástica de diversos países dan advertencias y recomendaciones al público acerca de los efectos destructivos de intervenciones mal realizadas, buscando prevenir aquellos que están pensando en recurrir al procedimiento, induciéndolos a considerar los riesgos existentes, además de informar que las cirugías no son indicadas a todas las personas, indiscriminadamente.
En general, el objetivo de quien recurre a la cirugía estética va más allá de los beneficios físicos, afectando a la autoestima, razón de tales advertencias.
Por eso, los profesionales aconsejan que la persona tome, como criterio para identificar el momento de asistir a un médico, la insatisfacción y los incómodos con la propia apariencia, cuanto tales aspectos estén influenciando negativamente su comportamiento.
A su vez, esas sociedades ven un gran error en la búsqueda de la semejanza con celebridades, ya que las características individuales y el aspecto a ser respetado.
Brasil tiene un alto número de cirugías plásticas.
Está entre los países en que más se practica ese tipo de procedimiento.
Según el SBCP, el informe de la International Society of Aesthetic Plastic Surgery Isaps, de 2013, menciona a Brasil como el primero ubicado en la realización de procedimientos de cirugía estética, sobrepasando a los Estados Unidos .
El deseo de alcanzar la belleza ideal mediante la punta del bisturí es cada vez más común en el país, implicando a personas de diversas edades y franjas socioeconómicas.
En virtud de su alto costo y de no ser considerado servicio esencial garantizado por el Sistema Único de Salud salvo las intervenciones reparadores, en casos específicos, el procedimiento quirúrgico con finalidad meramente estética acaba siendo uno de los blancos de la mercantilización de la medicina.
En el caso de la cirugía plástica y de otros procedimientos estéticos similares, esa mercantilización disminuyó en la sociedad brasileña, al punto de que esos servicios son ofrecidos mediantes folletos, outdoors, diarios, revistas y medio electrónicos, con la comercialización de “planes” de tratamiento estético, o sea, de ventas predefinidas con valores determinados, antes de la evaluación del paciente por un médico.
Ese estado de cosas suscitó un pedido de manifestación, por parte de la Fundación Procon-SP, órgano de la Secretaría de Defensa y Ciudadanía del Estado de São Paulo, la SBPC .
En respuesta, la entidad decidió estimular la discusión en la esfera médica, resultando en la edición de la resolución 1.836/2008 del CFM, buscando disciplinar los planes de financiamiento o consorcios para procedimientos médicos, entre ellos los de finalidad estética .
Según material publicado en el Portal Médico del CFM, un estudio de la Asociación Brasilera de Administradores de Consorcios ABAC realizado en 2012 mostró que en el primer semestre de ese año, el interés por consorcios de servicios tuvo un aumento superior al 25% y que la especialidad salud y estética lideraba el ranking de los consorcios, con casi un 16% de las tarjetas de crédito.
En función de este material, la SBCP consideró esos datos preocupantes .
Los adolescentes también recurren a los consultorios médicos en busca de resultados estéticos.
Según el post de Diego Cordeiro publicado en el blog oficial de la SBCP, la discusión sobre la real necesidad de esos adolescentes a someterse a procedimientos quirúrgicos estéticos aumenta paralelamente al crecimiento de la procura de esas cirugías.
Aunque muchos profesionales consideren que personas de esa franje etaria no deben someterse a tales procedimientos, el número de cirugías plásticas en adolescentes y jóvenes creció 141% entre 2008 y 2012.
Cordeiro afirma que cerca de 60% de las cirugías plásticas realizadas en adolescentes son estéticas y, entre ellas, la lipoaspiración se destaca como una de las más solicitadas.
O sea, el deseo de cambio de la apariencia no es solo de los más viejos.
De acuerdo con el SBCP, el informe de la ISAPS confirma esa gran demanda por la lipoaspiración .
El CFM, por medio de la Resolución 1.711/2003, establece que ese tipo de cirugía no debe ser indicado para fines de adelgazamiento art. 2º, restringiéndolo a la corrección del contorno corporal en relación a la distribución del tejido adiposo subcutáneo art. 1ª.
El médico que lo ejecuta debe tener un entrenamiento específico, siendo imprescindible la habilitación previa en cirugía general art. 3º14.
Por lo tanto, para la realización de una lipoaspiración, rinoplastia, mamoplastia, blefaroplastia o cualquier otra cirugía, es indispensable la formación médica adecuada, con el fin de proporcionar seguridad al paciente y a la sociedad.
Además de esos aspectos técnicos, procedimentales y estructurales, es importante que el paciente sea alertado en cuanto a la necesidad de armonizar su belleza interior y exterior, entendiendo mejor sus características físicas y ponderando sobre sus deseos y reales necesidades.
Es esencial conocer el propio cuerpo, sus límites, y mantener la autoestima.
El médico tiene el deber de aclararle a sus pacientes en cuanto a esos aspectos, además de informarlos sobre los procedimientos, diagnósticos y terapéuticos a ser adoptados.
Relación médico-paciente y bioética
La cirugía plástica estética dialoga con una amplia variante de conceptos y estándares de belleza, impuestos diariamente por los medios, por las celebridades, etc., los cuales incitan el deseo del paciente de lograr la imagen “perfecta”.
Ese hecho se transformó en un nuevo desafío para el médico, el cual es, entender la percepción que el paciente tiene de sí mismo, cómo ve su cuerpo y rostro, asó como los efectos psicológicos de esa proyección.
Tal comprensión es indispensable, considerando que el paciente está a la procura de resultados que satisfagan no solamente el objetivo real, sino también aquel que se diseña en su mente –el intangible-.
En ese sentido, el conocimiento del estándar de referencia de belleza definida socialmente puede servir de guía al profesional en la tentativa de comprender al paciente y sus motivaciones.
Una prueba de eso es el deseo creciente de las personas de reproducir en si mismas los trazos faciales de artistas e íconos de los medios.
Entre tanto, el médico precisa estar atento al hecho de que la fisonomía de cada persona es única, y que no hay cómo imponer a todos el mismo ideal de belleza, porque esa apariencia singular es trazo de una individualidad y, por lo tanto, muda de persona a persona.
Todavía, como vivimos en una sociedad cada vez más masificada, las personas acaban tomando para sí esos patrones como modelos a ser perseguidos, con el fin de responder a un concepto hegemónico de belleza.
La práctica médica de la cirugía plástica, por alterar las características físicas de sus pacientes, impone que la relación entre ellos sea profunda y humanizada.
Como las repercusiones de los cambios en la apariencia van más allá del ámbito físico, el médico precisa tener sensibilidad para entender las expectativas y los límites de sus pacientes.
Lo que para algunos puede ser perfecto, para otros pude representar una gran insatisfacción.
Por eso, el profesional precisa empeñarse en la adquisición de conocimiento técnico y en la búsqueda de innovaciones científicas, sin descuidar el respeto por el paciente y los demás aspectos intersubjetivos que pautan una buena relación; sólo así podrá desempeñar su función con humildad y para el bien de las personas .
Entre las proposiciones definidas por la bioética principialista, se destaca el principio de autonomía, también conocido como el principio de respeto a la persona .
Esta disposición se refiere a la necesidad de informar al paciente -con claridad y precisión- sobre los procedimientos a los cuales será sometido, así como la ausencia de cualquier presión con el fin de obtener aceptación o rechazo del tratamiento propuesto.
Para la teoría principialista, de Tom Beuchamp y James Childress, en “Principios de ética biomédica” , es fundamental mantener esos parámetros, con el fin de que la persona pueda manifestar su consentimiento o no en someterse a cualquier acto médico.
Se puede considerar ese principio como regla moral, apoyada por muchos códigos deontológicos profesionales, que abren rarísimas excepciones al postulado de la autonomía, en su mayoría, en caso de riesgo de muerte inminente.
En conformidad con los artículos 22 y 31 del Código de Ética Médica CEM , el término de consentimiento informado es un documento que contiene los debidos esclarecimientos al paciente acerca de los objetivos y justificativos de los procedimientos a los que el paciente será sometido, además de informarlo de las faltas de confort, riesgos posibles y beneficios esperados, métodos alternativos de diagnóstico o tratamiento, efectos adversos y complicaciones específicas.
Tal documento es obligatorio y el formulario es escrito convenientemente para desmenuzar la responsabilidad de sucesos previsibles, debiendo aplicarse cualquiera sea la magnitud de la intervención .
El término de consentimiento informado es el medio propicio para que el paciente exprese su voluntad y tome conciencia de lo que podrá y va a ocurrir durante un procedimiento o cirugía.
Para que tenga validad, ese documento debe tener la espontanea y libre aceptación del paciente.
Es necesario que él complete y firme ese documento, como forma de atestiguar su competencia y capacidad para entender y consentir con su contenido.
Además, tiene que ser secundado por informaciones verbales, suficientes, claras y adecuadas, de modo que el paciente pueda comprenderlas en su totalidad .
De acuerdo con Teresa Ancona Lopez, el deber de informar es uno de los deberes anexos a la buena fe objetiva.
Así, la regla general de buena fe debe estar presente todo el tiempo en la relación médico-cliente de ambos lados.
La relación médico-paciente es relevante para el desarrollo de una práctica médica exitosa, especialmente cuando se trata de cirugías con fines estéticos, en las que el paciente busca la mejoría de su apariencia, y todos los riesgos posibles deben ser llevados a su conocimiento.
La existencia de daños físicos, o de resultados diferentes a los pretendidos, puede acarrear innúmeras consecuencias a la vida del paciente, inclusive de cuño psicológico.
Por lo tanto, para que se alcance el resultado deseado, es de extrema valía que la relación médico-paciente este basada en la confianza y la transparencia.
Una persona saludable que se somete a una cirugía estética tiene como objetivo específico: mejorar su apariencia.
Como consecuencia de esa circunstancia, aumenta la responsabilidad del médico para con el paciente, que debe ser informado –de preferencia, personal y expresamente- de todos los riesgos y ventajas inherentes al procedimiento.
Aquí, el deber de informar es más imperioso que en el caso de las cirugías sin fines estéticos, hasta porque, si no se hace de manera adecuada, el médico responderá por obligación del resultado .
Entre tanto, es preciso señalar que, tanto en ese caso como en cuanto otros, el médico tiene total autonomía para rehusarse a realizar los procedimientos.
No debe realizar la cirugía cuando estuviese convencido de que esa intervención puede traer al paciente más daños que beneficios.
Así, la autonomía del paciente y su derecho de elección están limitados por la autonomía y por la responsabilidad del profesional.
Toda vez que, según lo entienda el médico, la voluntad del paciente representase un riesgo a su salud física y mental, él debe negarse a atenderlo, aunque esa conducta esté infringiendo su autonomía.
Ese hecho es previsto en la teoría principialista, que tiene en cuenta el principio de prima facie.
Cirugía plástica, legislación y normas del CFM
Por cierto, no hay nada errado en querer mejorar la apariencia y buscar los resultados deseados.
Y la cirugía plástica estética es un medio de alcanzar ese objetivo, redundando en beneficios a la salud física, psicológica y social del paciente.
Conforme al artículo 1° de la Resolución CFM 1.621/2001, la cirugía plástica es la especialidad única, indivisible y como tal debe ser ejercida por médicos debidamente cualificados, utilizando técnicas habituales reconocidas científicamente.
Entre tanto, es necesario evitar excesos, así como irregularidades negativas durante la cirugía o procedimiento.
Para eso, es importante que el paciente conozca al profesional a quien está confiando su cuerpo, salud y vida.
La capacitación y experiencia de ese profesional son fundamentales para alcanzar un resultado quirúrgico positivo.
Conforme lo dispone el artículo de la Ley 3.268/1957, en vigencia en el país , el médico con diploma registrado en el Consejo Regional de Medicina CRM puede actuar en cualquier área, aún sin tener título de especialista.
En consecuencia, el CFM no podrá crear normas para tornar obligatoria la realización de cirugías plásticas por médicos con esa titulación.
Mientras tanto, esa realidad puede cambiar a partir de la reglamentación de las competencias normativas del CFM, según lo prescribe el artículo 7° de la Ley 12.842/2013, también llamada Ley de Acto Médico .
En los Estados Unidos, por ejemplo, la habilitación del cirujano plástico puede ocurrir de dos formas.
La primera, por el combined program, en el cual el candidato hace una única prueba selectiva, luego de haber concluido la formación médica.
El médico residente hará, entonces, tres años de cirugía general y dos o tres de cirugía plástica.
El profesional todavía podrá precisar de más de un año adicional de investigación entre la residencia y la cirugía general y la plástica.
Otro medio de formación de futuros cirujanos plásticos estadounidenses proviene del programa tradicional, para el cual es necesario hacer dos pruebas selectivas, una para la admisión en programa de cirugía general, con duración de cinco años, y otra para ingresar en el programa de cirugía plástica, cuya duración es de dos a tres años .
Como fue visto, en Brasil, todavía no hay exigencia legal de título de especialista en cirugía plástica para realizar el procedimiento.
El artículo 20 de la legislación en vigor determina apenas que, para anunciar la actuación en cualquier rama o especialidad médica, el profesional debe ser registrado en el CRM.
Sobre la especialidad de cirugía plástica, las normas del CFM recomiendan que, para ejecutar el procedimiento, el médico debe tener un entrenamiento específico, siendo imprescindible una habilitación previa en cirugía general, entre otras recomendaciones y determinaciones definidas en resoluciones correlativas.
Vale la pena cita, mientras tanto, lo que se mencionó anteriormente: que el artículo 7º de la Ley 12.842/2013 busca disciplinar la competencia fiscalizadora de los CRM y del CFM, englobando la fiscalización y el control de los procedimientos de naturaleza experimental cuando esos no atiendan los requisitos determinados por esa misma ley .
En ese contexto, el CFM está expresamente autorizado en bajar normas sobre procedimientos médicos, pudiendo, inclusive, consentirlos mediante la exigencia de cierto grado de conocimiento técnico del médico, o verlos a los profesionales que no posean título de especialista.
Se destaca, todavía, el reciente decreto 8.516/2015, que busca reglamentar la formación del Registro Nacional de Especialistas, con el objetivo de subsidiar los ministerios de Salud y de Educación como fuente de informaciones para parametrización de acciones de salud pública y de formación en salud .
El registro dispondrá de informaciones oficiales referentes a la especialidad médica de cada profesional médico contenidas en las bases de datos de la Comisión Nacional de Residencia Médica CNRM, del CFM, de la Asociación Médica Brasilera AMB, así como de las sociedades de especialidades vinculadas a esos órganos.
El decreto 8.516/2015 establece, todavía, la Comisión Mixta de Especialidades, en el ámbito del CFM, atribuyéndole competencia para definir, por consenso, las especialidades médicas del país, cabiéndole al CNRM la determinación de la matriz de competencia para la formación de especialistas en el área de residencia médica .
A pesar de que la práctica de la cirugía plástica sea facultada a todos los profesionales con registro en el CRM, en 2001 el CFM consideró tal procedimiento como especialidad médica.
A partir de entonces, la práctica pasó a ser reglamentada por el órgano, y el profesional, reconocido mediante el registro del título de especialista obtenido con la conclusión de residencia médica acreditada por el CNRM, o con la aprobación en examen especifico aplicado por el SBCP.
Para que el profesional pueda declararse especialista en cirugía plástica, el CFM define una serie de prerrequisitos y conocimientos técnicos y científicos adquiridos durante la graduación o posgraduación residencia médica y/o especialización .
Se reitera que, de acuerdo con el artículo 4º de la Resolución del CFM 1.634/2002, el médico sólo puede declarar vinculación con la especialidad o área de actuación cuando fuese poseedor del título o certificado correspondiente, debidamente registrado en el Consejo Regional de Medicina.
Conforme consta en esa misma resolución, las tres entidades –CFM, AMB y el CNRM- firmaron convenio por medio del cual tomaron conductas comunes en la adopción de nuevas especialidades médicas en Brasil.
El convenio establece que son necesarios tres años de formación para que el profesional obtenga el título de especialista en cirugía plástica por la CNRM y el AMB, facultado, como ya fue visto, después de la aprobación en el programa de residencia médica en cirugía plástica o en examen promovido por el SBCP .
Normalmente, el título de especialista en cirugía plástica es precedido de residencia médica en cirugía general, con duración media de dos años, los cuales se suman a los seis años de graduación.
Sumando todo ese tiempo, se concluye que la calificación de un cirujano plástico resulta de, mínimo, 11 años de estudio.
Con respaldo en el artículo 17 de la Ley 3.268/1957 , médicos sin la debida especialización también vienen realizando cirugías plásticas con fines estéticos.
Muchos de esos procedimientos quirúrgicos son extremadamente complejos, y, cuando los resultados son negativos, o catastróficos, pueden llevar a la muerte del paciente.
Una razón más para que el CFM y el SBCP insistan en la calificación académica de los cirujanos plásticos, tanto para la protección de los pacientes como en lo que se refiere a la protección de la propia categoría médica.
Como instancia reglamentadora de la práctica profesional, el CFM adoptó el “Manual de procedimientos administrativos”, para orientar la fiscalización de los CRMs y establecer criterios para la autorización de funcionamiento de los servicios médicos de cualquier naturaleza .
Ese manual también estipuló los criterios mínimos de funcionamiento para locales de realización de cirugías plásticas, pudiendo vedar aquellos que no atiendan a tales requisitos, con base en el “Manual de estudio y fiscalización de la medicina en Brasil” .
Se observa, por lo tanto, que las normas del CFM no se agotan en el acto médico, sino que también alcanzan los ambientes y servicios médicos, resguardando las condiciones adecuadas para su práctica.
Esas guías se destinan a garantizar asistencia médica segura para la población.
Con base en ese imperativo, el CFM consideró tres condiciones básicas para la realización de esos procedimientos: 1 ambiente físico y de edificación adecuados; “ equipamientos e insumos para la propedéutica, aplicación terapéutica y procedimientos rehabilitadores, además de métodos investigativos diagnósticos; · infraestructura para tratar complicaciones ocurridas en las intervenciones, si fuese el caso .
Las determinaciones del CFM son de suma importancia frente del notable aumento de las cirugías plásticas estéticas en el país.
Según el órgano, la medicina no puede ser ejercida según fines comerciales, la publicidad con imágenes y resultados de pacientes no puede herir preceptos éticos y la responsabilidad del médico en el atendimiento a los pacientes es integral, única e intransferible, sea en el diagnóstico de enfermedades y deformidades, sea en la indicación y realización del tratamiento.
Considerando la responsabilidad del médico, el CFM, por medio de la Resolución 1.836/2008, se vio en el deber de vedar al médico al atendimiento de pacientes encaminados por empresas que anuncien y/o comercialicen planes de financiamiento o consorcios para procedimientos médicos .
Según la norma, le cabe al profesional definir los valores y la forma de cobrar su honorarios, observando el CEM.
Responsabilidad del médico
Hipócrates, citado por Beuchamp y Childress, preconizaba que el médico debería tener como mínimo dos objetivos: socorrer o, al menos, no causar daños .
Tal ensañamiento corresponde al principio de no maleficencia no hacer el mal al paciente, presente en los códigos deontológicos de medicina en todo el mundo y reproducido en la teoría principialista.
Además, hay otro precepto hipocrático que orienta tanto a la práctica médica como a la teoría principialista: el principio de beneficencia, que consiste en hacer el bien al paciente: Aplicaré los regímenes para el bien del enfermo según mi poder y entendimiento, nunca para causar daño o mal a alguien … En toda casa, ahí entraré para el bien de los enfermos, manteniéndome lejos de todo daño voluntario.
En la práctica médica, es humanamente imposible no cometer errores, fallas que provocan daños a los pacientes, y que en ciertos casos pueden ser imputadas a los médicos y, en otros, a problemas técnicos de los establecimientos hospitalarios, sin mencionar otras hipótesis posibles.
En el área médica, generalmente, no se trabaja con la garantía de resultados, pues el médico ejerce la obligación de medio, no de resultado.
Mientras tanto, en el caso de la cirugía plástica con fines estéticos, se admite que la obligación es de resultado, conforme el posicionamiento del Tribunal Superior de Justicia en 2013 , a pesar de que la responsabilidad del médico, aún en caso de cirugía meramente estética, permanezca subjetiva, establecida mediante comprobación de la culpa.
La obligación del médico de reparar el daño causado al paciente está condicionada a tal comprobación, ya que el párrafo único del artículo 1º, Capítulo III, del CEM proclama que la responsabilidad médica es siempre personal y no puede ser presunta.
Por lo tanto, los pacientes que se quejan de error médico deben comprobar tal alegación; caso contrario, no hay cómo responsabilizar al médico.
Eso ocurre porque, en el ordenamiento jurídico de Brasil, no se adopta la tesis de riesgo profesional .
La aplicación de responsabilidad consumista a la relación médico-paciente sufre divergencias; aunque, es preciso recordad que esa relación está lejos de ser mero producto, hasta porque se pauta por los cuidados esenciales a la salud de los pacientes.
No obstante lo dispuesto en el párrafo 4º del artículo 14 del Código de Defensa del Consumidor, según el cual la responsabilidad personal de los profesionales liberales será definida mediante la verificación de culpa, el médico desarrolla una actividad personalísima, de naturaleza contractual, verbal o tácita.
De acuerdo con el Código Civil, el ofensor tendrá la obligación de indemnizar al ofendido o a la familia de la víctima en caso de homicidio art. 948, por lesión u otra ofensa a la salud art. 949, inclusive se de ese agravio resultara un defecto que le impida al ofendido trabajar, ejercer su profesión, su oficio, o disminuya su capacidad para hacerlo art. 950.
Deberá hacer frente, también, con todos los gastos de los lucros cesantes y del tratamiento, compensando cualquier pérdida pecuniaria que el ofendido pueda tener como consecuencia del acto lícito practicado por el ofensor, cuando él, por negligencia, imprudencia o impericia en el ejercicio de la profesión causase la muerte del paciente, agrave su mal, cause lesión o inhabilitación para el trabajo art. 951 .
Además de estar sujeto a la responsabilidad ética CEM y civil Código Civil, el médico también responde penalmente cuando practique conductas tipificadas por el Código Penal, como es el caso del ejercicio ilegal de la medicina art. 282, certificado falso art. 302, omisión de notificación compulsoria de enfermedad art. 269, violación del secreto profesional art. 154, etc .
Los CRM y el CFM buscan cohibir la práctica del acto de infracción, presentado denuncias con el fin de verificar la responsabilidad del médico en el error y aplicando la punición prevista siempre que fuese comprobada la culpa .
El error médico ocurre cuando el profesional – actuando con impericia, imprudencia o negligencia en el ejercicio de la medicina- realiza una conducta en desacuerdo con la técnica o con las normas o legislación destinadas a disciplinar sus actos y prevenir el error, resultando en daño a la vida o a la salud del paciente.
Además de asegurar la profesión, trabajar éticamente, respetar la vida y la dignidad del ser humano, el médico debe hacer todo lo que estuviese a su alcance diagnósticos y tratamientos en beneficio del paciente, sin perjudicarlo.
En un relevamiento realizado en el sistema de Proceso Ético-Profesional del CFM, el 23 de marzo de 2015, se demuestra que, entre las especialidades que más infringen el artículo 1º del CEM, que veda al médico causar daño al paciente, por acción u omisión , la cirugía plástica ocupó el tercer lugar.
Se resalta que las estadísticas no corresponden necesariamente a los errores cometidos por especialistas de las áreas indicadas, sino a las especialidades con más penas éticas aplicadas, siendo el médico especialista o no.
El daño estético ocurre en consecuencia de una modificación indeseable y vejatoria del cuerpo del paciente , que afectan al paciente tanto física como moralmente, además de exponerlo a la vergüenza y la humillación en el ámbito social.
La estadística corrobora la importancia de imponer límites al ejercicio de la práctica médica en general.
Tal imposición no se propone reprimir a los buenos profesionales, sino indicar formas de prevenir errores y promover la seguridad de los pacientes.
Consideraciones finales
El mercado prometedor que se tornó el área de la cirugía plástica, principalmente con fines estéticos, no elimina el deber ético de los médico de trata a la medicina como una actividad esencial para la vida humana.
Para ejercerla, el profesional, además de ser consciente, competente y calificado, debe velar por el bien mayor, que es la vida y el bienestar de sus pacientes.
Los mecanismos que influencian la creciente demanda de cirugías estéticas giran en torno de la diseminación exacerbada de patrones de belleza unívocos, calcados de la esbeltez y la juventud corporal y facial.
Los medios electrónicos, por medio de selfies y posteos en redes sociales, así como materiales periodísticos divulgados por otros medios, llevan a fanáticos y admiradores de celebridades a buscar esos patrones de belleza, no siempre realies.
El médico debe considerar en sus pacientes la necesidad o no de esos procedimientos.
La bioética clínica, en espacial en su vertiente principialista, tiene como objetivo la mejor relación médico-paciente.
En la práctica médica, por lo tanto, los principios de beneficencia, no maleficencia, autonomía y justicia propugnados por la bioética principialista deben ser practicados cotidianamente, de modo que ni el paciente ni el propio médico sean sometidos a situaciones antiéticas y perjudiciales.
El médico tiene el deber de hacerle el bien al paciente, sin perjudicarlo; su conducta debe pautarse por la ética, ser adecuada y justa, traduciéndose en la prestación de informaciones correctas, precisas y esclarecedoras a sus pacientes, con el fin de que disfruten de la libertad, de la autonomía de tomar decisiones.
En contrapartida, el médico tiene sus derechos, inclusive el de rehusarse a realizar procedimientos clínicos o quirúrgicos que van en contra de sus valores, conocimientos y experiencia; o sea, derecho de negarse a practicar intervenciones que considere antiéticas que pueden generarle al paciente más perjuicios que beneficios.
Una de las principales funciones de los órganos reglamentadores, fiscalizadores y controladores de la práctica médica –CFM, CRM, AMB, SBCP- es el de velar por el desempeño técnico y legal de la medicina, ya sea por la cohibición de actos que generen daños, ya sea por la averiguación y punición de posibles y eventuales errores médicos.
Teniendo en vista ese diploma lega, es de suma importancia que esas instituciones se empeñen, al máximo, en imponer límites a las cirugías estéticas siempre que hubiese situaciones de riesgo para el paciente, las cuales irán a repercutir, inevitablemente, en la propia clase media.
Los tres primeros años de vida en el niño, han sido priorizados por ser una etapa de desarrollo caracterizado por adquisiciones importantes y por la elasticidad cerebral.
En esta fase se dan grandes avances en el área motora, cognitiva y social, así como en la adquisición y dominio del lenguaje, los que son esenciales para el desarrollo global y para el aprendizaje en el niño.
En los Programas de Salud de la Familia establecidos en la comunidad, se observa una constante búsqueda por la calidad de vida, con la intención de establecer una buena adaptación durante el proceso de desarrollo.
En este sentido, el enfoque de riesgo ha sido utilizado como una forma de reconocimiento y seguimiento precoz de algunos grupos más vulnerables a la morbilidad.
Esta acción es importante para brindar atención de acuerdo con el nivel de riesgo que cada persona presenta, considerado riesgo a la "mayor probabilidad de que un individuo o grupo de personas puedan sufrir en el futuro daño a su salud".
La identificación eficaz de niños en riesgo, usando un enfoque comprensivo se inicia con un examen de los factores de riesgo, los cuales propician desordenes en niños, volviéndolos vulnerables frente a determinadas actividades parte del ciclo vital.
Los riesgos al desarrollo pueden encontrarse en el propio niño componentes biológicos, temperamento y la propia sintomatología, en la familia historia y dinámica familiar o en el ambiente nivel socioeconómico, apoyo social, escolaridad y el contexto cultural.
Se debe tomar en cuenta la evolución de factores de riesgo y la "resiliencia", la cual es definida como las diferencias individuales de las personas en repuesta al estrés y la adversidad, funcionando como un mecanismo de protección.
De esta forma, el contexto familiar puede contribuir en los procesos de resiliencia durante la trayectoria del desarrollo.
El niño debe ser comprendido en sus diferentes contextos de desarrollo, incluyendo desde el micro-sistema familiar hasta el macro-sistema cultural en la cual se introduce.
El riesgo profesional psico-social familiar puede ser evaluado a través de un índice, el cual incluye variables importantes presentes en el día a día del niño, los cuales son: baja escolaridad de los padres, problemas conyugales frecuentes, hacinamiento, rechazo al embarazo, maternidad/paternidad precoz, entre los principales.
Dentro del ámbito preventivo, el análisis de riesgos en el desarrollo inicial requiere de instrumentos que puedan ser aplicados en larga escala, por los diversos profesionales para la detección precoz de posibles problemas.
Esta práctica se muestra acorde con los objetivos de la atención primaria de salud del niño.
En este sentido, instrumentos en forma de Listas e Inventarios tales como el Test de Denver-II y la Lista de Evaluación del Vocabulario Expresivo LAVE son utilizados.
Paralelamente a la evaluación de indicadores de desarrollo del niño, es también necesaria la evaluación de riesgos y recursos del ambiente familiar realizada a través el Inventario HOME.
El especialista en desarrollo infantil en la atención primaria del niño necesita conocer como se comporta un niño con desarrollo típico, así como identificar cuales son los factores que pueden contribuir para el desarrollo atípico.
Los objetivos del presente estudio fueron: adetectar factores de riesgo para problemas del desarrollo del niño en los cuatro primeros años de vida; bidentificar recursos protectores en el ambiente familiar; c identificar las mejores variables, que predicen estos riesgos.
La muestra fue compuesta por 120 niños de 6 a 44 meses, de ambos sexos, procedentes de una muestra no clínica en una comunidad atendida en el Núcleo de Salud de la Familia IV de la Facultad de Medicina de Ribeirao Preto de la Universidad de São Paulo.
La población registrada en este Núcleo durante el periodo de recolección de datos fue de 311 niños, siendo 76 recién nacidos hasta los 12 meses y 235 con edad entre 12 y 48 meses.
La muestra potencial inicial fue constituida por 199 niños, sin embargo 79 40% no participaron del estudio por los motivos a seguir: rechazo en participar del estudio 16%, cambios de domicilio de las familias para otra área fuera del Núcleo 18% e imposibilidad de participar debido al horario de trabajo de las madres 6%,
Fue realizada la consulta a las fichas de registro de las familias de los agentes comunitarios y las historias clínicas de niños que son parte de la atención del Núcleo IV, para identificar aquellos que estaban de acuerdo con el criterio de edad.
Posterior a la identificación de los niños fue realizado el contacto con la familia y la invitación para participar del estudio.
Las familias firmaron un término de consentimiento libre y aclarado y participaron de una entrevista de información sobre los resultados de la evaluación, así como recibieron orientaciones; en algunos casos fueron llevadas para interconsulta con el especialista.
El presente estudio fue aprobado por la Directora Académica de Enseñanza e Investigación del Centro de Salud Escuela de la FMRP-USP y por el Comité de Ética en Investigación del Centro de Salud Escuela de la FMRP-USP.
La evaluación del niño y del ambiente familiar fue previamente marcado y realizado a través de una única visita domiciliaria.
Los niños fueron evaluados individualmente a través del Test de Denver-II, que indica el riesgo o normalidad en el desarrollo identificando indicadores de atraso o cuidado.
Las madres respondieron a la Guía de Entrevista para Riesgo Biopsicosocial, Índice de Riesgo Psicosocial, Lista de Evaluación del Vocabulario Expresivosolo para niños de 24 a 44 meses, la Escala de Eventos Vitales y Cuestionario ABIIEME Asociación Brasilera de Institutos de Investigación de Mercado.
El inventario HOME para la Observación y Medida del Ambiente fue llenado a través de la observación de la investigadora en el hogar del niño durante la visita domiciliaria.
Se realizó el análisis estadístico descriptivo de las características socio-demográficas de la muestra y de las variables estudiadas en términos de resultados obtenidos por medio de instrumentos de evaluación.
Así mismo, se procedió al análisis de regresión logística. Los datos fueron procesados por el Statistical Package for Social Sciences for Windows SPSS versión 12.0.
La muestra fue constituida por 120 niños de 6 a 44 meses Mediana = 22 meses, siendo 58% de sexo masculino, 27% frecuentaban jardines escolares o escuela de Educación Infantil.
Los niños integraban 107 familias, pues en alguna de estas existía más de un niño con edad dentro del criterio de participación para el estudio.
Con relación a las características de las familias, estas eran formadas en su mayoría 98% por padres biológicos como cuidadores responsables por los niños.
Con respecto al estado civil de los padres, predominó la unión estables 77% existiendo un grupo de 18% de madres solteras.
Las madres y los padres eran adultos jóvenes, con edad media de 25/29 y variación de 14-49/20-58, para el caso de los cuidadores ser los abuelos, estos eran ancianos con edad mediana de 70/72, variando entre 68-70/72-78.
El nivel de escolaridad predominante de los cuidadores fue de cuatro años de estudio, ubicándolos en una escolaridad de nivel fundamental.
Con respecto a la ocupación profesional, 53% de las cuidadoras no desempañaban actividad remunerada, quienes permanecían en el hogar, y 24% estaban sin empleo.
Al mismo tiempo, los cuidadores tenían una actividad profesional no calificada o semi-calificada en su mayoría 66% y 10% se encontraban desempleados.
Con respecto a la clase socio-económica, mas de la mitad 54% procedían de familias de nivel D, mientras que las demás predominaron los niveles C 225 y E 17%, según la clasificación dada por la ABIIEME.
La figura paterna en la mayoría de familias 71% era considerada como el jefe de familia.
El salario familiar varió de una condición ausente hasta R$ 2 300,00, situándose con una mediana de R$ 500,00.
Con respecto al lugar de residencia, la gran mayoría 68% vivía dentro de la localización de pueblos jóvenes.
De acuerdo con el Test de Triaje de Denver-II se verificó que 33% del total de 120 niños, presentaron riesgo para problemas de desarrollo.
El riesgo se dio debido a la presencia de indicadores de "cuidado" en vez de "atraso" en el desarrollo global.
En las áreas específicas de lenguaje, motricidad fina y gruesa se descató el item con "cuidado" en 35%, 19% y 21%.
Se debe destacar que en el área de lenguaje expresiva y receptiva hubo un alto índice de niños que presentaron indicadores de "cuidado"35% y 4% presentaron "atraso".
Con relación a los resultados en la LAVE, se encontró que de los 56 niños evaluados en el grupo de 24 y 44 meses, se tuvo una mediana de 90,95 de puntuación-estándar.
También existió predominio de clasificación normal 93%, con pequeño porcentaje de riesgo 7% para problemas de desarrollo específico en el lenguaje expresivo, que involucraba la evaluación del vocabulario dentro de las conversaciones que se tuvo con los niños.
Considerando el inventario HOME se verificó una media de 30 puntos en un conjunto de 45 items.
Se puede sumar a ello que, 74% de los niños presentaron un nivel medio de estimulación en el ambiente familiar.
Con relación a los scores en las subescalas, capacidad de respuesta, aceptación del niño, organización del ambiente físico en general, envolvimiento materno con el niño y la oportunidad para variar de estimulo en el ambiente, las puntuaciones fueron altas, con excepción de la provisión de materiales apropiados a la edad del niño.
Se puede resaltar que en esta subescala, así como en la aceptación del niño y del desarrollo materno, el límite inferior de la amplitud de variación fue de cero, lo que significa que en algunas familias no habían juguetes disponibles para el niño, existiendo poca aceptación y envolvimiento por parte de la madre.
Con respecto a los aspectos potenciales vitales estresante, vividos en el último año por las familias de acuerdo con la Escala de Aspecto Vital, la mediana fue de seis aspectos, con variación de cero a 15 aspectos.
La mayor presencia de estos aspectos adversos se dio en las áreas relacionadas a asuntos de la familia 76% y dificultades personales 75% en relación a las áreas de finanzas 66%, trabajo 62%, cambios en el ambiente 52% y pérdida de apoyo social 44%.
La mayor incidencia de aspectos adversos en la muestra superior a 25% fueron los relacionados a las deudas 54% y pérdidas financieras 44%, seguido del nacimiento en la familia 45%, pérdida de empleo 43%, cambios en la actividad recreativa 41% y cambio en el número de personas que viven en casa 40%.
El modelo de predicción analizado por medio de la regresión logística, permitió verificar que solo la variable escolaridad del padre mostró ser predictor de riesgo para problemas de desarrollo global en niños dentro del grupo de 6 a 44 meses.
Con respecto al desarrollo del lenguaje expresivo, fueron encontradas dos variables como mejores predictoras de vocabulario en el niño.
Niños con historia de estado nutricional inferior a lo normal dentro de los seis meses de edad, según informaciones del cuidador, presentaron 16 veces mas probabilidades de tener problemas de lenguaje.
Así mismo, la presencia de alto riesgo psico-social en el ambiente familiar del niño provoca, cuatro veces mayor probabilidad para que el niño desarrolle problemas en el desarrollo del lenguaje expresivo Tabla 1.
Editor de la Revista Latinoamericana de Enfermería, Profesor Titular, Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería, Ribeirão Preto, SP, Brasil, e-mail: marziale@eerp.usp.br
Las bases de datos bibliográficas son una herramienta indispensable para la recuperación de la información científica y para la realización de estudios bibliométricos.
La descripción del nombre del autor es uno de los principales campos de recuperación de las informaciones, ya que el usuario le usa frecuentemente en la búsqueda en las bases indexadoras de periódicos científicos y en las bibliotecas virtuales.
Así, la falta de uniformidad en el registro del nombre del autor perjudica la localización de las investigaciones y puede interferir en los índices de citaciones de los artículos y de los autores.
A pesar de las rigurosas medidas de control, basadas en las políticas internacionales de publicación, las reglas y normas muchas veces no son aplicadas de forma coherente por los editores de los periódicos.
En los editados en inglés, frecuentemente se observa el apellido seguido por los nombres y por el apellido intermediario, cuando hay.
Por ejemplo, mi nombre se presenta "Marziale, Maria Helena Palucci".
En las revistas publicadas en español, la referencia del nombre pasa a ser "Palucci - Marziale, Maria Helena". Se observa el primero y segundo apellidos, seguidos del primero y segundo nombre. Sin embargo, se pude encontrar otras variaciones.
Un estudio acerca de las probables causas de la inconsistencia de los registros de los nombres de los autores, en periódicos editados en español, identificó las siguientes causas: la utilización por el autor de variantes de su nombre durante su carrera, falta de autoridad de control de las bases de datos, uso de métodos de indexación incompatibles y, aún, posibles intervenciones editoriales de algunas revistas.
Otro factor que merece destaque con relación al nombre del autor es la estandarización utilizada por el periódico científico.
En Brasil, la mayoría de los periódicos del área de Enfermería utiliza los Requisitos uniformes para los manuscritos enviados a revistas biomédicas - Estilo Vancouver pero, en los Estados Unidos y algunos países de Europa, se observa el uso de las normas presentadas por la Asociación Americana de Psicología - APA.
La adopción del Estilo Vancouver por las revistas de Enfermería en Brasil, algunos anos atrás, culminó en beneficios en la calidad editorial y en la indexación de algunos periódicos, tanto en bases de datos nacionales como la Colección SciELO cuanto en internacionales como la SCOPUS e ISI.
Como no hay estandarización en la forma de citación del nombre de un mismo autor, y las bases de datos divulgan y utilizan el registro del nombre de la forma como es descripto en los periódicos científicos, el nombre de un mismo autor es encontrado también en las bases de datos con diferentes formas de abreviación.
Mi nombre, por ejemplo, está registrado en las bases ISI - Web Knowledge, Scopus, Medline, Lilacs y Colección SciELO con los diferentes registros "Marziale, Maria Helena Palucci"; "Marziale, Maria H P"; "Marziale, M. H."; "Marziale, M. H P"; "Marziale, Maria Helena; "Palucci - Marziale, M H"; "Palucci Marziale, Maria Helena".
Esas variaciones de la información perjudican la localización y recuperación de las obras publicadas y también el cálculo de índices bibliométricos de citación del autor y de los artículos.
Otro aspecto destacado en este editorial es el registro del nombre del periódico en las referencias en las revistas indexadas en bases de datos y en los documentos divulgados en sitios de búsqueda, como el Google.
El registro incorrecto del nombre del periódico representa perjuicios en los índices de citaciones de ese periódico. En Brasil, eses errores pueden perjudicar también la evaluación de los programas de postgrado, ya que la producción científica de los programas es evaluada por la Coordinación de Perfeccionamiento de Personal de Nivel Superior - Capes, órgano gubernamental que evalúa la enseñanza de postgrado en Brasil.
El QUALIS periódicos, índice mensurado por la CAPES, clasifica las revistas en las cuales los profesores y alumnos de los programas de postgrado publican, utilizando los índices de citaciones de los periódicos en la clasificación, principalmente el índice de la base ISI - Web Knowledge, a través del factor de impacto divulgado en el Journal Citation Report y, en la base Scopus, el índice H, divulgado por el SCImago Journal & Country Rank.
Las citaciones, en general, implican que un periódico más citado debe ter mayor relevancia, o mayor impacto, para el área en el cual está inserido.
Los autores y los editores deben estar atentos al registro adecuado del nombre del autor y del periódico científico en las referencias de los artículos.
Ante la problemática mostrada, los autores deben ser encorajados a firmar sus artículos con el mismo nombre durante toda su carrera.
Los editores de periódicos de Enfermería necesitan se movilizar y crear una estructura única para el registro del nombre que aparece asociado a diferentes documentos fuente.
Introducción
Durante la intubación anestésica, la intubación traqueal es uno de los estímulos nocivos más intensos y puede inducir movimientos y respuestas hemodinámicas y aumentar el índice bispectral BIS–.
Las alteraciones hemodinámicas debido a la intubación traqueal, similarmente a las alteraciones debido a otros estímulos relacionados con la cirugía, como anestesia e incisiones en la piel, muchas veces son transitorias. Sin embargo, en pacientes con enfermedad arterial coronaria, hipertensión arterial HTA o historial de enfermedad cerebrovascular, un posible aumento de los parámetros hemodinámicos puede causar isquemia del miocardio, arritmia, infarto o hemorragia cerebral,.
La estrecha relación entre la taquicardia y la isquemia del miocardio sugirió el uso de bloqueantes de los receptores β-adrenérgicos para la supresión de la respuesta hemodinámica a la intubación traqueal–. Durante la anestesia, principalmente para el tratamiento de la HTA y la taquicardia, los antagonistas de los receptores adrenérgicos-β1 son indicados porque comprobaron en estudios clínicos que poseen un rol en la modulación del dolor–.
La hipótesis de este estudio fue que las respuestas a la intubación traqueal con el aumento de los movimientos y del BIS serían suprimidas debido al efecto antinociceptivo del esmolol, dependiendo de la dosis, causando una reducción del aumento del BIS y de los movimientos después de la intubación traqueal.
Para testar esa hipótesis e identificar la dosis ideal de perfusión para suprimir ese aumento y la respuesta hemodinámica a la intubación traqueal, se ideó un estudio prospectivo, aleatorizado y doble ciego.
Después de obtener la aprobación del Comité de Ética para Estudios Clínicos de la Facultad de Medicina de la Universidad Dokuz Eylül y los términos de consentimiento informado firmados por los pacientes, se estableció el estudio prospectivo, aleatorizado y doble ciego.
Ciento veinte pacientes adultos, estado físico ASA I-II, con edades entre los 18 y los 65 años, sometidos a cirugías programadas, con excepción de cirugías de cabeza, cuello y cardíaca, fueron incluidos en el estudio.
Fueron excluidos los pacientes con intubación o manejo difícil de las vías aéreas, índice de masa corporal > 30 kg/m, FC < 60 bpm, presión arterial sistólica PAS < 100 mmHg, enfermedades cardíacas, diabetes mellitus, insuficiencia renal, insuficiencia hepática, EPOC, asma, enfermedad reactiva de las vías aéreas, reflujo gastroesofágico sintomático y aquellos con enfermedades neuropsiquiátricas o neurológicas, gestantes y lactantes, pacientes con historial de uso de opiáceos, antidepresivos tricíclicos, benzodiazepínicos, anticonvulsivos, clonidina, bloqueantes de receptores β-adrenérgicos o abuso de alcohol, y los pacientes con historial de reacción alérgica a los medicamentos del estudio.
Ningún medicamento fue administrado en el preoperatorio.
La anestesia fue administrada después del acceso vascular con cánula de calibre 18 y perfusión intravenosa de 10 ml kg de NaCl al 9%.
Después de ser derivados al quirófano, se administró oxígeno 6 l/min vía mascarilla.
La presión arterial no invasiva, el electrocardiograma ECG, la oximetría de pulso y la temperatura esofágica posterior a la intubación fueron monitorizados en todos los pacientes.
Se registraron los valores basales de FC, presión arterial media PAM no invasiva y saturación periférica de oxígeno SpO2.
Después de la monitorización estándar, los pacientes fueron monitorizados con el dispositivo BIS XP A-2000 Aspect Medical Systems, Newton, MA, EE. UU.
Los valores medidos para el control del BIS fueron registrados después de la conclusión del test de contacto.
Después de la preoxigenación para inducir la anestesia, se administraron 2,5 mg kg de propofol 1% PropofolR, Fresenius, Austria en 20 s y se inició la perfusión con 8 mg kg h de propofol.
Después de la pérdida del reflejo ciliar, la fracción de CO2 al final de la espiración ETCO2 a 35-40 mmHg se mantuvo con inhalación de O2 al 100% vía mascarilla fig.
Para eso, y después de la pérdida de conciencia, el manguito se insufló en el brazo sin i.v.
Después de alcanzar una presión arterial sistólica de 50 mmHg, se administró una dosis de rocuronio 0,6 mg kg para la relajación muscular.
Después de 5 min de perfusión con propofol, todos los pacientes recibieron esmolol BreviblocR Eczacibasi, Baxter, EE. UU. en dosis de carga de 1 mg kg en un volumen total de 15 ml de NaCl al 0,9%.
Los pacientes fueron aleatoriamente distribuidos método de sobres lacrados en 3 grupos, y después de 1 min el medicamento del estudio fue administrado por un anestesiólogo que conocía la cantidad del medicamento.
La dosis fue calculada para cada paciente con una jeringuilla perfusora de 50 ml 10 mg/ml: grupo ES50 n = 40, perfusión de 50 mg kg min de esmolol; grupo Es150 n = 40, perfusión de 150 mg kg min de esmolol, y grupo ES250 n = 40, perfusión de 250 mg kg min.
Después de 5 min de perfusión, un asistente de anestesia, enmascarado para la cantidad de medicamento administrado, intubó a los pacientes.
Cinco minutos después de la intubación concluyó la perfusión de esmolol.
En el período del estudio, la anestesia se mantuvo con perfusión de propofol 8 mg kg h y una mezcla de un 50% ar-O2.
Al final del estudio, el responsable por el quirófano y que conocía la cantidad de medicamentos anestésicos administrados a los pacientes se apartó del equipo.
Antes de la inducción realizada por un anestesiólogo, enmascarado para la cantidad del medicamento en estudio control, en los minutos 1, 3 y 5 después del inicio de la perfusión de propofol y del inicio de la perfusión de esmolol al quinto minuto después de la intubación, los valores de FC, PAM, BIS y SpO2 fueron registrados en intervalos de un minuto.
Después del estímulo doloroso, los valores del ΔBIS diferencia entre el valor del BIS preintubación traqueal y el valor máximo dentro de 5 min postintubación traqueal fueron registrados después de la intubación.
El tiempo entre la abertura de la boca de cada paciente y la insuflación del balón del tubo traqueal fue registrado y definido como el tiempo de intubación.
Los pacientes que exigieron intentos de intubación repetidos y más de 30 s para la intubación fueron excluidos del estudio.
Dentro de 1 min posterior a la intubación, el movimiento del brazo del paciente en el cual el manguito fue colocado fue aceptado como un valor positivo y el aire del manguito fue despresurizado.
Durante el período de estudio, para la hipotensión PAM < 60 mmHg se incrementó la perfusión intravenosa de líquidos, y si no había mejoría dentro de 5 min, se administraron 5 mg de efedrina efedrina, Haver, Estambul, Turquía.
Para la bradicardia FC < 50 lpm, se an≈adieron 0,5 mg de atropina sulfato de atropina, Haver, Estambul, Turquía.
Se registraron los efectos secundarios, que incluyen hipotensión, bradicardia, arritmia, tos, hipo, aumento de la resistencia de las vías aéreas, broncoespasmo y otros.
Después de una hora en la unidad de recuperación, se formuló la siguiente pregunta a los pacientes para calcular la concienciación de eventos intraoperatorios: «¿Usted se acuerda de algún evento que sucedió al inicio o al final de la operación?». Las respuestas fueron registradas.
Análisis del poder estadístico
En el estudio conducido por Menigaux et al., considerando las alteraciones de los valores de ΔBIS, cada grupo debería contener como mínimo 19 pacientes para obtener un poder de un 80% α = 0,05; Guignard et al. consignaron que, considerando los hallazgos de la respuesta de movimiento, serían necesarios 21 pacientes.
Los 3 grupos de este estudio formaron un total de 120 pacientes n = 40.
Los datos fueron compilados usando el programa SPSS 11.0 para Windows.
Para determinar si los parámetros se distribuyeron normalmente, se emplearon el test de Kolmogorov-Smirnov y diagramas de bloques.
Para comparar los promedios de los valores entre los grupos, se usaron ANOVA de variancia simple y post hoc de Tukey.
Una p < 0,05 fue considerada estadísticamente significativa.
No hubo diferencia entre los grupos con relación a la edad, el peso, la altura, el sexo, el estado físico ASA y el tiempo de intubación traqueal.
La intubación traqueal fue realizada en 9-4 s tabla 1.
En el grupo ES250, 2 pacientes fueron excluidos del estudio debido a la FC < 60 lpm postinducción y un paciente debido a la intubación difícil.
En total, se analizaron los datos de 117 pacientes.
En los 3 grupos no hubo diferencia significativa entre los valores de la FC después de la inducción de propofol y durante los 5 min de perfusión en comparación con los valores basales.
Del segundo minuto de perfusión de esmolol hasta el inicio de la intubación traqueal, la FC se redujo significativamente en los 3 grupos, de acuerdo con los valores basales p < 0,05 fig.
2. En todos los grupos, la FC en el primer minuto después de la intubación fue significativamente mayor en comparación con los valores preintubación p < 0,05.
Posterior a la inducción de propofol, en el grupo Es150 después de 1 min y en los grupos ES250 y ES50 después de 3 min, la PAM fue significativamente menor en comparación con los valores basales en el período preintubación traqueal p < 0,05.
En todos los grupos, la PAM fue significativamente mayor en el primer minuto después de la intubación, en comparación con los valores preintubación p < 0,001 fig.
3. En el período de estudio no hubo diferencia significativa entre los grupos con relación a la FC y a la PAM.
Los valores del BIS en el primer minuto después de la inducción de propofol alcanzaron el valor mínimo fig.
4. Después de la intubación traqueal, los valores del BIS en el primero y segundo minutos aumentaron significativamente con relación a los valores preintubación de los 3 grupos p < 0,05.
No hubo diferencia significativa entre los 3 grupos con relación a los valores del BIS durante el período de estudio.
Cuando los grupos fueron comparados con base en el promedio de los valores de ΔBIS y ΔBISmax, no hubo diferencia significativa entre los grupos ES250 y Es150, pero ambos grupos tuvieron valores significativamente inferiores a los del grupo ES50 p < 0,05 tabla 2.
La comparación de los grupos con relación a los movimientos de respuesta a la intubación traqueal no mostró diferencia significativa entre los grupos ES250 50% y Es150 56%, pero el Grupo ES50 87,5% tuvo un valor significativamente mayor que los otros 2 grupos tabla 3.
En ningún paciente se observó hipotensión, bradicardia, arritmia, tos, hipo, broncoespasmo o aumento de la resistencia de las vías aéreas.
Ningún paciente relató conciencia de cualquier evento en el período intraoperatorio.
Durante el período preinducción, BIS, FC y PAM también fueron similares en los 3 grupos.
Discusión
Este estudio muestra que en pacientes anestesiados con propofol, el esmolol, dependiendo de la dosis, suprimió las reacciones de sensibilización a la intubación traqueal, consistentes en movimientos y BIS.
Debido a la corta duración activa del esmolol, el protocolo en bolos e infusión, la concentración plasmática constante y la intubación traqueal con agentes anestésicos fueron escogidos para evaluar de forma más clara el efecto sobre los valores del BIS, las respuestas hemodinámicas y los movimientos.
El grupo ES250 recibió una dosis de perfusión conocida en la literatura por suprimir la respuesta del BIS,; el grupo Es150 recibió una dosis que mostró ser eficaz en el tratamiento intraoperatorio de HTA y taquicardia,; el grupo ES50 recibió la menor dosis de perfusión propuesta para suprimir la respuesta hemodinámica,.
Johansen et al. administraron anestesia de propofol/N2O/morfina con esmolol y relataron un suave aumento de la FC y de la presión arterial, independiente de la dosis, después de la intubación traqueal.
En este estudio, similar a estudios anteriores, descubrimos un aumento, independiente de la dosis, de la FC y la PAM después de la intubación traqueal en los 3 grupos, en comparación con los valores preintubación,,.
Un eficaz bloqueante del receptor β1-adrenérgico de acción corta ONO-1101, en perfusión de dosis crecientes, suprimió significativamente el aumento de la PAS asociada con la intubación traqueal; sin embargo, se relató que ese fármaco aumentó la incidencia de hipotensión.
Similarmente, en un metaanálisis hecho por Figueredo y Garcia-Fuentes se evidenció que el esmolol administrado con agentes de inducción, especialmente opiáceos, causó un aumento de la incidencia de hipotensión y bradicardia preintubación traqueal, dependiendo de la dosis.
Además, en el período preintubación el grupo placebo presentó una reducción del 2,6% de la PAM, mientras que el grupo esmolol presentó una reducción del 10,1% de la PAM.
De forma similar, en los 3 grupos de nuestro estudio, la caída de la PAM desde el inicio de la infusión continua de propofol continuó después de la adición de esmolol hasta el período preintubación traqueal.
Aunque no haya habido diferencia estadísticamente significativa entre los grupos en comparación con los valores basales de los 3 grupos antes de la intubación traqueal grupo ES250: 17%; grupo Es150: 15%, y grupo ES50: 11,2%, sí hubo una disminución significativa de la PAM.
Pero la hipotensión PAM < 60 mmHg o la bradicardia FC < 50 lpm no fueron observadas en ningún paciente.
Muchos estudios del efecto de esmolol sobre la respuesta hemodinámica a la intubación traqueal usaron la succinilcolina como relajante muscular–. La administración del propofol con succinilcolina causó una bradicardia significativa, y se sugirió que las fasciculaciones debidas a la succinilcolina poseen un efecto adverso sobre la monitorización del BIS.
Por tanto, en nuestro estudio elegimos el rocuronio.
El efecto vagolítico del rocuronio puede haber prevenido la bradicardia y la hipotensión esperadas debido a la administración de propofol y esmolol y contribuyó a mantener la estabilidad hemodinámica.
Creemos que esa situación fue adicionalmente afectada por no usar opiáceos para la inducción.
Como describieron Prys Roberts y Kissin, la respuesta de movimiento voluntario a un tipo específico de estímulo doloroso es el concepto más apropiado para determinar la profundidad de la anestesia.
La profundidad de la anestesia es una mensuración fármacodinámica que incluye la interacción de 2 grupos de medicamentos agentes hipnóticos y analgésicos que forman la base de la anestesia clínica.
La inhibición de la corteza cerebral por hipnóticos trae como resultado la pérdida clínica de la conciencia y la reducción de los valores del BIS o EEG.
El efecto básico de los analgésicos es la inhibición de las estructuras subcorticales y el debilitamiento de la comunicación de los estímulos dolorosos hacia la corteza por la médula espinal.
Como resultado, los niveles de conciencia y la respuesta clínica de movimientos se reducen.
Pese a que los efectos sedativos de los opiáceos suprimen la corteza, la «inconciencia» está formada solamente por hipnóticos a nivel cortical.
La «falta de respuesta» está formada por interacciones de analgésicos e hipnóticos tanto en el nivel cortical como en el subcortical.
Guignard et al. descubrieron que en ausencia de estímulos dolorosos, la infusión de remifentanilo no alteró los valores del BIS antes de la intubación traqueal en pacientes estables bajo anestesia con propofol, pero sí disminuyó el aumento de los valores del BIS ΔBIS, las respuestas hemodinámicas y de movimiento a la intubación traqueal, dependiendo de la dosis.
Por tanto, al calcular los componentes analgésicos de la anestesia después del estímulo doloroso, los autores concluyeron que valores del ΔBIS pueden ser tan sensibles como las alteraciones hemodinámicas.
Berkenstadt et al. relataron que la administración de esmolol en bolos no alteró los valores del BIS ni la ausencia de estímulos dolorosos.
Menigaux et al. en anestesia con propofol y Oda et al. en anestesia con sevoflurano 1 CAM con infusión de esmolol, similar a los opiáceos, descubrieron que no hubo un efecto significativo sobre los valores del BIS antes de la intubación traqueal; pero el aumento de los valores del ΔBIS asociados con la intubación traqueal y con la respuesta hemodinámica y de movimiento disminuyó.
Kawaguchi et al. emplearon landiolol de acción corta, un antagonista del receptor adrenérgico β1, durante condiciones estables de anestesia con propofol, y similar al remifentanilo, y relataron una supresión en el aumento de la entropía de respuesta entropía de respuesta = RE y entropía de situación = SE, reflexivas de los niveles nociceptivos e hipnóticos en anestesia general a la intubación traqueal en la forma de RE nociceptiva y reducciones de RE-SE.
En nuestro estudio, de manera similar a estudios anteriores,, no hubo una reducción en los valores del BIS en la ausencia de estímulos dolorosos después de la infusión de esmolol y antes de la intubación en los 3 grupos.
Ese resultado muestra que, en la ausencia de estímulos dolorosos, el esmolol no afecta el BIS durante la anestesia general.
Por tanto, se puede decir que el esmolol, por sí solo, no posee un efecto anestésico.
En comparación con un estudio hecho por Johansen, se ve que, en condiciones estables, la adición de esmolol a la perfusión de propofol/alfentanilo para la anestesia disminuyó el BIS, mientras que la actividad cortical cerebral fue suprimida y se desencadenó un brote por supresión.
Pero ese estudio no calculó los estímulos quirúrgicos y usó opiáceos.
Después de la infusión de esmolol, la supresión cortical en la EEG y la reducción de la CAM mostraron que la infusión de esmolol tiene diferentes efectos farmacológicos durante la anestesia, porque la supresión cortical y la CAM son anatómicamente separadas en animales.
Después de la intubación traqueal en los grupos ES250 y Es150, los valores del ΔBIS y la incidencia de respuesta de movimiento fueron significativamente reducidos en comparación con el grupo ES50.
Johansen et al., en un estudio de anestesia con propofol/N2O y premedicación con morfina, relataron que los valores de la Cp50 de propofol concentración plasmática mínima eficaz para suprimir el movimiento debido a la incisión de la piel en un 50% de los pacientes se redujeron con la infusión de esmolol de forma dependiente de la dosis.
En el mismo grupo, la infusión de esmolol por sí solo no redujo los valores de la CAM de isofluorano la concentración que inhibe los movimientos de respuesta a la incisión de la piel en un 50% de los pacientes; sin embargo, la infusión de alfentanilo solo causó una reducción dependiente de la dosis de los valores de la CAM 25%, mientras que la infusión de alfentanilo con dosis altas de esmolol aumentó los valores de la CAM 43%.
En ambos estudios se emplearon opiáceos conocidos por afectar la respuesta de movimiento, y se evaluó la respuesta de movimiento a los estímulos dolorosos más submáximos de incisión en la piel, en comparación con la intubación de la traqueal.
No es posible definir con exactitud el efecto de esmolol sobre la respuesta de movimiento a estímulos dolorosos con base en esos 2 estudios.
Los resultados del presente estudio están de acuerdo con los de estudios anteriores,, aunque el efecto de esmolol sobre el BIS y la respuesta de movimiento sea dependiente de la dosis.
Durante la anestesia con propofol, el esmolol no afectó el BIS en ausencia de estímulos dolorosos y suprimió, de forma dependiente de la dosis, los valores del ΔBIS y la respuesta de movimiento en presencia de estímulos dolorosos, afectando el aumento de los valores del BIS y la respuesta de movimiento a la intubación traqueal de modo similar al esmolol y a los opiáceos,,.
El mecanismo subyacente del efecto del esmolol sobre el BIS y la respuesta de movimiento no está claro.
El primer mecanismo propuesto para explicar ese efecto es que el esmolol posee un efecto antinociceptivo central.
Otro mecanismo puede ser la interacción farmacocinética con propofol y/u opiáceos.
Los estímulos dolorosos viajan a través de la médula espinal hasta el tronco cerebral, la formación reticular y el tálamo, y a partir de esa región son transmitidos hacia la corteza cerebral, donde se forma la respuesta EEG,. Los receptores β-adrenérgicos están presentes en varias regiones del sistema de activación reticular y en el prosencéfalo basal, especialmente en el septo medial.
En esa región, la infusión de agonista de los receptores β-adrenérgicos aumenta la actividad EEG y los síntomas comportamentales de la vigilia en animales; en contraste, la infusión β-adrenoceptor antagonista mostró que se suprime la respuesta EEG.
Se relató que el agonista específico del receptor β1-adrenérgico, ONO-1101, redujo el comportamiento del dolor después de las inyecciones intratecales de formalina.
Estudios clínicos relataron que el esmolol alteró la respuesta del EEG a estímulos dolorosos y redujo el aumento del BIS,. Eso nos hace pensar en la posibilidad de que los efectos del esmolol sobre el BIS puedan ser similares a la reducción del bloqueante β-adrenérgico debido a la respuesta de dolor que aumenta la concentración de catecolaminas centrales.
Sin embargo, el hecho de que la acción corta del esmolol es hidrofílica y no puede atravesar la barrera sangre-cerebro no corrobora totalmente esa idea.
Por tanto, se hacen necesarios estudios adicionales del rol desempeñado por el esmolol en la modulación central del dolor.
El otro mecanismo para explicar el efecto del esmolol sobre el BIS y la respuesta de movimiento son las interacciones farmacocinéticas con el propofol y/u opiáceos,. Johansen, en condiciones estables de anestesia con propofol/alfentanilo, descubrió que mientras la infusión de esmolol no afectó las concentraciones plasmáticas de propofol y alfentanilo o la farmacocinética, los valores del BIS disminuyeron y se dieron los brotes-supresiones reversibles.
Orme et al. relataron que la perfusión del esmolol no redujo significativamente el valor de la Cp50 despierto o alteró la concentración plasmática del propofol.
Nosotros no usamos opiáceos en nuestro estudio.
Sin embargo, como no se midió la concentración de propofol, no pudimos eliminar las posibles interacciones farmacocinéticas con el esmolol.
A la luz de estos datos, el mecanismo de los efectos del esmolol sobre el BIS y la respuesta de movimiento no está totalmente comprendido.
Como conclusión, en los pacientes anestesiados con propofol 250 y 150 μg kg min, la perfusión de esmolol después de una dosis de carga de 1 mg kg redujo de forma dependiente de la dosis el aumento de los valores del BIS y la respuesta de movimiento a la intubación traqueal en comparación con la perfusión de 50 μg kg min.
Considerando los resultados de este estudio, llegamos a la conclusión de que para suprimir las respuestas a la intubación traqueal en la práctica clínica puede emplearse una dosis de carga de 1 mg kg, seguida por perfusión con 150 μg kg min de esmolol, sin aumentar los efectos colaterales dependientes de la dosis.
La anestesiología es una especialidad médica que se ve como realizadora de grandes avances en la seguridad de la atención al paciente durante las últimas décadas.
Las tasas de morbilidad y de mortalidad han sufrido sustanciales adelantos gracias a las innovaciones en los abordajes de monitoreo, farmacología y clínica.
Sin embargo, los daños al paciente secundarios a los errores causados por los practicantes de anestesia continúan existiendo, a pesar de los muchos avances.
Una de las principales causas de error médico bien documentada en la literatura médica es el nivel de fatiga de esos profesionales.
Las crecientes exigencias respecto de la presión en el trabajo, unido a los compromisos personales y sociales, pueden ser una carga muy fuerte y a menudo ha resultado en el Síndrome de la Fatiga, en los anestesiólogos clínicos.
Curiosamente el término "Fatiga" también conocido como agotamiento, cansancio, letargia, languidez, lasitud o desfallecimiento y apatía, puede ser diferenciado en las categorías física y mental.
La fatiga física puede ser definida como la incapacidad de mantener el funcionamiento de sus habilidades normales y generalmente, es más claramente visible durante el ejercicio intenso, pudiendo variar de un estado general de letargia para una sensación específica de quemazón en los músculos inducida por el trabajo .
Aunque los anestesiólogos puedan experimentar la fatiga física durante un día de trabajo intenso, la fatiga mental es vista como el principal agente causante de error médico entre los practicantes de anestesia.
La fatiga mental se manifiesta como somnolencia, con incapacidad de concentración o de hacer evaluaciones y de tomar decisiones rápidas.
¡Es ese estado mental el que está causando un impacto en el desempeño de los anestesiólogos y colocando la seguridad de los pacientes quirúrgicos en riesgo!
Durante décadas, el trabajo del anestesiologista ha sido descrito como horas de aburrimiento intercaladas por momentos de terror.
La cuestión clave es cuáles son las medidas que pueden ser tomadas para evitar que las horas de aburrimiento interfieran en el buen juicio médico cuando los momentos de terror ocurren.
Quedó demostrado en un estudio que el riesgo de un accidente error médico aumenta exponencialmente a cada hora después de nueve horas consecutivas de trabajo.
En 24 horas de vigilia constantes, el compromiso de la función psicomotora en los médicos puede ser equivalente a una concentración del 0,1% de alcohol en la sangre, que es igual o superior al límite legal para conducir en la mayoría de los estados norteamericanos .
Christopher P. Landrigan destaca la importancia de ese asunto cuando menciona en American Joint Commission Sentinel Event Alert Comisión Mixta Norteamericana de Centinela para Evento de Alerta: "Nosotros los anestesiólogos, tenemos una cultura de largas horas de trabajo y el impacto de la fatiga no ha formado parte de nuestra conciencia".
Por otro lado, el informe del Instituto de Medicina To err is human: building a safer health system Equivocarse es humano: construyendo un sistema de sanidad seguro, revela que los errores médicos contribuyen para muchas muertes hospitalarias y graves eventos adversos.
El estudio de la fatiga, en un ambiente laboratorial o clínico, es altamente complejo y difícil a causa de la naturaleza multifactorial de la fatiga, de la variación a lo largo del tiempo en personas diferentes y de la superposición de otras condiciones asociadas, tales como síndrome de Burnout, dependencia química, suicidio y el estrés.
Sin embargo, la necesidad de estudiar la fatiga y las mejores formas de controlarla en nuestras prácticas médicas es fundamental.
Los médicos están entrenados para ejercer su práctica protegiendo el paciente.
Eso quiere decir que muchas veces ignoran la propia salud y el bienestar.
Sin embargo, cuando la salud del médico tiene un impacto directo en el bienestar del paciente, debemos dirigir nuestra atención a nosotros mismos.
Con relación a la fatiga, eso significa que debemos aprender a reconocerla y encontrar formas de atenuar sus efectos, para que esa amenaza escondida no represente daños al paciente.
En cuanto a la fatiga y a las largas horas de trabajo, ya existen algunos países que están tomando medidas para corregir ese problema.
La Asociación de Anestesiólogos de la Irlanda e Inglaterra generó un documento con 25 páginas específicamente para lidiar con el problema de la fatiga en sus miembros e hizo recomendaciones sobre las cuestiones de seguridad del equipo y de los pacientes.
Igualmente la Facultad Australiana y Neozelandesa de Anestesiólogos también generó una declaración sobre la fatiga en que los principios y las responsabilidades específicos son individualmente definidos para anestesiólogos, departamentos de anestesia y hospitales, con el objetivo de reducir la fatiga y también los errores médicos provenientes de ella.
De hecho, las recomendaciones específicas de los Estados Unidos con relación a limitaciones más rigorosas de las horas de trabajo de médicos residentes en entrenamiento surgieron directamente del reconocimiento de que la fatiga del residente no lo perjudica solo a él, sino que también puede comprometer seriamente la seguridad del paciente.
Aunque las horas de trabajo de médicos en entrenamiento hayan sido reducidas, lo mismo no sucede con el anestesiólogo de guardia .
La preocupación con los errores que un médico afectado por la fatiga puede cometer está siendo reconocida a nivel nacional. En diciembre de 2011, la Comisión Mixta Norteamericana emitió un alerta delineando las preocupaciones sobre la fatiga en los profesionales de la sanidad y las medidas que deben ser tomadas para reducir ese problema .
La Comisión Mixta Norteamericana de Centinela para Evento de Alerta demanda que se le dé una mayor atención para evitar la fatiga y sus consecuencias síndrome de Burnout, dependencia química, comportamiento suicida etc. entre los profesionales de la sanidad y sugiere acciones específicas para las instituciones de asistencia a la sanidad con fin de mitigar esos riesgos .
El propósito de la Centinela para Evento de Alerta es discutir los efectos y los riesgos de un largo día de trabajo, como también el efecto acumulativo de muchos días de largas jornadas de trabajo.
La Comisión Mixta de Alerta tiene una serie de recomendaciones para las instituciones de asistencia a la sanidad, tales como escuelas de medicina, centros de formación médica, hospitales públicos y privados, sociedades nacionales y regionales, instituciones de seguro y otros.
Las recomendaciones específicas incluyen:
2. Examinar los procesos cuando los pacientes son transferidos o derivados de un cuidador para otro, un momento de riesgo que se agrava por la fatiga;
3. Solicitar la contribución del equipo para planificar una escala de trabajo que minimice el potencial para la fatiga y proporcionar oportunidades para que el equipo exprese sus preocupaciones sobre la fatiga;
4. Crear e implementar un plan de control de la fatiga que incluya estrategias científicas para combatirla, como conversaciones, actividades físicas, consumo estratégico de cafeína y siestas;
8. Solicitar la contribución del equipo para proyectar una escala de trabajo que minimice el potencial para la fatiga y proporcionar oportunidades para que el equipo exprese sus preocupaciones sobre la fatiga;
9. Crear e implementar un plan de control de la fatiga que incluya estrategias científicas para combatirla, como entablar conversaciones, practicar actividades físicas, consumo estratégico de cafeína y siestas cortas;
El Professional Wellbeing Committee of World Federation of Societies of Anesthesiologists Comité para el Bienestar Profesional de la Federación Mundial de las Sociedades de Anestesiólogos está planificando proyectos para evaluar qué medidas de seguridad están actualmente en vigor en todas las naciones para mejorar el problema de la fatiga en los anestesistas, con el objetivo de desarrollar recomendaciones consistentes de cómo las Sociedades Nacionales de Anestesiología pueden implementar políticas de control de la fatiga.
Con el trabajo en conjunto del Comité para el Bienestar Profesional y de la Comisión Mixta, esperamos que el resultado final sea la mejoría mundial de la seguridad del paciente y del bienestar del anestesiólogo.
¿Será que el abordaje planificado nos evitará de la atracción de asumir largas horas de trabajo, como forma de aumentar los ingresos y cubrir la carga clínica cada vez mayor?
Tal vez no, pero ella debe llamarnos la atención para un problema existente y suministrar a los profesionales de la sanidad recomendaciones internacionales que apoyen un cambio dentro de su proprio ambiente.
Miembros del Comité para el Bienestar Profesional de la Federación Mundial de las Sociedades de Anestesiólogos Roger Moore, EUA Pratyush Gupta, India Gastão F. Duval Neto, Presidente
Nuestra preocupación con el marco legal relacionado a la conservación y al uso sostenible del enorme patrimonio que representan nuestros recursos genéticos es anterior a la Convención sobre la Diversidad Biológica/CDB Diversity, pues ya consta un ítem de manera explícita en el Capítulo del Medio Ambiente de la Constitución de Brasil que prevé "...preservar la diversidad y la integridad del patrimonio genético del País y..."
Art. 225, ítem II.
Al ratificar la CDB, en febrero de 1994, Brasil asumió no sólo el compromiso formal con sus tres objetivos principales - la conservación de la biodiversidad, el uso sostenible de sus componentes y, principalmente, la repartición justa y equitativa de los beneficios derivados de tal uso - sino también la obligación de crear los instrumentos legales para reglamentar el acceso y la utilización de los recursos genéticos bajo su jurisdicción y además garantizar la protección de los conocimientos tradicionales a ellos asociados.
En función de los intereses de países desarrollados pero pobres en biodiversidad, la fase inicial de implementación de la CDB en especial las tres primeras Conferencias de las Partes/COPs fue dominada por aspectos involucrados con la conservación de la biodiversidad.
Sin embargo, a partir de 1998 COP IV el esfuerzo de los países en desarrollo, ricos en biodiversidad, resultó en la creación de dos grupos de trabajo específicos: decisión IV/8 crea en embrión del actual Grupo de Trabajo sobre el Acceso a Recursos Genéticos y Repartición de Beneficios y decisión IV/9 crea el Grupo de Trabajo sobre Conocimientos Tradicionales.
La relevancia e importancia estratégica de estas cuestiones conllevó a que en la VII Conferencia de las Partes, realizada en Malasia en 2004, se expida un mandato a ambos grupos de trabajo para que en conjunto elaboren las bases de un Régimen Internacional que reglamente el acceso a los recursos genéticos, garantice la repartición de beneficios y asegure el reconocimiento y la protección de los conocimientos tradicionales decisión VII/19.
El resultado de las reuniones conjuntas de estos dos grupos de trabajo, así como también la posición del Grupo de los Países de Megadiversidad y Afines sin duda dominarán las discusiones de la COP VIII, a ser realizada en Brasil en mayo de 2006.
En Brasil se han multiplicado las Comisiones Comisión Nacional de Biodiversidad - CONABIO y Comisión Nacional de Desarrollo Sostenible de las Comunidades Tradicionales, los Consejos Consejo de Gestión del Patrimonio Genético - CGEN y Consejo Nacional de Desarrollo Científico y Tecnológico - CNPq y los Órganos Federales Instituto Brasileño del Medio Ambiente y Recursos Naturales Renovables - IBAMA y Fundación Nacional del Indio - FUNAI involucrados en la reglamentación y concesión de permisos y autorizaciones para el acceso y colecta de los componentes del patrimonio genético y/o del conocimiento tradicional asociado.
Sin embargo, frustrando las expectativas creadas por el avance que significó el Capítulo del Medio Ambiente de la Constitución de 1988, el país avanzó muy poco en términos de legislación ya que mantiene como marco reglamentar una Medida Provisoria Medida Provisoria 2.186-16/01 que es autoritaria y altamente burocrática.
A lo largo del 2003, en reuniones coordinadas por CGEN, los diversos segmentos de la sociedad involucrados con esta cuestión - Pueblos Indígenas, Comunidades Tradicionales, ONGs, Empresas, Comunidad Científica e instituciones gubernamentales MMA, MCT, MRE, MAPA, FUNAI, IBAMA, CNPq, etc... - negociaron el texto de un Proyecto de Ley a ser encaminado por el nuevo gobierno al Congreso Nacional.
Quince meses después, el gobierno no sólo dejó de someter el Proyecto de Ley al Congreso sino que también alteró de manera significativa un texto que había sido negociado con todos los sectores interesados, de manera que el Proyecto de Ley actual no guarda relación con el texto original.
En la sección Puntos de Vista de este número de la revista Biota Neotrópica, dos especialistas - el Dr. Jorge Soberón, de CONABIO, México, e la MSc Cristina Maria do Amaral Azevedo de CGEN, Brasil - abordan la situación de la legislación pertinente al acceso a los recursos genéticos y la protección de los conocimientos tradicionales asociados a dos países de Megadiversidad, Brasil y México.
Introducción
La lactancia materna LM aporta beneficios para la salud de la madre y el lactante a corto y largo plazo y es la opción más adecuada para la alimentación de los lactantes.
La Organización Mundial de la Salud la recomienda de forma exclusiva durante los seis primeros meses de vida y con alimentos complementarios hasta los dos años de edad o más tarde, pero sólo una minoría de lactantes europeos, incluyendo los españoles, son amamantados según estas recomendaciones.
La duración de la LM ha sido asociada positivamente a la edad, al nivel de estudios y a la experiencia anterior en LM de la madre y negativamente con el bajo peso del recién nacido, el parto por cesárea , la aparición de problemas durante la lactancia, la actitud familiar negativa hacia la LM y la incorporación materna al trabajo remunerado.
Las intervenciones específicas de apoyo profesional y de pares, el acceso a la información adecuaday en general la implementación en los hospitales de los 10 pasos de la Iniciativa Hospital Amigo de los Niños IHANhan mostrado su efectividad para mejorar las tasas de LM.
La mayoría de los trabajos españoles sobre los factores relacionados con la duración de la LM se han obtenido mediante datos transversales, o bien se han centrado en factores que determinan la prevalencia de la LM en momentos concretos del seguimiento y no utilizan definiciones de los tipos de LM basadas en la clasificación propuesta por la OMS, lo que dificulta la interpretación adecuada y la comparación de los resultados.
Sólo un estudio piloto realizado en España, cumple estas dos condiciones.
El objetivo de este trabajo es determinar el efecto independiente de los factores relacionados con la duración de la LM completa LMC y la LM durante los primeros 6 meses de vida en una población española.
Personas
Material y Métodos
Personas
La población del estudio son las parejas madres-hijos de la ciudad de Elda España.
Elda es una ciudad con una población de 55.174 habitantes Instituto Nacional de Estadística y posee una economía basada principalmente en la industria de calzado.
Se incluyó en la muestra a todas las mujeres que habían ofrecido LM después del parto y acudieron a la consulta de alguna de las cuatro matronas de atención primaria de la ciudad de Elda, entre marzo de 2002 y marzo de 2003.
Se excluyeron del estudio las madres que tuvieron recién nacidos RN con prueba de APGAR a los 5 minutos <6, peso <2500 gr, procesos patológicos congénitos o muerte perinatal o posterior, edad de gestación <37 semanas o que no iniciaron la LM después del parto.
La muestra obtenida para el estudio fue de 270 parejas madres-hijos y supone el 76% de los nacimientos de la ciudad de Elda en 2003 n=353.
El 24% restante incluye, además de los casos con algún criterio de exclusión, a madres que no acudieron a la consulta de la matrona o que acudieron durante el periodo de sustitución de una de las matronas participantes.
Métodos
Se realizó un seguimiento de seis meses previa obtención del consentimiento informado.
Las variables antecedentes incluían información sobre las características socioeconómicas y antecedentes maternos como la edad, estado civil, nivel de estudios y clase social familiar.
Para determinar la clase social familiar se obtuvo el valor de clase más alto a partir de la ocupación de la madre y su pareja, utilizando la Clasificación Nacional de Ocupaciones de 1994 y registrando el equivalente a la clasificación de clase social británica.
También se incluyeron como variables antecedentes los aspectos obstétricos como la paridad, el tipo de parto, el sexo y peso del RN o si hubo ingreso en el Servicio de Cuidados Intensivos Neonatales y la experiencia anterior de LM, la valoración y duración de la misma, la asistencia a un grupo de educación prenatal y el tiempo previsto de amamantamiento.
Otras variables antecedentes fueron las rutinas hospitalarias como el primer momento de contacto con el RN después del parto, la cohabitación madre-RN, el uso del chupete, la administración ocasional de suplementos de leche artificial LA, la limitación de la duración y frecuencia de las tomas de pecho y las variables sobre el apoyo profesional como haber recibido ayuda específica para la LM durante el ingreso o la recomendación de reducir o abandonar la LM y el regalo de muestras de LA después del alta.
Las condiciones y apoyo familiar como la colaboración de la pareja en las tareas domésticas y el número de personas menores de 5 años o discapacitadas que dependían del cuidado de la mujer se consideraron como variables antecedentes.
Las variables de resultado incluyeron el tiempo transcurrido hasta que la mujer abandonaba la LMC y la LM o hasta el abandono del estudio por pérdida de seguimiento del caso o si la LMC o la LM continuaban por más de 180 días.
La descripción de la alimentación de los niños está basada en las definiciones propuestas por la OMS, se consideró como duración de la LMC el tiempo hasta la introducción de la LA o alimentación complementaria AC y como duración total de la LM el tiempo en que los lactantes recibieron cualquier cantidad de leche materna.
Los datos se recogieron mediante entrevista personal en la consulta de la matrona durante la primera visita posparto variables antecedentes, realizada durante el primer mes de vida del RN, y mediante dos entrevistas telefónicas a los cuatro y seis meses postparto variables de resultado para las madres que continuaban con LM en el último contacto.
Además, en el 4º mes postparto se recogió información sobre el tipo de prestación por maternidad escogida, el retorno al trabajo remunerado y la satisfacción con la colaboración familiar en las tareas domésticas durante el primer mes posparto.
Se realizó un análisis descriptivo de las variables con el cálculo de proporciones, medias y desviación estándar DE.
Para la búsqueda de diferencias en las variables antecedentes entre la muestra con seguimiento completo y la que presenta datos censurados antes de los seis meses se utilizó el test T de Student para las variables continuas y χpara las categóricas.
Para la obtención de los modelos explicativos de la duración de la LMC y LM se realizó una primera selección de variables mediante un análisis individual a través de la comparación de curvas de Kaplan-Meier para las variables categóricas pruebas de Mantel-Cox y regresión de Cox univariante para las variables continuas.
En los modelos multivariados se introdujeron todas las variables asociadas a la LMC o LM con una p<0,05 en el análisis bivariado.
Se desarrollaron modelos de regresión de Cox para determinar las variables asociadas independientemente de la duración de la LMC y de la LM mediante un modelo secuencial por pasos hacia atrás, seleccionando el conjunto óptimo de variables utilizando el test de la razón de la verosimilitud.
Se descartó la existencia de posibles factores de confusión o interacciones de tipo multiplicativo observando el cambio significativo del logaritmo de la verosimilitud después de introducir el factor o interacción en los modelos método manual.
Para confirmar el supuesto de proporcionalidad de riesgos se contrastó la significación de la inclusión del término de interacción de cada variable con el logaritmo del tiempo de seguimiento.
La variable tiempo previsto de lactancia no fue incluida en los modelos, debido a que no es un factor que influye sobre la decisión de abandono y forma parte de la decisión en sí misma.
Tampoco se incluyó como factor el inicio de la LM parcial, que no puede ser considerado un factor de riesgo de abandono de la LM ya que es un paso intermedio necesario para el abandono total de la LM.
Se describió el efecto de las variables antecedentes en forma de Hazard Ratio HR.
Los intervalos de confianza fueron calculados para un nivel de confianza de 95%.
Los cálculos fueron realizados utilizando el paquete estadístico Stata/SE para Windows v. 9.0.
Características de la muestra y duración de la lactancia
Características de la muestra y duración de la lactancia
Se obtuvieron datos sobre las variables de interés de 248 parejas madres-lactantes; siendo que una madre decidió no participar en el estudio y en 21 casos sólo se obtuvieron datos relativos a la evolución de la lactancia.
No se observaron diferencias estadísticamente significativas entre la muestra con seguimiento completo y la que presentaba valores censurados antes del fin del seguimiento para la LMC 10%, n=25 o la LM 14,5%, n=36.
El promedio de edad de las madres fue de 30,4 años Desviación Estándar DE 4,6.
El peso promedio de los lactantes al nacer fue de 3287 gramos DT 357,6.
En la primera columna de resultados de la Tabla 1 pueden verse las características de la muestra.
El porcentaje de madres que ofrecían LMC a los 30, 90 y 180 días fue de 67,7% n=168, 58,1% n=144 y 12,5% n=31 y LM del 80,6% n=200, 70,6% n=175 y 38,3% n=92 respectivamente.
Análisis bivariado y multivariado
Los resultados del análisis bivariado pueden consultarse en la Tabla 1.
No se encontró relación con el abandono de la LMC o la LM con la edad materna o el peso del bebé al nacer.
El análisis multivariado fue restringido a las parejas madres-lactantes con datos completos en todas las variables incluidas n=246.
Los modelos explicativos para la duración de la LMC y la LM se muestran en la Tabla 2.
No haber amamantado a un hijo anterior es la variable con mayor riesgo independiente para el abandono de la LMC o del abandono total de la LM, seguida de haber amamantado 4 meses o menos.
Las madres que valoran la lactancia a un hijo anterior como muy positiva amamantan más que las que la valoran como nada, algo o bastante positiva.
La asistencia a las sesiones de educación maternal durante el embarazo es un factor protector de la LMC y LM.
El menor nivel de estudios se relaciona con el abandono más rápido de la LM; y, los suplementos ocasionales de LA o el uso del chupete en el hospital con el abandono de la LMC.
Se confirmó la suposición de riesgos proporcionales de los modelos de Cox y no encontró ninguna interacción entre las variables incluidas en los modelos.
Discusión
Este estudio revela que existe un efecto independiente sobre el abandono precoz de la LMC o de la LM con el nivel de estudios materno, la experiencia anterior en LM, la asistencia a grupos de educación maternal y el uso de chupetes o suplementos de LA ocasionales durante el ingreso posparto.
La influencia de la valoración materna de la experiencia anterior de LM no había sido referida aun en otros estudios similares.
La duración de la LMC y de la LM, de la muestra, está lejos de las expectativas de las propias madres y de las recomendaciones internacionales.
Los datos de duración total de la LM son similares a otros estudios que muestran resultados sobre la duración total de la LM de grupos de madres españolas que amamantaron desde el parto.
La influencia positiva de un mayor nivel de estudios de la madre sobre la duración de la LM ha sido identificada en numerosos estudios.
El nivel de estudios es una buena medida de la clase social y un mayor estatus social se relacionó con mejores tasas de LM.
En el análisis, el nivel de estudios demuestra ser una variable más potente que la clase social obtenida a partir de la ocupación de la madre para detectar diferencias en la LM entre grupos.
Las variables relacionadas con la experiencia materna anterior son las de mayor efecto independiente sobre la duración de la LMC y LM en la muestra.
Los resultados apoyan la hipótesis de que existe una relación positiva entre la duración de una LM anterior y la actual ya que las madres que no amamantaron a un hijo anterior abandonan la LM más rápidamente que las que lo hicieron durante cuatro meses o menos, y éstas más rápidamente que las que habían ofrecido el pecho por más tiempo.
En otro estudio español se ha descrito como factor protector de la LM haber amamantado previamente más de cuatro meses.
La asociación positiva entre la valoración materna de la LM anterior y la duración de la actual no había sido estudiada hasta el momento.
Es posible que las madres que valoraron la experiencia anterior como menos positiva hubieran encontrado más dificultades en la lactancia anterior, así abandonaran más fácilmente la LM actual ante la aparición de nuevos problemas.
Será necesario desarrollar nuevos estudios para ampliar este aspecto.
El efecto positivo de la asistencia a las sesiones de educación prenatal ha sido descrito con anterioridad y otro estudio realizado en España había asociado la duración de la LM con la información ofrecida por los profesionales durante el embarazo.
Ya ha sido identificada en diversos estudios observacionales la relación sobre la duración de la LM con los biberones ocasionales o con el uso de chupetes durante el ingreso posparto, aunque su relación causal directa sobre la duración de la LM es todavía poco clara y su uso podría ser en realidad un síntoma de la aparición de dificultades iniciales en el amamantamiento.
La generalización de los resultados de este estudio debe hacerse con precaución ya que no es posible determinar si las madres que acudieron a la consulta de las matronas y fueron incluidas en la muestra tenían una mayor predisposición al cuidado de su salud o bien acudieron por otros motivos.
La ausencia de relación en la muestra entre el abandono de la LMC o la LM y las variables identificadas en otros trabajos como la edad materna, el tipo de parto y el peso del RN al nacer podría explicarse por las características propias de la muestra o bien por el tamaño de la muestra del estudio, que dificulta la identificación de factores de riesgo con un impacto menor sobre la duración de la LM.
Por otra parte, las variables identificadas en otros trabajos y no controladas en la muestra como la obesidad materna, el hábito tabáquico, la actitud materna hacia la LM y las situaciones posteriores al parto como la aparición de problemas de LM podrían también influir en la duración de la LMC o LM.
Conclusión
Como conclusiones del estudio destacamos que i el éxito de la LM está muy vinculado a la existencia de una experiencia positiva anterior, por lo que para priorizar los recursos de apoyo profesional debería tenerse en cuenta al grupo de madres sin experiencia anterior en LM o con una experiencia anterior negativa; ii la provisión de información adecuada puede ser un factor protector de la LM y debería ser accesible especialmente para madres con menor nivel de estudios o con un acceso más difícil a la información necesaria; y, iii las intervenciones de apoyo a la LM durante el posparto deberían incluir el control de rutinas hospitalarias tales como el uso de chupetes y la administración de suplementos de LA no médicamente indicados que pueden influir en el abandono precoz de la LMC.
Agradecimientos
Los autores agradecen a Ana Mayoral y a Esther Abad su colaboración en la recolección de datos para el estudio.
También agradecen a Pilar Giner, Lourdes Martínez, Núria Torras y Mireia Ladios por sus contribuciones en la redacción final de este artículo.
La industria química ha experimentado un desarrollo extraordinario e intenso durante el siglo pasado, ofertando a la nuestra sociedad una variedad muy grande de productos como combustibles, oleos, lubricantes, surfactantes, plásticos y otros polímeros de diferente naturaleza, además de productos estéticos diversos de uso personal. Todos basados en derivados de petróleo, es decir, de origen fósil.
Su fabricación genera externalidades non computadas en los costos, tales como fuerte degradación ambiental, alteración de la capa de ozono, polución local con elevada letalidad para los seres humanos, para la fauna y la flora, con magnitud quizás irrecuperable.
Una parcela considerable de esos productos es fabricada por métodos químicos a partir del eteno y su oxido, que por su vez es principalmente originario de la nafta, un subproducto del petróleo.
Un gran esfuerzo ven siendo realizado desde que una vía alternativa fue propuesta en 1982 [] para fabricar eteno a través del acoplamiento químico oxidativo del metano, descrito por la Ecuación 1:
Eso es particularmente interesante ya que actualmente vivimos la "era del metano" [], principal constituyente del gas natural, donde esta presente con contenido que varia entre 70% y 90%.
Aún más importante es el hecho de que el gas natural existe con grand disponibilidad en nuestro planeta, cuyas reservas mundiales conocidas, mensuradas y económicamente viables para exploración alcanzan 1,9 x 10 m [].
Hay que considerar que son aún más grandes las reservas mundiales de hidrato de metano, alcanzando 150 x10 m [].
El gas natural y el hidrato de metano son materias fósiles, pero además hay otras fuentes importantes de metano.
El gas de síntesis, resultante de procesos industriales, es compuesto esencialmente de metano y monóxido de carbono, y el biogás, el cual resulta de la bio-digestión o la gasificación de cualquier biomasa, ampliamente disponibles en nuestra sociedad en subproductos y residuos de la agricultura, de la pecuaria y de centros urbanos, contiene 50% a 70% de metano.
Entretanto, a pesar de que el metano es ampliamente disponible en el mundo actual, solamente alrededor del 7% es utilizado como materia prima química.
Más del 90% es transformado en energía eléctrica, térmica o motriz y 3% es simplemente descartado en "flares".
Así, en la actualidad la riqueza química del metano es quemada en dispositivos de baja eficiencia energética.
La exposición hecha arriba muestra la gran ventaja que representa el uso del metano para producir materias primas químicas y, para eso, el acoplamiento químico oxidativo del metano resulta muy atrayente.
Se considera que "la conversión directa del metano en productos químicos podrá tornarse en el Santo Grial de la Catálisis en el Siglo XXI" [] y que establecerá un nuevo paradigma para la industria química mundial.
Para tal fin, fue establecido [] que, considerándose las tasas de conversión del metano en hidrocarburos del tipo C2, eteno y etano, superiores a 5% CCH4 >5% y la selectividad de esa conversión para C2 SC2, el proceso será industrialmente atrayente cuando se satisfaga la condición establecida por la Ecuación 2:
En las últimas décadas hubo una búsqueda incesante para satisfacer la condición impuesta por la Ecuación 2, cuando más de 300 catalizadores, todos óxidos, fueron desarrollados y probados experimentalmente.
Aunque hayan sido alcanzados resultados promisorios, no existen hasta el momento aplicaciones industriales con esa tecnología.
Los principales problemas encontrados para implementar el acoplamiento químico oxidativo del metano incluyen:
Dificultad para alcanzar selectividades elevadas principal barrera tecnológica;
Los catalizadores activan también los productos de reacción, eteno y etano, convirtiéndolos subsecuentemente;
Dificultades en abastecer cantidades suficientes de iones O, considerados esenciales para promover las reacciones requeridas.
En paralelo al intenso desarrollo de procesos involucrando el acoplamiento químico oxidativo del metano, fue propuesta una nueva alternativa, la cual considera el acoplamiento electroquímico oxidativo del metano [].
En ese caso, utilizase un reactor del tipo pila de combustible de óxido sólido - PaCOS, la cual contiene un ánodo multifuncional fabricado con el uso de nuevos materiales cerámicos que presentan simultáneamente actividades catalítica y electro-catalítica para el acoplamiento oxidativo del metano.
Recientemente [], la síntesis de esos materiales fue descripta, con el uso del método Pechini para la producción de polvo cerámico con partículas de tamaño nanométrico, utilizado para la fabricación de suspensión cerámica con la cual se deposita el ánodo de la PaCOS por serigrafía.
La composición química específica de las partículas cerámicas inorgánicas nanométricas, con estructura de perovskita, su adición controlada en solvente con otros elementos, que incluyen esterificantes, plastificantes y formadores de poros, para obtener suspensión cerámica de ánodo y los tratamientos térmicos de calcinación y sinterización, son procedimientos necesarios para la obtención del ánodo con microestructura, porosidad y rugosidad requeridas para la operación eficiente de la PaCOS.
El uso de un reactor tipo pila de combustible de óxido sólido con ánodo multifuncional para promover simultáneamente la catálisis y la electrocatálisis que posibilita convertir directamente el metano en hidrocarburos del tipo C2, produciendo electricidad y vapor de agua como subproductos, aporta ventajas tales como:
Facilidad para alcanzar elevadas selectividades para las conversiones química y electroquímica del metano en hidrocarburos del tipo C2 debido a la composición química específica del ánodo utilizado, auxiliado por la elevada temperatura de operación del dispositivo;
El pequeño tiempo de residencia del metano en el ánodo, el que limita la activación con conversión subsecuente del eteno y del etano producidos;
Gran facilidad para aportar iones O al ánodo, los cuales se difunden desde el cátodo a través del electrolito, facilitando las reacciones intermediarias que resultan en el acoplamiento electroquímico oxidativo del metano.
Las reacciones electrocatalíticas representadas por las Ecuaciones 3, 4 y 5 son fundamentales para la conversión electroquímica del metano en una PaCOS:
reacciones anódicas de oxidación parcial del metano:
2CH4 + 2O 2C2H4 + 2H2O + 4 eformación del eteno 3
2CH4 + O C2H6 + H2O + 2 eformación del etano 4
b reacción catódica:
2O2 + 8 e 4 Oformación de los iones oxígeno, O 5
Tasas de conversión del orden de 7,5% con selectividades superiores a 94%, que satisfacen la Ecuación 2 con 102%, han sido obtenidas, demostrando que los materiales creados, el ánodo producido y las condiciones de operación establecidas para la PaCOS constituyen un conjunto promisorio de soluciones para la conversión electroquímica del metano en hidrocarburos del tipo C2.
Introducción
La hipertensión arterial sistémica HAS es reconocida como un factor de riesgo para eventos cardiovasculares.
Su alto costo social es responsable por cerca del 40% de los casos de jubilaciones precoces y ausentismos laborales, constituyendo un problema de salud de gran prevalencia en Brasil.
Investigaciones realizadas en algunas ciudades brasileñas muestran prevalencia de HAS >140/90 mm Hg del 22,3% al 43,9%.
El diagnóstico de la HAS es imperativo, ya que la ausencia de tratamiento de individuos hipertensos está asociada al aumento de riesgos de morbidad y mortalidad cardiovascular, mientras que el tratamiento antihipertensivo reduce los riesgos impuestos por la hipertensión.
La medida indirecta, inicialmente descrita por Riva Rocci, es la técnica de medida de la presión arterial PA más utilizada en la clínica, pero depende de varios factores para que refleje el comportamiento real de esta variable.
A pesar de la importancia y de la estandarización de las técnicas para la medida de la PA, estudios muestran poca adherencia de los profesionales de la salud a la sistematización recomendada.
Aspectos relacionados con el paciente, el profesional de la salud y las condiciones de los esfigmomanómetros utilizados - calibración, condiciones y dimensiones de los manguitos y bolsas inflables, conservación y funcionamiento de las peras - son fundamentales para que la medida de la PA sea correcta.
Frente a estas consideraciones, juzgamos necesaria la evaluación de la calibración y funcionamiento de los esfigmomanómetros en uso en el Hospital de Clínicas da Facultad de Medicina de Ribeirão Preto de la Universidad de São Paulo HCFMRPUSP, por su sigla en portugués, con el objetivo de conocer sus actuales condiciones de funcionamiento y posterior propuesta para una política de continuo mantenimiento.
Evaluar la calibración y el funcionamiento de los esfigmomanómetros en uso en el HCFMRPUSP.
Material y Métodos
Inicialmente, el Centro de Ingeniería y Mantenimiento de Bioequipamientos CEMB, por su sigla en portugués realizó un inventario del número total de esfigmomanómetros en uso en el HCFMRPUSP.
A seguir se analizaron sus componentes y condiciones de funcionamiento: calibración; estado de conservación de las peras y válvulas; tamaños y características de los manguitos y del tejido de revestimiento de las bolsas inflables; considerándose como estándar ideal de las características y funcionamiento de conformidad con las orientaciones que constan en las normas de la American Heart Association.
La evaluación de la calibración de los equipos se realizó en el CEMB, utilizando tubo en Y contra manómetro de columna de mercurio con escala de 0 a 300 mm Hg, de la marca K. Takaoka, con doble evaluación.
Se consideraron descalibrados los aparatos que presentaron diferencia > 3 mm Hg, al ser evaluados según la técnica descrita anteriormente.
De los 358 esfigmomanómetros en uso en el HCFMRPUSP, todos eran del tipo columna de mercurio.
En cuanto a los manguitos, 345 96,3 %, eran de dimensiones aplicables sólo a adultos normales, mientras que sólo tres 0,8% eran adecuados para uso en adultos pequeños y nueve 2,5% para adultos grandes.
De las bolsas inflables, 114 32% estaban perforadas.
El tejido que recubre el manguito estaba roto en 103 29% de los 358 aparatos evaluados.
De las peras, 114 32% presentaban defectos, exigiendo sustitución.
Con relación a las válvulas de las peras de insuflación, 64 18% estaban con el funcionamiento perjudicado, necesitando reparación o sustitución.
Las características y condiciones de funcionamiento de los 358 esfigmomanómetros evaluados se muestran en la tabla 1.
Discusión
Con este estudio concluimos que las condiciones de calibración y funcionamiento de los esfigmomanómetros en uso en el HCFMRPUSP están lejos de lo deseado.
Los aparatos de columna de mercurio representan la totalidad de los utilizados en el HCFMRPUSP, hecho éste alineado con las sugerencias de la bibliografía que refieren ser este tipo de aparato menos sensible a la descalibración.
Igualmente, sabemos que a su descalibración se detecta más fácilmente.
Mion et al. evaluaron 524 esfigmomanómetros en uso en el Hospital de Clínicas da Facultad de Medicina de la Universidad de São Paulo HCFMUSP, por su sigla en portugués y en clínicas privadas de la ciudad de São Paulo, encontrando 204 49% del tipo aneroide y 320 51% de columna de mercurio.
En el HCFMUSP, de los 351 esfigmomanómetros evaluados, 315 eran del tipo de columna de mercurio.
Sin embargo, en las clínicas privadas, de 173 aparatos evaluados, sólo cinco era de ese modelo.
Un punto a ser destacado como relevante en nuestro estudio fue el pequeño número de aparatos descalibrados, sólo un 2%.
En otros estudios, el porcentaje de equipamientos descalibrados fue mayor, aunque casi todos fueran del tipo aneroide.
Para el mantenimiento de los equipamientos en perfecto estado de funcionamiento, después de esta evaluación, fue creado por orientación nuestra un sello de calibración y evaluación de las condiciones generales de los componentes, determinando la fecha prevista para la próxima calibración y evaluación.
Con ello, queda establecida una política regular para calibración y evaluación de los esfigmomanómetros en uso en el HCFMRPUSP.
Paralelamente, se creó una política para concientización de los usuarios sobre la importancia de encaminar los aparatos para revisión aun antes del plazo preestablecido, si fuera necesario, teniendo como meta la utilización del 100% de equipamientos en condiciones ideales de funcionamiento.
Para que este objetivo sea alcanzado con eficiencia, elaboramos una ficha para evaluación de cada equipamiento, describiendo sus componentes tabla 2.
La utilización de manguitos de dimensiones inferiores a las necesidades, de acuerdo con el paciente examinado, resultará en presión arterial superestimada, mientras que lo opuesto conducirá a una presión arterial menor que la real.
En este estudio, 345 96,3% de los manguitos para uso eran del tamaño propio para "adultos normales" circunferencia del brazo entre 27 y 34 cm. Sólo nueve 2,5% de ellos eran para uso en "adultos grandes" circunferencia del brazo entre 35 y 45 cm y tres 0,8% para "adultos pequeños" circunferencia del brazo entre 20 y 26 cm. Considerando la importancia del tamaño del manguito a ser utilizado, disponibilizamos un conjunto de tres manguitos utilizables en adultos normales, grandes y pequeños en todos los locales de atención del hospital.
Así, aseguramos que en todos los sectores de esa institución habrá manguitos apropiados.
Había defecto en 68 válvulas 18%, 114 32% bolsas inflables y peras también estaban defectuosas, índices inaceptables que acarrean errores inadmisibles en la medida de la PA.
Otros autores evaluaron el funcionamiento de esfigmomanómetros en diversas situaciones, encontrando igualmente condiciones inadecuadas.
Ello impone la necesidad de evaluación y calibración y funcionamiento de estos aparatos.
No encontramos, en ninguno de los estudios citados anteriormente, propuestas de creación de programas continuados y sistemáticos de evaluación y mantenimiento de estos equipamientos para garantizar la precisión de la medida de la PA.
Nuestro estudio sirvió de estímulo y referencia para la elaboración del "Programa de Excelencia en Medida de la Presión Arterial - PEMEPA por su sigla en portugués - del HCFMRPUSP" que sugerimos sea aplicado a otras instituciones, clínicas y consultorios, con las siguientes orientaciones:
1Determinación de las características de los aparatos.
2 Evaluación continuada de la calibración de los equipamientos.
3 Evaluación permanente de las condiciones de funcionamiento de los componentes de los esfigmomanómetros.
4 Creación de sello de identificación donde conste fecha de la evaluación actual y de la próxima.
5 Concientización de los usuarios para la constante observación de funcionamiento de todos los componentes, independientemente de la fecha prevista para la evaluación.
6 Obtención y uso de manguitos de características apropiadas a las dimensiones del brazo del examinado.
De gran importancia en la medida de la presión arterial son los procedimientos realizados por los profesionales involucrados en la atención de los pacientes.
Por ese motivo, como parte del PEMEPA, fueron creados cursos regulares de actualización de los procedimientos de medida de la PA.
En conclusión, en este estudio identificamos que los esfigmomanómetros en uso en el HCFMRPUSP presentaban descalibración y otros problemas de funcionamiento que pueden contribuir para medidas inadecuadas de la PA.
Estos datos sirvieron para determinar la corrección de los defectos identificados, además de crear un programa de excelencia de medida de la presión arterial para el HCFMRPUSP, que podrá servir de referencia para las demás instituciones de salud del país.
Agradecimientos
Agradecemos a la Dirección Administrativa del Hospital de Clínicas de la Facultad de Medicina y al Centro de Ingeniería y Mantenimiento de Bioequipamientos CEMB del HCFMRPUSP por el auxilio indispensable.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
Los eventos adversos a medicamentos EAM han sido foco de estudios en varios países, ya que ocurren con frecuencia y aumentan la morbimortalidad de los pacientes, constituyéndose en un nuevo problema de la salud pública.
El evento adverso a medicamento EAM abarca la reacción adversa a medicamentos RAM y el error de medicación EM.
El EM es uno de los más frecuentes tipos de EAM y tienen como características el hecho de poder ser evitado, este ocurre en cualquier etapa del sistema de medicación prescripción, distribución y administración de medicamentos y en con cualquier profesional del equipo multidisciplinar, responsable por acciones dirigidas a la terapia medicamentosa: médicos, farmacéuticos y enfermeros.
La Organización Mundial de la Salud viene estimulando, en todos los países del mundo, dar mayor atención a los EAM y a la seguridad del paciente; en muchos países, las discusiones e implementaciones de estrategias relacionadas a esta temática ya están bastante avanzadas.
Una de las primeras actitudes ha sido el incentivo a la sistematización de la recolección de informaciones detalladas sobre los EAM para que sean analizados con la finalidad de planificar y adoptar estrategias para la reducción de incidentes similares en el futuro.
En ámbito internacional, a lo largo de los últimos años en varios países, ya vienen siendo desarrolladas e implementadas prácticas y políticas públicas para la notificación de los EAM, entre ellos los EM.
En Brasil, la identificación, clasificación y análisis de los EAM ocurridos en instituciones hospitalarias son poco divulgadas y las acciones gubernamentales en pro de la seguridad de los pacientes todavía son muy tímidas, ya que no existen estimativas sobre la incidencia de EM, sobre sus consecuencias, sus causas y sobre los costos directos e indirectos causados por estos errores en las organizaciones de salud.
Las discusiones están apenas comenzando, considerando que en 2001, fue creada por el Ministerio de la Salud, a través de la Agencia Nacional de Vigilancia Sanitaria ANVISA, una red de "Hospitales Centinelas", que fueron preparados para notificar eventos adversos y quejas técnicas de productos de salud.
Sin embargo, no hay un banco de datos nacional para recibir y analizar esos eventos, así como son pocos los hospitales que poseen un sistema formal de notificación y análisis de errores.
Un panorama de la realidad nacional fue revelado en un estudio pionero realizado en tres hospitales de Rio de Janeiro el cual identificó una frecuencia de 5,6% de EAM.
La realidad actual es que en muchos hospitales sólo son identificados los EAM graves, que causan mucho daño al paciente y, de esta forma, se vuelven de dominio público.
Los EAM considerados de menor proporción no son notificados por la inexistencia de procesos dirigidos a la identificación, notificación y registro de los mismos, o por miedo de la exposición y punición.
El desconocimiento de la tasa de EAM imposibilita a los administradores dimensionar los costos adicionales impuestos a la organización, como el aumento del período de internación, la solicitación de exámenes y medicamentos adicionales, sin mencionar la posibilidad de acciones legales movidas por los clientes afectados.
En ese contexto, cada hospital debe buscar informaciones sobre EAM y EM y construir sus propios bancos de datos con los tipos, frecuencias y causasbuscando transformarlos en prácticas de mejoría para el sistema, a través de programas de calidad.
Varias son las formas de identificar EAM en hospitales, como: sistemas formales de notificación de EM, revisión retrospectiva de fichas, observación directa, combinación de relato anónimo con observación, análisis de datos administrativos y entrevista con pacientes y profesionales de la salud.
Delante de la escasez de sistemas formales de notificación en los hospitales, las fuentes de informaciones basadas en anotaciones relatando la asistencia que fue prestada, la evolución clínica, reclamaciones y solicitaciones, son consideradas adecuadas para detectar EAM.
Cuando redactadas de manera que retratan la realidad, las anotaciones de enfermería posibilitan la comunicación permanente pudiendo destinarse a diversos fines investigaciones, auditorias, acciones jurídicas, planificación y otros además de ofrecer informaciones importantes sobre la calidad del cuidado.
Considerando que la enfermería permanece en período integral en el ambiente hospitalario, acompañando al paciente y que algunas evidencias demostraron que esta categoría profesional es la que más relata incidentes entre los profesionales de salud, se cree que los registros realizados por este equipo, en libros de ocurrencias, constituyen fuente potencial para identificación de EAM.
Delante de lo expuesto el objetivo de este trabajo fue identificar, en los registros de enfermería de una unidad de internación hospitalaria, los EAM ocurridos en el proceso de preparación y administración de medicamentos y clasificar los EM detectados.
Se trata de un estudio retrospectivo, documental, descriptivo con delineamiento exploratorio, desarrollado en una unidad de clínica médica de un hospital general de Goiás.
La elección de esta institución se debió al hecho de que ella hace parte de la Red de Hospitales Centinela de la Agencia Nacional de Vigilancia Sanitaria y es un área de formación de recursos humanos en salud.
Ese hospital prioriza la asistencia, la enseñanza, la investigación y la extensión, y es campo de práctica para varios centros formadores de profesionales de salud.
Posee cerca de trescientas camas, destinadas exclusivamente a pacientes del Sistema Único de Salud, en las diversas especialidades clínicas y quirúrgicas.
La clínica médica fue seleccionada por poseer 59 camas distribuidas en trece enfermerías con varias especialidades que tratan de pacientes con enfermedades crónicas degenerativas.
Se destaca que la institución investigada no posee sistema de notificación de eventos adversos y su sistema de distribución de medicamentos es el individualizado directo, con empleo de copia carbón de la prescripción.
Los datos fueron obtenidos de los libros utilizados por el equipo de enfermería, principalmente por enfermeros, en el período de 2002 a 2007, para registros de traspaso de plantón, avisos, comunicados internos, solicitaciones y para anotación de interocurrencias.
La unidad de análisis fue el registro de enfermería.
Se analizó el contenido de las anotaciones con el objetivo de identificar los registros relacionados a la ocurrencia de EAM.
Las informaciones referentes al evento adverso y al medicamento envuelto fueron registradas en un instrumento de recolección de datos elaborado por los investigadores.
La recolección fue realizada en 2007 y 2008 y la muestra fue constituida por todas las 242 anotaciones relacionadas a medicamentos, descritas en el libro de enfermería en el período en análisis.
La clasificación farmacológica de los medicamentos fue realizada según el Sistema Anatómico Terapéutico Químico ATC del "WHO Collaborating Centre for Drug Statistics Methodology", órgano de la Organización Mundial de la Salud nivel 1 - grupo anatómico.
La clasificación ATC, ampliamente empleada en la fármaco epidemiología, es importante porque permite la comparación con otras investigaciones y asegura uniformidad en la determinación de las clases terapéuticas.
Los fármacos de bajo índice terapéutico fueron identificados en una fuente terciaria de referencia en fármacoterapia.
Los Medicamentos Potencialmente PeligrososMPP fueron clasificados según el Institute for Safe Medication Practice ISMP.
Los errores fueron clasificados según la American Society of Hospital Pharmacists ASHP.
La ASHP clasifica los errores de medicación en error de prescripción selección incorrecta de la droga, dosis, vía, concentración, velocidad de administración, prescripción ilegible u órdenes prescritas que permiten errores que perjudican al paciente; error de omisión falla en la administración de una dosis prescrita a un paciente antes de una próxima, si existiese; error de tiempo/horario administración de medicamento fuera de un intervalo predefinido de tiempo del esquema de administración; error de medicamento no autorizado administración de medicamento no prescrito; error de dosificación administración de una dosificación superior o inferior a la prescrita o administración de dosis duplicada; error en la preparación del medicamento droga formulada o manipulada incorrectamente antes de la administración; error de técnica de administración procedimiento inapropiado o técnica de administración impropia; error de deterioración de la droga administración de medicamento con fecha de validad vencida o cuya integridad física o química quedó comprometida; error de monitorización falla en la revisión de un esquema prescrito para detección de problemas o falla en el uso de datos de laboratorio o clínicos para identificar la respuesta adecuada de un paciente a la terapia; error de adhesión comportamiento inadecuado del paciente en lo que se refiere a la adherencia a un esquema de medicamentos prescrito y otros errores cualquier otro error que no los citados en las categorías listadas anteriormente.
Los datos recolectados fueron digitados en un banco de datos elaborado en el programa Epidata 3.1 con validación y comprobación de su consistencia.
Fue realizado el análisis estadístico descriptivo univariado empleándose el software SPSS 15.0.
El estudio fue realizado después de su aprobación por el Comité de Ética en Investigación y autorización de la dirección del hospital.
Después del análisis de contenido de los 242 registros relativos a medicamentos se verificó que 230 95,1% anotaciones presentaron informaciones completas relacionadas a EAM, permitiendo la clasificación de los mismos.
Apenas una anotación estaba relacionada a la RAM y no fue incluida en la casuística por insuficiencia de informaciones.
Los EAM identificados fueron 230 errores de medicación EM.
Vale resaltar, que algunas anotaciones contenían informaciones sobre errores con más de un medicamento para el mismo paciente o error del mismo medicamento para varios pacientes.
En el análisis de la evolución temporal del total de EAM se identificó un incremento de los números de EM de 247,4% en 2004 debido a elevación de 19 en 2002 para 66 en 2004, conforme presentado en la Figura 1.
Entre los tipos de EM clasificados según la ASHP se destaca la frecuencia de errores de omisión 117;50,9%; errores de dosis 38;16,5% y errores de horario 31;13,5%, en la Tabla 1 es presentada la distribución de los errores de medicamentos identificados en el estudio.
La distribución de los EM de acuerdo con los subsistemas de medicación fueron: preparación y administración de medicamentos 148;64,3%, despacho 59;25,6% y prescripción 23;10,1%.
La Tabla 2 presenta la caracterización de los medicamentos participantes en los EM.
Los grupos nivel 1 de la ATC de los medicamentos con mayor frecuencia de EM fueron los antineoplásicos e inmunomoduladores 56;24,3%, antiinfecciosos de uso sistémico 48;20,9% y sangre y órganos hematopoyéticos 35;15,3%.
En relación al índice terapéutico 43,0% de los medicamentos participantes en EM eran de bajo índice.
La frecuencia de medicamentos potencialmente peligrosos de fue 37,4% y los errores envolviendo medicamentos parenterales correspondieron a 66,5%.
Los registros encontrados y analizados no posibilitaron la identificación de las consecuencias y de las conductas tomadas por el equipo en la mayoría de los eventos adversos relatados.
Discusión
Los resultados de este estudio mostraron el potencial de los registros de enfermería como fuente de informaciones sobre EAM y su aplicabilidad en el diagnóstico situacional, en el análisis de riesgos y en la implementación de mejorías para ampliar la seguridad del paciente en relación a la fármacoterapia, ya que 93,9% de los relatos, cuyo contenido era relativo al medicamento, poseían informaciones sobre EAM.
En la literatura investigada no se identificó ningún estudio empleando exclusivamente los registros de enfermería como fuente para identificar EAM.
Sin embargo, un estudio comparativo de fuentes de información sobre seguridad del paciente evidenció que el EM fue el incidente más detectado en la base de registros escritos de incidentes críticos 20,7% y en relatos de fichas 21,7%, lo que explica los resultados de esta investigación.
Los EAM identificados en los relatos de enfermería fueron predominantemente de EM, siendo que el único EAM envolviendo una RAM fue excluido de la casuística por falta de informaciones.
El enfermero en su práctica habitual identifica y registra señales y síntomas de los pacientes, por lo tanto presenta condición adecuada para relatar la RAM.
La actuación del enfermero en el relato de RAM puede ser mejorada a través de estrategias educativas que demuestren la importancia de esa actitud para la seguridad del paciente, como ocurrió en Suiza, resultando en la ampliación de notificaciones de RAM por este profesional.
El análisis de la elevación del número de registros en 2004 demostró alta prevalencia de ocurrencias relacionadas a medicamentos antineoplásicos, ocurrida en función de la centralización de la preparación de antineoplásicos en el servicio de farmacia, con alteraciones en la sistemática de distribución de los mismos.
Considerando que el proceso de administración de medicamentos envuelve complejos sistemas organizacionales, esta complejidad, en conjunto con el elevado número de medicamentos administrados a los pacientes, crea oportunidades para errores.
Así, esa elevación de EM puede ser explicada por el referencial de la teoría de los sistemas que resalta que cualquier acción en una parte del sistema, necesariamente, provocará la reacción de las demás.
La redirección de la preparación de antineoplásicos y la falta de comunicación entre los subsistemas de medicación pueden ser factores que contribuyeron para el aumento de los errores en función de la modificación ocurrida en el sistema original.
El conocimiento de los tipos de errores más frecuentes en el hospital y de los subsistemas participantes es fundamental para la mejoría del proceso de administración de medicamentos en el mismo.
En la presente investigación los errores más frecuentes fueron los errores de omisión 117; 50,9%; errores de dosis 38;16,5% y errores de horario 31;13,5%.
A pesar de que los errores son detectados en mayor proporción 148; 64,3% en el subsistema de administración de los medicamentos, es importante destacar la influencia de los errores en los otros subsistemas, como la distribución 59;25,6% y prescripción 23;10,1%, ya que los errores pueden ser reflejos del mal funcionamiento del sistema de medicación como un todo.
Se resalta que, muchas veces, la causa del error está presente en más de un subsistema.
En el análisis de contenido de los registros de los errores clasificados como de omisión y de horario se identificó que los mismos estaban relacionados no apenas a factores intrínsecos al equipo de enfermería, pero también a factores asociados a la distribución de medicamentos por la farmacia y a los prescriptores llenado inadecuado de formularios de control especial para antimicrobianos, enfatizando la importancia del abordaje sistémico para optimizar la seguridad en la fármacoterapia.
Esos resultados reflejan la necesidad de optimizar los sistemas de medicación de las instituciones hospitalarias, con el objetivo de mejorar los subsistemas, reduciendo etapas y simplificando los procesos, con el objetivo de disminuir los errores de medicación.
La falta de medicamentos fue el principal determinante de errores de omisión.
Es importante destacar que la indisponibilidad del medicamento en la farmacia del hospital presenta determinantes externos e internos a la institución.
Para evitar repercusiones en el sistema de medicación es importante la incorporación de modernos conceptos de logística de materiales que evitan el desabastecimiento de medicamentos debido a factores internos planificación inadecuada o empleo de herramientas administrativas ineficientes.
La seguridad del proceso asistencial es comprometida por la indisponibilidad de medicamentos, ya que el EM y la RAM son más probables cuando una conducta terapéutica tienen que ser substituida por motivos ajenos a las necesidades clínicas de los pacientes.
Los relatos de errores de dosis 38;16,5% y de técnica de administración 28;12,2% reflejaron situaciones de falta de conocimiento sobre medicamentos específicos y de dificultad en el manoseo de equipamientos como bombas de infusión.
En la categoría error de técnica de administración fue detectado un error con muerte debido a la administración de una solución de nutrición enteral por vía parenteral.
Las estrategias de prevención de esos errores engloban la ampliación de las medidas educativas dirigidas a la realidad de la unidad y adopción de sistemas de interceptación de errores, como el empleo de un único modelo de bomba de infusión y de jeringas específicas para conexión en sondas para administración enteral.
La distribución de los EM considerando la forma farmacéutica, Tabla 2, muestra que aquellas más asociadas con errores fueron las de uso parenteral y las de uso oral.
Errores con medicamentos administrados por vía parenteral también presentaron frecuencia elevada en otros estudios.
La incidencia de errores con medicamentos de uso oral es explicada por ser una de las formas más prescritas en los hospitales.
Para mejor comprensión de los EM en relación a la vía de administración es importante analizar las formas farmacéuticas, considerando la complejidad de administración, el riesgo de daño y el costo.
Las formas farmacéuticas clasificadas como de mayor complejidad son, por orden, aquellas para infusiones endovenosas, intermitentes o continuas, las destinadas a la administración endovenosa directa en bolus seguidas de aquellas para la administración en las demás vías de uso parenteral.
Son consideradas de menor complejidad las formas sólidas y líquidas de uso oral.
En relación a la clasificación de riesgo de daño al paciente las formas parenterales presentan un daño mayor y proporcional a la complejidad.
En la clasificación de menor riesgo de daño están las formas farmacéuticas no destinadas a uso oral o parenteral.
El orden de clasificación en relación al costo es la misma propuesta para la complejidad de administración.
La complejidad del proceso de administración de los medicamentos parenterales, envolviendo múltiples etapas, requiere mayor necesidad de ajustes y monitorización a lo largo del período de administración, aumentando el riesgo de errores.
Para ampliar la seguridad en la administración de medicamentos, en especial de los parenterales, se propone la incorporación de la tecnología de la información aplicada a la salud a través de sistemas inteligentes de infusión, código de barras, prescripción informatizada y programas de suporte de decisión.
Analizando la clasificación ATC según el Nivel 1, los medicamentos de los grupos antineoplásicos e inmunomoduladores 56;24,3%, antiinfecciosos de uso sistémico 48;20,9% y sangre y órganos hematopoyéticos 35;15,3% fueron los principales grupos terapéuticos relacionados con EM.
La frecuencia significativa de errores con antineoplásicos es una particularidad del hospital investigado, ya que el perfil encontrado por otros investigadores se refiere a mayor frecuencia de errores con antimicrobianos.
La preocupación con EM envolviendo antimicrobianos es creciente en la literatura, ya que el uso inadecuado de esa clase terapéutica contribuye para el aparecimiento de la resistencia microbiana.
El enfermero para supervisar y ejecutar las actividades de administración de medicamentos necesita de conocimiento sólido sobre: fármaco dinámica, fármaco cinética, técnicas de administración, reacciones adversas, interacciones medicamentosas y parámetros de monitorización de la respuesta terapéutica.
Ese conocimiento es esencial delante de la diversidad del arsenal terapéutico disponible en los hospitales, que crece cada día más con la incorporación de nuevas clases terapéuticas, nuevas formas farmacéuticas y sistemas de liberación de fármacos, constituyendo factor de riesgo para EM.
La actualización profesional periódica es un antídoto adecuado para el problema, reduciendo el descompás entre el conocimiento de los profesionales de enfermería y la demanda de su actuación en la práctica de la terapia medicamentosa.
El desconocimiento sobre los aspectos de la fármacoterapia surge principalmente, de fallas en la formación en farmacología aplicada a la práctica asistencial.
Aspectos fármaco cinéticos como los aspectos de medicamentos de bajo índice terapéutico son enseñados durante la graduación sin correlacionarlos con la cuestión de los EM y con riesgos para la seguridad del paciente.
Lo mismo ocurre con el estándar de RAM, la intensidad del efecto fármaco dinámico y otras cuestiones relevantes para la fármacoterapia, principalmente de medicamentos potencialmente peligrosos.
A pesar de que la mayoría de los medicamentos poseen un margen terapéutico seguro, existen fármacos que presentan riesgo inherente de causar daño al paciente cuando existe falla en el proceso de utilización.
Esos medicamentos son denominados medicamentos potencialmente peligrosos MPP.
Los errores que acontecen con esos medicamentos no son los más frecuentes, pero cuando ocurren, poseen severidad alta y pueden llevar a lesiones permanentes o ser fatales.
En esta investigación el porcentaje de errores con MPP fue de 37,4%, con alta prevalencia de antineoplásicos.
Otros MPP frecuentes fueron a heparina, las insulinas, la enoxaparina y la femprocumona.
Cuando se quiere implantar un programa para prevención de EM, uno de los grupos de medicamentos que pueden tener preferencia en esta elección son los MPP.
En unidades de clínica médica es también importante identificar los errores con medicamentos de bajo índice terapéutico MBIT.
El grupo de MBIT es amplio y engloba algunos MPP, determinados antimicrobianos y otros medicamentos, muchos de uso oral.
Son medicamentos cuya diferencia entre las concentraciones terapéuticas y tóxicas es muy pequeña, siendo necesaria la monitorización cuidadosa de la dosis, de los efectos clínicos y, algunas veces, de las concentraciones sanguíneas.
Principalmente en ancianos, los errores con esos medicamentos pueden resultar en admisión hospitalaria o en el prolongamiento de la internación, cuando ocurren durante la hospitalización.
La frecuencia de errores con MBIT fue de 43%.
En la casuística estudiada se destacan los errores con los siguientes MBIT: antineoplásicos, heparina, vancomicina y fenitoína.
Los errores de horario y de dosis identificados en este estudio deben ser analizados con atención.
Tratándose de MBIT o MPP son preocupantes esos tipos de errores, ya que el margen de seguridad es pequeño.
En el caso de MBIT los mismos pueden generar error en cascada, en caso de que ocurra próximo del día de realización del examen de monitorización plasmática.
En virtud de un error de medicación el nivel plasmático no reflejará el contexto clínico del paciente pudiendo llevar el médico a realizar un ajuste posológico inadecuado que puede exponer al paciente a un nuevo evento adverso.
Los errores con MPP y MBIT identificados en el estudio representan un amenaza a la seguridad de la utilización de medicamentos, por lo tanto es recomendable la implementación de medidas preventivas, de naturaleza sistémica, dirigidas a esos grupos.
El hecho de que los registros no hubiesen apuntado cuales fueron las consecuencias de la mayoría de los eventos y las conductas tomadas frente a lo ocurrido, apunta para la importancia de que los hospitales posean un sistema propio y específico para este fin, para que un equipo multidisciplinar pueda ejecutar un análisis profundo y completo de los problemas existentes.
Conclusión
El presente estudio identificó algunos de los EAM que ocurrieron en una institución hospitalaria, los cuales fueron causados por múltiples factores y en varias disciplinas, envolviendo medicamentos críticos en relación a la seguridad del paciente.
También, se reveló que ocurren en promedio tres eventos adversos por mes en apenas una de las unidades de internación y que este es un hecho a ser enfrentado con transparencia y con la adopción de acciones urgentes para corrección de los problemas existentes y construcción de un sistema de medicación más seguro para todos.
También alertó al equipo de enfermería sobre la forma y contenido de sus anotaciones.
A pesar de que los registros encontrados hubiesen sido incompletos, impidiendo un análisis profundo de los EAM, este estudio permitió apuntar que, en el caso de hospitales que no poseen sistema formal de notificación, las anotaciones de enfermería consisten son una forma de comunicación escrita de informaciones pertinentes y pueden constituirse en un punto inicial de búsqueda y análisis EAM.
Delante de los errores encontrados se cree que los hospitales deban dirigir sus esfuerzos a la construcción de una cultura de seguridad orientada al paciente, dentro de la cual todos los profesionales participantes en el sistema de medicación sean conscientes de la necesidad de identificación, notificación y prevención de EM y que lo hagan con libertad y sistematización, expresando de manera abierta, objetiva y completa lo qué y cómo sucedió.
La política de notificación adoptada debe ser sigilosa, a través de relato anónimo, para que no se transforme en la búsqueda de responsables y culpados, ya que la cultura punitiva tiende a favorecer la subnotificación.
Es relevante la construcción de un banco de datos con informaciones sobre sus frecuencias, características y factores causales, que pueden auxiliar en el análisis histórico de la incidencia de los EAM.
Los hallazgos deben ser divulgados y compartidos entre los varios profesionales y las diversas clínicas, transformando los errores de unos en el aprendizaje de los otros, buscando mejorías para el sistema.
También es necesario que un comité de seguridad del paciente sea instituido, en el cual un equipo multidisciplinar lidere las búsquedas de los EAM y adopten metodologías de análisis de riesgos a las cuales los pacientes están expuestos, con el objetivo de implementar estrategias que funcionen como barreras de protección y de prevención de EAM dentro del proceso de trabajo.
A pesar de que muchos de los errores notificados no ocasionan consecuencias serias a los pacientes, estos deben ser estudiados, para evitar que vuelvan a repetirse y contribuyan para disminuir la estadía hospitalaria, no dejar secuelas o hasta mismo evitar la muerte.
Es imprescindible, también, que los hospitales valoricen los aspectos de la formación continua de sus profesionales para las cuestiones farmacológicas en la práctica asistencial.
Se resalta como limitaciones de este estudio el muestreo realizado en un único hospital, restringiendo la generalización de los resultados.
Así, se sugiere que se replique esta investigación en otros hospitales, de diferentes complejidades, para ampliar el conocimiento sobre los registros de enfermería como fuente de informaciones de EAM y su aplicabilidad en los programas de seguridad del paciente.
Agradecimientos
Introducción
En los últimos años se han hecho serios esfuerzos para redefinir la discapacidad pasando de un modelo que acentúa las carencias e incapacidades de la persona, analizadas predominantemente desde un punto de vista biomédico, a un modelo social, que considera que la discapacidad es, en gran medida, fruto de la interacción de la persona en un contexto que fracasa en proporcionarle los apoyos necesarios.
Por esta razón, la inclusión del concepto de apoyos bajo el marco multidimensional de la discapacidad, fortalecido por el concepto de discapacidad intelectual de la Asociación Americana de Discapacidades Intelectuales y del Desarrollo, AAIDD, se convierte en un elemento indispensable para entender las necesidades específicas de las personas con discapacidad en distintas áreas agrupadas de acuerdo a las dimensiones de calidad de vida propuestas, y asumidas en el presente trabajo para abordar el colectivo de personas con enfermedad mental que sólo recientemente están siendo entendidas en el marco de la discapacidad.
El instrumento más coherente con este marco teórico conceptual es la Escala de Intensidad de apoyos diseñado originalmente para personas con discapacidad intelectual.
El modelo de apoyos implícito en la escala se basa en un enfoque ecológico para comprender la conducta, y se dirige a evaluar la discrepancia entre las capacidades y habilidades de la persona y los requerimientos y demandas que se necesitan para funcionar en un ambiente concreto.
De esta forma los apoyos se entienden como recursos y estrategias que promueven el desarrollo, educación, intereses y bienestar personal que mejoran el funcionamiento individual.
Retomando nuevamente el modelo multidimensional de apoyos de la AAIDD, el proceso de evaluación bajo el concepto de calidad de vida defiende la necesidad de centrarse tanto en las limitaciones del individuo como en sus capacidades a lo largo de su vida.
El enfoque actual de los apoyos se relaciona directamente con la incorporación de una perspectiva de Planificación Centrada en la Persona PCP; de resultados referidos a la persona; de promoción de la competencia, capacitación y fortalecimiento del control de sus vidas por las personas con discapacidad intelectual; y de impulso de la autodeterminación de las personas para lograr una pertenencia comunitaria.
Llevar a la práctica estos principios requiere utilizar instrumentos que permitan obtener datos específicos sobre las necesidades de apoyo de cada persona.
La elaboración del plan individualizado de intervención debe ser consensuado entre el equipo, usuario y su familia.
Esta situación compleja ha llevado a intentar diferentes abordajes con instrumentos genéricos y específicos, tratando de responder a problemáticas desde ámbitos disciplinares y metodológicos, dificultados muchas veces por la carencia de modelos conceptuales que apoyen las investigaciones.
De ahí la relevancia del alineamiento del concepto de calidad con el paradigma de los apoyos señalado.
En el ámbito de la salud mental y particularmente en la psiquiatría se han realizado investigaciones desde el punto de vista de la calidad de vida relacionada con la sintomatología y su control.
Revisiones amplias, muestran que los síntomas psiquiátricos en particular, y la psicopatología en general, son importantes, pero modestos contribuyentes en la calidad de vida de personas con esquizofrenia, y que su influencia depende en parte de la muestra objeto de estudio.
Los mencionados autores destacan la necesidad de examinar otras influencias psicosociales.
Numerosos estudios han realizado un abordaje más restricto, centrándose en el concepto de calidad de vida relacionada con la salud CVRSy utilizando instrumentos como el Inventario de Actitudes hacia la Medicación, la Escala Global de Funcionamiento Adaptativo, el Cuestionario de Salud SF-36, el Perfil de Calidad de Vida de Lancashire, y aún instrumentos amplios creados ad hoc.
La mayoría de estos estudios presentan un problema práctico y común como es la dificultad para traducir las evaluaciones a planes de atención y a resultados de calidad de vida a partir de la identificación de las necesidades de apoyo de una persona, es decir para llevar el plano de lo posible más allá de la realidad inmediata.
Esto es especialmente complejo con la población que nos ocupa, si consideramos que con una frecuencia mayor que en otros campos, se ha cuestionado la confiabilidad de la percepción de las personas afectadas, optando por recoger la información de familiares o informantes clave.
La elección de un instrumento de evaluación es una tarea compleja y en este sentido, coincidimos con quienes plantean que las herramientas aplicables a la población con enfermedad mental deben cumplir los siguientes requisitos: 1 Ser apropiadas para la población a ser estudiada, así como para la fase de enfermedad y tener adecuadas propiedades psicométricas; 2 reflejar la multidimensionalidad del constructo de calidad de vida de enfermedad mental esquizofrenia, etc.; 3 considerando que la CVRS es un fenómeno subjetivo, deben incluir siempre el autoinforme de los pacientes; 4 adaptarse a la vida de los pacientes y a las habilidades cognitivas comprometidas; 5 ser consistentes con el marco teórico usado por el investigador; 6 deben ser suficientemente sensibles al cambio.
Los planteamientos anteriores nos dan margen para señalar la Escala de Intensidad de Apoyos SIS como uno de los instrumentos más coherente con una concepción actual de la discapacidad y de la calidad de vida, que proporciona elementos objetivos sobre la intensidad de apoyos requerida para el alcance de metas personales, lo cual le da ventajas sobre otros al permitir la planificación de servicios.
Evaluar la aplicabilidad de la Escala de Intensidad de Apoyos SIS versión española, a la población mexicana con Enfermedad Mental Severa EMS.
Diseño: se trata de un estudio analítico en tres etapas.
En la primera se realizó el análisis y adecuación semántica con expertos profesionales y no profesionales.
En la segunda se analizaron los resultados de una prueba piloto destinada a evaluar el comportamiento de los ítems de la escala.
En la tercera se aplicó el instrumento a una muestra más amplia para determinar la fiabilidad de las subescalas y de la escala globalmente considerada.
Participantes: Para la primera fase del estudio se seleccionó un grupo de 11 profesionales, atendiendo a la variedad de los campos disciplinarios de procedencia.
En este subgrupo de profesionales, 36,4% eran enfermeras; 27,3% psicólogos, 18,2% psiquiatras y 18,2% trabajadores sociales.
80% de los asistentes eran mujeres y llevaban entre 2 y 5 años acudiendo a reuniones mensuales en alguno de estos grupos.
Para la aplicación piloto de la escala SIS, se seleccionaron aleatoriamente personas con enfermedad mental severa, tal y como es definida por el NIMH en 1987 y que en la clasificación CIE-10, incluye los códigos F20-F22, F24, F25, F28-F31, F32.3, F33.3.
Criterios adicionales para la selección de la muestra fueron: duración de la enfermedad superior a dos años y la existencia de disfunción moderada o severa del funcionamiento global, medido a través del GAF Global Assesment of Functioning 1987, que acudiesen al servicio de consulta externa, que tuviesen entre 18 y 65 años de edad, que contasen con expediente clínico, que hubiesen acudido a las consultas al menos dos veces en el año 2008 y, que en el momento de aplicación de la prueba estuviesen acompañadas por una persona responsable del cuidado cuidador primario, sin considerar lazos de consanguineidad.
Los criterios de exclusión fueron la existencia de un estado de agitación o crisis y/o que la persona con enfermedad mental o los cuidadores primarios rehusasen participar en el estudio.
Los participantes de esta prueba piloto fueron 10 personas con enfermedad mental a quienes se les aplicó la escala SIS adaptada.
Su edad promedio era de 35 años DE=8,2, siendo 30% mujeres y 70% hombres. 30% se encontraban solteros, 60% casados, 10% separados.
En cuanto a la situación laboral, 40% se encontraban inactivos.
Respecto a la situación formativa, 30% tenían estudios primarios completos o incompletos, 40% habían cursado secundaria completa o incompleta, 20% Bachillerato y 10% carecían de estudios.
La puntuación promedio en la GAF fue de 59,8 DE=11,6.
En cuanto a los diagnósticos, predominaron los diagnósticos de Esquizofrenia Paranoide Crónica 80%, y porcentajes de 10% respectivamente presentaban Trastorno Afectivo Bipolar o Trastorno Mental y del Comportamiento secundario a la Disfunción Cerebral.
En promedio, los participantes llevaban 14,6 años desde el aparecimiento del primer brote de la enfermedad DE=10,5.
En la 3ª fase, para la aplicación del estudio a una muestra más amplia se seleccionaron personas con enfermedad mental considerando los mismos criterios de la prueba piloto.
Dichos participantes consistieron en una muestra de 85 personas con enfermedad mental crónica, con edad promedio de 38,28 años DE=11,75, de los cuales 45,8% eran mujeres y 54,2% hombres.
En cuanto a su estado civil, 61,5% se encontraban solteros, 21,9% casados o conviviendo con su pareja, 16,7% separados y 2,1% solteros.
La puntuación promedio obtenida en la GAF fue de 59,84 DE=11,60.
Respecto a los diagnósticos médicos, el 73,3% tenía un diagnóstico de Esquizofrenia Paranoide Crónica, seguido de 12,6% con diagnóstico de Trastorno Afectivo Bipolar.
Porcentajes inferiores a 5% presentaban diagnósticos de Trastorno Esquizo Afectivo, Trastorno Mental y del Comportamiento secundario a Disfunción Cerebral o Depresión Mayor.
El promedio de años desde el primer brote de la enfermedad fue de 14,56 DE=10,46, el número promedio de ingresos hospitalarios fue de 3,6 DE=2,19, con un promedio de 4,49 años DE=1,76 desde la última hospitalización.
Procedimiento: El estudio se realizó en el Estado de San Luís Potosí, México, región situada a 363 Km. al noreste de la ciudad de México; su población total es de 2.410.414 habitantes con una distribución de 63% urbana y 37% rural.
El procedimiento constó de tres fases.
En la primera, la escala SIS fue entregada a un grupo de expertos para que en primera instancia valorasen las posibilidades de uso en la población mexicana con enfermedades mentales severas.
Se pidió además que realizasen una revisión en la escala, identificando los ítems que considerasen necesarios reformular en su totalidad o en alguna de sus partes por cuestiones semánticas o conceptuales de forma que la escala fuese comprensible para cuidadores, pacientes y profesionales.
Las observaciones de los expertos fueron clasificadas en cuanto a la utilidad de la escala, a las posibilidades de aplicación y a las sugerencias sobre cambios necesarios.
Al mismo tiempo, se convocó al grupo de familiares a quienes se les solicitó leer junto al investigador los ítems de cada subescala.
Con ambos grupos se realizaron 2 reuniones de 2 horas de duración cada una y con el consentimiento previo fueron grabadas en audio y digitadas posteriormente en un procesador de texto.
Las observaciones de los expertos profesionales y de los cuidadores familiares dieron lugar a la construcción de una guía de preguntas orientadoras.
Esta guía se entregó también a los profesionales para que evaluasen en una escala de 1 a 10 la coherencia de la pregunta con el ítem.
Se les solicitó además que anotasen sus sugerencias o preguntas alternativas para mejorar la guía.
Tras este proceso se solicitó nuevamente a los expertos que evaluasen la semejanza de los ítems adaptados, respecto al original.
La escala se aplicó, entonces, como prueba piloto, bajo los criterios de inclusión establecidos a 10 personas usando para ello los ítems adaptados y la guía de preguntas orientadoras.
El muestreo se realizó accediendo a los expedientes clínicos de las personas atendidas en los Servicios de Salud del Estado.
El estudio fue previamente autorizado y se basó en la Ley General de Salud en materia de investigaciones en salud, en el Titulo Quinto, Capitulo Único, artículos 100 y 102, así como en los principios de beneficencia y de no maleficencia.
Se solicitó además consentimiento informado a los participantes.
Concluido el análisis de la prueba piloto, partiendo de que no se identificaron dificultades para la comprensión y aplicación de la escala en la prueba piloto ni por parte del investigador ni de los participantes, se procedió a realizar una aplicación a la muestra amplia, para determinar la fiabilidad de las subescalas y de la escala considerada globalmente.
Análisis adicionales, omitidos en el presente estudio, pemitieron caracterizar las necesidades de apoyo de esta población.
Para el presente estudio se utilizaron dos instrumentos, la Escala de Intensidad de Apoyos SIS, y la Escala de Funcionamiento Global GAF.
La escala SIS Escala de intensidad de apoyos adaptada del original "Supports Intensity Scale", American Association on Intellectual and Developmental Disabilities, es un instrumento que proporciona información útil en la identificación de perfiles y en la intensidad de las necesidades de apoyo.
Además, esta medida puede servir para la estructuración de planes personalizados para personas con discapacidad intelectual y puede ser una guía para evaluar planes y programas estructurados con la información derivada de su aplicación.
El instrumento consta de tres secciones, escala de necesidades de apoyo, escala suplementaria de protección y defensa y escala de necesidades excepcionales de apoyo médico y conductual, y un apartado previo que recoje los datos sociodemográficos de la persona con discapacida intelectual, del proveedor de servicios y de los informantes que están apoyando en proporcionar la información.
Para medir la intensidad de los apoyos, en las dos primeras secciones se cuenta con parámetros que evaluan tres dimensiones, a saber: frecuencia, tiempo y tipo de apoyo requerido por la persona, con una escala de 0 a 4.
Con las puntuaciones totales es posible obtener al final un perfil de las necesidades de apoyo y/o clasificar la intensidad de apoyo requerido.
Las escalas de evaluación las proporciona el propio manual de la versión española.
Escala de Evaluación de Funcionamiento Global GAF. De manera complementaria a la escala SIS, se aplicó la escala GAF, debido a que su puntuación es uno de los criterios usados para clasificar personas con enfermedad mental dentro del grupo de personas con enfermedad mental severa.
La GAF es el quinto eje en el sistema DSM.
El propósito de la escala es medir globalmente la gravedad de la enfermedad psiquiátrica enfocándose en el funcionamiento social, psicológico y profesional de un paciente. Utiliza como punto de corte la puntuación correspondiente a afectación leve 70 o menos en los casos menos restrictivos, o de moderado inferior a 50 que indica importante severidad de los síntomas con afectación grave en el funcionamiento y competencia social.
Los datos de la primera fase del estudio indican que 18 ítems 36,7% fueron modificados en su redacción.
El promedio de semejanza con el original fue de 9,91 sobre 10 DE=0,14.
La puntuación promedio de semejanza obtenida para cada una de las escalas fue, en todos los casos, superior a 9,5.
El análisis de la coherencia de los ítems de la SIS con la guía de preguntas orientadoras generada por los familiares indicó una coherencia promedio de 9,8 sobre 10 DE=0,4.
La subescala C, Actividades de aprendizaje a lo largo de la vida, obtuvo una puntuación promedio inferior, con una media de 9,6.
Los resultados indicaron además la conveniencia, al iniciar la aplicación de la escala, de definir el periodo de tiempo al que se refiere, especificando la necesidad de evaluar a la persona en fases crónicas y no agudas, pues la naturaleza periódica de las enfermedades mentales puede llevar a sobreestimar las necesidades de apoyo durante los periodos de crisis.
El análisis de las opiniones de los familiares fue coincidente con la de los expertos en cuanto a que la escala SIS puede ayudar, entre otras cosas, a introducir el concepto de discapacidad dentro de un modelo social, en el campo de la enfermedad mental.
En cuanto a los resultados globales, en la Tabla 1 se ofrecen dichos resultados.
Finalmente, y en cuanto a la aplicación de la escala en una muestra amplia, para determinar la fiabilidad de las subescalas, llevamos a cabo la replicación del procedimiento seguido por los autores de la adaptación de la escala.
Procedimos en primer lugar a determinar el grado de relación de la puntuación de cada subescala con la edad y el sexo de las personas evaluadas.
En todos los casos salvo en la correlación entre las necesidades de apoyo de vida en el hogar y el sexo, las correlaciones fueron inferiores a 0,20, denotando una asociación insignificante entre estas variables.
En consecuencia, ni la edad ni el sexo se consideraron relevantes en el subsiguiente análisis de consistencia interna.
En la Tabla 2 se exponen los resultados derivados del cálculo de la consistencia interna de cada escala Coeficientes Alfa de Cronbach, así como las correlaciones entre las variables indicadas.
Se indican además las correlaciones entre las subescalas y el total de la SIS y las puntuaciones en la GAF, a modo de validez concurrente.
Discusión
Los resultados de este estudio confirman la utilidad de la SIS para determinar las necesidades de apoyo de personas con enfermedad mental severa y para la posterior puesta en marcha de intervenciones que respondan a esas necesidades.
Dicho de otro modo, la escala SIS es un instrumento que con mínimas adecuaciones de forma, puede usarse para conocer las necesidades y expectativas en personas con enfermedad mental.
La evaluación de aspectos relacionados con la vida en general de la persona dentro de su contexto y no sólo en relación con su enfermedad y los síntomas de la misma, promueve la integración y plantea la evidente necesidad de un acceso más igualitario a oportunidades básicas olvidadas como educación, recreación, empleo, justicia, etc.
La inclusión de ítems que aluden no sólo a la situación actual de la persona, sino también a situaciones hipotéticas en contextos posibles, y las dimensiones establecidas para su medición, frecuencia, tiempo y tipo, pueden proporcionar datos concretos de utilidad para planificar y diseñar servicios en el ámbito sanitario, y promover en los cuidadores y los propios pacientes, la reflexión sobre alternativas para las necesidades de atención en áreas que de otra forma tal vez ni siquiera se plantearían.
La autoaplicación de la escala SIS en el Estado de San Luis Potosí, México es poco factible y debido a la falta de integración social de las personas con enfermedad mental severa, lo que impide acceder a servicios básicos, llevándolos al deterioro cognoscitivo, emocional y reforzando su exclusión social.
Los resultados obtenidos en el grupo piloto, ponen de manifiesto, con las necesarias precauciones dado lo reducido de la muestra, que incluso dentro del grupo de personas con enfermedad mental crónica con síntomas severos, es posible identificar capacidades y limitaciones.
Concretamente, este grupo se ubicó globalmente en el percentil 27 de la escala, con un comportamiento homogéneo en las seis subescalas evaluadas, identificándose las mayores necesidades de apoyo en las áreas de empleo y actividades sociales percentil 37 para ambas, y la que registró menores necesidades de apoyo fue la subescala referida a la salud y seguridad percentil 16, con el análisis en la muestra mayor podremos contextualizar y generalizar estos resultados, pero en todo caso muestran, a partir de este momento, dos áreas que comúnmente son percibidas fuera de las posibilidades y necesidades de este colectivo.
Finalmente, la escala aplicada a un grupo más numeroso de personas con enfermedad mental muestra adecuadas propiedades psicométricas de fiabilidad, comparables a los obtenidas por los autores de la adaptación española.
Dichos resultados son además independientes de la edad y género de los evaluados.
Además, las correlaciones de intensidad media-alta entre las puntuaciones en la SIS y en la GAF ofrecen apoyo a la validez concurrente de la medida.
Si bien es cierto que en los últimos 5 años, diversos artículos han sido publicados en el contexto de la Enfermería abordando el tema de enfermedad mental, los mismos están encaminados de forma predominante al análisis de servicios y modelos de saludo a la concepción de la enfermedad mental, se encuentran enfocados en la calidad de los servicios y carecen de instrumentos que sintonicen los constructos de calidad de vida, discapacidad y sistemas de apoyo, y no poseen herramientas que permitan planificar la atención y posibiliten el alcance de resultados personales.
En ese sentido el instrumento aquí presentado para uso en poblaciones con enfermedad mental puede posibilitar a las enfermeras obtener datos concretos para planificaciones más integrales.
Conclusiones
En suma y pese a las limitaciones del presente trabajo, derivadas de su carácter de estudio piloto, los datos apoyan la utilidad conceptual y empírica de la escala SIS para personas con enfermedad mental crónica.
Es necesario realizar otras investigaciones sobre este tema para comparar y avanzar en los resultados aquí obtenidos.
Introducción
El consumo de alcohol causa la muerte de 2,5 millones de personas al año, tiene un papel causal significativo en la incidencia de 60 tipos diferentes de enfermedades y causa daños al bienestar y la salud de las personas de convivencia del usuario.
La carga global de los problemas de salud, relacionados al consumo de alcohol, alcanzó en 2000, equivalente al 4% del total de la morbilidad y la mortalidad que se produjo en el planeta ese año, lo que indica, además, tendencia al alza - teniendo en cuenta el valor estimado en 1990 3,5%.
Se estima que en Brasil, el 7,3% del Producto Interno Bruto PIB se gastan anualmente en los problemas relacionados al alcohol.
Para el PIB brasileño del año 2010, de R$ 3.439,997 mil millones, el costo social relacionado con problemas debido al abuso de alcohol alcanzaría un monto de R $ 251,119 mil millones al año.
Datos del Global Status Report on Alcohol and Health de 2011, de la Organización Mundial de la Salud - OMS, revelan que el 18,7% de la población brasileña se compone de personas que nunca han consumido alcohol y drogas, el 31,8% de personas que consumen alcohol con regularidad y el 50,5% de personas que no consumen alcohol durante más de un año.
En los Estados Unidos de América - EE.UU., datos del mismo informe muestran que el 17,7% de la población está formada por personas que nunca han consumido alcohol y drogas, el 16,9% - casi la mitad del porcentaje de Brasil - son personas que consumen alcohol con regularidad y el 34,6% son personas que no consumen alcohol durante más de un año.
En Brasil, aproximadamente el 12,3% de la población puede considerarse dependiente del alcohol, según los criterios de la Clasificación Internacional de Enfermedades-10 y del Manual Diagnóstico y Estadístico de Trastornos Mentales - DSM-IV, cuya prevalencia es del 17,1% entre los hombres y el 5,7% en la población femenina, lo que demuestra una alta prevalencia en comparación con otras condiciones de salud.
Alrededor de uno de cada cinco personas que hacen uso de drogas ilícitas tiene criterio para el diagnóstico de dependencia, y estas sustancias afectan la percepción, el estado de ánimo y la conciencia de sus usuarios, lo que puede afectar la capacidad de los usuarios para ejercer control sobre el consumo de drogas.
El resultado puede llevar a la adicción, causando su uso continuado, a pesar de los daños causados.
Además de la discapacidad profunda y la pérdida de la salud física, las personas con trastornos causados por el uso de Alcohol y Otras Drogas AOD pueden sufrir gravemente con problemas psicológicos y psicosociales, problemas interpersonales, pérdida del empleo, problemas de aprendizaje, así como problemas legales.
Investigaciones epidemiológicas recientes muestran que los trastornos mentales son la principal causa de más del 10% de los años perdidos de vida saludable y más del 30% del total de años vividos con discapacidad, trastornos estos que tienen alta prevalencia, y muchas veces, naturaleza crónica.
Las bajas tasas de reconocimiento de casos y el tratamiento eficaz agravan el problema, especialmente en los países pobres o en desarrollo, como en Brasil.
La OMS estima que, en la actualidad, en el mundo, 350 millones de personas sufren de depresión Marcus M, 2012, 26 millones de personas sufren de esquizofrenia y 125 millones de personas están afectadas por el uso de AOD.
Aproximadamente 844 mil personas mueren por suicidio cada año.
Cuando los usuarios se abordan y refieren para tratamiento, en las primeras etapas del consumo de drogas, el ahorro de costes puede reflejar también en el gasto en justicia penal, tales como el costo de la detención y otras pérdidas resultantes de acciones criminales en la sociedad.
Un estudio muestra que el mercado de drogas activo provoca ineficiencia de costo, favoreciendo otros delitos como crímenes contra la propiedad, poder paralelo, muertes y ejecuciones, mercados secundarios de recibiendo, desintegración familiar y otros.
Las consecuencias del uso indebido de alcohol y drogas van más allá de las relacionadas con el daño a la salud de los individuos abusadores si la situación clínica empeora, más servicios se utilizan y más intervenciones de salud se realizan.
Como lo demuestra la literatura mencionada anteriormente, hay una relación sugestiva entre la gravedad de los problemas relacionados con el uso de AOD, con los síntomas de salud mental, criminalidad y violencia.
No obstante, pocos estudios realizan análisis de esta correlación cuantitativa.
Se pretende, en este estudio, buscar evidencias sobre la correlación entre los problemas reportados por las personas en las áreas de la salud mental, crimen y violencia, y alcohol y drogas.
Comprobada tal correlación, se resalta la importancia de promover acciones dirigidas a la atención de la persona de manera integral, apoyando las necesidades que están estrechamente vinculadas y forman el campo psicosocial.
En este estudio, el instrumento Evaluación Global de Necesidades Individuales - Detección Corta EGNI-DC se utilizó para la medición de los síntomas o problemas emocionales y de conducta relacionados con el consumo de sustancias y la participación en crímenes y violencia.
Los resultados de la evaluación de estas dimensiones proporcionan directrices de apoyo de decisiones clínicas sobre las necesidades del paciente, así como diagnóstico y posibilidades de tratamiento.
El objetivo del estudio ha sido verificar, en una muestra de usuarios de Servicios de Atención Psicosocial AOD - CAPSad, correlación entre el informe de síntomas relacionados con el uso de AOD variable dependiente con el informe de síntomas relacionados con la salud mental y emocional, así como informes de problemas relacionados con el crimen y la violencia.
Se trata de un estudio transversal, en el cual se entrevistaron, a través del instrumento EGNI-DC, 128 individuos en la fase posterior a la acogida en un Centro de Atención Psicosocial de Alcohol y Drogas en la ciudad de São Paulo.
Se han abordado individuos con edad entre 18 y 60 años, que usaban alcohol y/o drogas y buscaron tratamiento en el CAPSad.
El instrumento EGNI-DC y el sistema ABS en portugués resultaron de la investigación matricial llamada Desarrollo de la versión Brasileña del software GAIN Assessment Building System y Validación de los Instrumentos Evaluación Global de las Necesidades Individuales, para uso en Brasil, realizada por el Grupo de Estudios sobre el Alcohol y otras Drogas - GEAD en la Escuela de Enfermería de la Universidad de São Paulo - EEUSP.
En la investigación mencionada, se realizó la traducción y adaptación cultural del instrumento EGNI-DC para el portugués hablado en Brasil, y la validación del instrumento.
Los resultados de esta investigación mostraron que el instrumento es validado por el modelo de Rasch y tiene consistencia interna y performance compatibles con la versión americana.
El instrumento mide 23 síntomas y cuándo fue la última vez que acontecieron nunca, hace más de un año, hace 4-12 meses, hace 2-3 meses, o el mes pasado, proporcionando la puntuación de gravedad del individuo en 5 áreas: síntomas de internalización, síntomas de externalización que compone el área de la salud mental, consumo de sustancias, crimen y violencia y gravedad total.
Una vez que el instrumento es válido para su uso en Brasil, y mide las necesidades de la persona en todas las áreas de interés, se justifica su uso en este estudio.
Los síntomas de internalización se definen por la literatura consultada como los aspectos relacionados con la depresión, la ansiedad, el estrés traumático y el suicidio.
Los síntomas de externalización se definen como déficit de atención, trastorno de hiperactividad y mala conducta.
El estudio ha sido aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de la Universidad de São Paulo institución proponente y por la Secretaría Municipal de Salud de São Paulo institución copartícipe, con el número de Proceso CAE 15450713.8.0000.5392.
La entrevistas** se realizaron en el CAPSad de la región sur de la ciudad de São Paulo, en un ambiente confortable, sin interrupciones, preservándose la privacidad del individuo sin la posibilidad de que otros pudiesen escuchar la entrevista, con la presencia sólo del entrevistador y del individuo.
Los CAPSads ofrecen asistencia completa, con atención individual medicación, psicoterapia, de orientación y otras. y en grupos psicoterapia, grupo operativo, actividades de apoyo y social, atención en talleres terapéuticos, visitas y atención domiciliaria, atención a la familia, atención de desintoxicación y actividades a la comunidad, centrándose en la integración y la integración familiar y social.
En el período de recogida de datos, se iniciaron 444 planes individuales de tratamiento en el servicio.
De éstos, se excluyeron 93 individuos porque buscaban tratamiento sólo para el consumo de tabaco, 33 individuos tenían más de 60 años y 14 individuos eran menores de 18 años.
De los 304 individuos elegibles para el estudio, 128 asistieron para programar la evaluación y aceptaron participar en ella, mediante la firma del Consentimiento Informado CI.
La recogida de datos se llevó a cabo a través del Global Appraisal of IndividualNeeds - GAIN Assessment Building System, el GAIN ABS, una aplicación on-line para la inclusión de los datos recogidos en el momento de la aplicación del instrumento EGNI-DC, lo que facilita a la generación de reportes clínicos, diagnósticos y transferencia de los datos recogidos para su posterior análisis estadísticos.
Los reportes clínicos y de diagnóstico generados por el sistema se imprimieron y se adjuntaron a los registros de los entrevistados, como una manera de respuesta inmediata a los entrevistados sobre el estudio y de proporcionar asistencia para la preparación del proyecto terapéutico singular por los profesionales del CAPSad.
Los datos recogidos por el GAIN ABS han sido exportados al programa Statistical Package for the Social Sciences SPSS, version Statistics 20.
Para verificar la asociación entre las variables de síntomas y problemas reportados en los ámbitos de uso de AOD, salud mental y crimen y violencia, se llevaron a cabo modelos de regresión de mínimos cuadrados ordinarios Ordinary Least Squares - OLS univariantes y múltiples.
El objetivo de una regresión OLS es trazar una línea que tiene como objetivo proporcionar una variable de respuesta variable dependiente a partir de una o más variables explicativas variables independientes, que minimice la suma de errores cuadrados.
Una de las condiciones necesarias para un análisis de regresión OLS es la existencia de una relación lineal representada por y_i=+x_i+ e_i, que muestra cómo una respuesta media variable dependiente y_i varía de acuerdo con un vector de variables independientes x_i con intercepto , vector de inclinación slope y término de error e_i.
Se analizaron, como variable dependiente, los síntomas relacionados con el uso de AOD, y como variables independientes: género, edad, síntomas relacionados con la salud mental que incluye síntomas de internalización y externalización problemas relacionados con crímenes u otras complicaciones legales, que el cliente puede estar implicado, y situaciones de violencia.
Se realizaron regresiones univariantes para cada variable independiente, y las que alcanzaron un nivel de significación inferior o igual a 0,3, se mantuvieron en el modelo multivariado, utilizándose el enfoque stepwise.
La mayoría de los entrevistados eran del género masculino, el 85,2% 109 individuos.
Los síntomas más frecuentemente reportados por la muestra, en relación con la salud mental, han sido los de internalización y relacionados con el uso de AOD 3,73 síntomas, en media Tabla 1.
Modelos de regresión OLS se diseñaron para comprobar la hipótesis de que los síntomas de internalización, externalización caracterizados por déficit de atención, trastorno de hiperactividad y mala conducta, problemas relacionados con el crimen y la violencia, edad y género se correlacionan con relatos de síntomas de uso de AOD.
En la Tabla 2 se puede observar, en relación con la variable dependiente, significancia en las variables síntomas de internalización, síntomas de externalización y crimen y violencia.
Estas variables, que tienen valor de p≤0,3, se incluyeron en el modelo múltiple, ya que son sugestivas de correlación con la variable dependiente, síntomas relacionados con el uso de AOD, de acuerdo con la medición de estos elementos a través del instrumento EGNI-DC.
Los modelos univariantes indican que variables se deben explorar en el modelo múltiple, para verificar la correlación.
En estos modelos, solamente las variables género y edad se han eliminado debido a que tienen un valor de p mayor que el límite establecido 0,3.
Las variables síntomas de internalización, problemas relacionados con el crimen y la violencia y síntomas de externalización han sido incluidas en el modelo múltiple, ya que tenían p-valor≤0,3 Tabla 3.
No se incluyeron las variables edad y género.
En el modelo múltiple Tabla 3, permanecieron significativas las variables de síntomas de internalización p-valor=0,013 y problemas relacionados con el crimen y la violencia p-valor=0,035.
La variable síntomas de externalización p-valor=0,683 no mostró significancia en el modelo múltiple, permaneciendo en el modelo como una variable de control.
Se observa Tabla 3 que las variables síntomas de internalización y problemas relacionados con el crimen y la violencia se correlacionan positivamente en lo que se refiere a los síntomas relacionados con el uso de AOD, con efecto independiente para los síntomas de externalización no significativo en el modelo múltiple.
Es decir, hay un efecto positivo del aumento de síntomas de internalización y problemas relacionados con el crimen y la violencia, en los relatos de síntomas relacionados con el uso de AOD, independientemente del número de síntomas de externalización reportados.
Para los individuos aquí estudiados, cuanto mayor es el relato de síntomas de internalización y problemas relacionados con el crimen y la violencia, mayor es el número de síntomas relacionados con el uso de AOD que tienen, lo que muestra que el aumento de la gravedad dada por el aumento en el número de síntomas y problemas que los individuos relatan sufrir es relacionado con el aumento de la gravedad de los problemas relacionados con el uso de AOD.
Discusión
Los resultados permiten afirmar que, en la medida en que aumentan los relatos de síntomas de internalización y de problemas relacionados con el crimen y la violencia, se observa también el aumento de la presencia de síntomas relacionados con el uso de AOD.
La correlación entre la experiencia de los individuos con trastornos de internalización y diferentes niveles y efectos debido al consumo de AOD, ya es conocida en la literatura, destacando también, la asociación importante entre el trastorno bipolar, por ejemplo, con el uso de AOD y el tabaquismo.
Los casos más graves, resultando en hospitalizaciones significativamente más largas, se encuentran en las personas que tienen síntomas relacionados con culpa, baja autoestima y vergüenza, compatibles con los síntomas de internalización, y que hacen tratamiento para el abuso de AOD.
Los usuarios adultos de AOD, que se describen en los estudios donde se utilizó GAIN-I evaluación biopsicosocial completa, tenían más probabilidades de comorbilidades, como tendencia a síntomas de internalización y diagnóstico de dependencia de sustancias, corroborando los resultados de esta investigación, que correlacionan el aumento de los síntomas de internalización y de los síntomas relacionados con el uso de AOD, y que utilizaron el instrumento EGNI-DC.
La correlación entre los síntomas de externalización, como mala conducta, por ejemplo, y el uso de AOD también se ha mencionado en la literatura.
En este estudio, a pesar de resultar significativa en el análisis univariante, los síntomas de externalización no mostraron efecto significativo independientemente de los síntomas de internalización y problemas relacionados con el crimen y la violencia.
Por lo tanto, es posible inferir que los problemas relacionados con el consumo de sustancias y su asociación con trastornos psiquiátricos son comunes.
Trastornos de humor, como la depresión, los trastornos de ansiedad síntomas de internalización y los trastornos de conducta, déficit de atención e hiperactividad síntomas de externalización, son las comorbilidades más comunes asociadas con el abuso de sustancias.
Los problemas relacionados con el crimen y la violencia también están constantemente asociados con el uso de AOD.
En un estudio con una muestra de 1.114 usuarios de drogas, el 70% de las mujeres y el 66% de los hombres reportaron algún tipo de agresión en un estudio de follow-up durante un período de cinco años.
La relación entre la violencia y los trastornos relacionados con el consumo de sustancias se discute desde hace más de dos décadas, y uno de los contribuyentes más significativos a la violencia es el uso abusivo de AOD.
Además de la agresión interpersonal, comportamientos nocivos dirigidos contra sí mismo por ejemplo, las ideas suicidas, intentos de suicidio, suicidios, etc. también se asocian con trastornos psiquiátricos, con síntomas de internalización o externalización, lo que demuestra la correlación importante entre la sintomatología de internalización, externalización, trastorno del uso de AOD y problemas relacionados con el crimen y la violencia.
Factores como el aumento de la agresividad, impulsividad y hostilidad aumentaron la probabilidad de que los trastornos relacionados con el consumo de sustancias estarían asociados con el suicidio entre los pacientes con diagnóstico de trastorno bipolar, y con los relacionados al consumo de sustancias, en comparación con aquellos sin estos trastornos.
Hay una gran cantidad de usuarios de AOD que tienen trastornos mentales como comorbilidades.
Esta asociación se ha investigado a través del tiempo, por lo que la comorbilidad entre los trastornos mentales y los trastornos relacionados con el consumo de sustancias aumenta el riesgo de conducta violenta.
Los individuos con múltiples diagnósticos son, en razón del uso de sustancias, más propensos a tener problemas con el tratamiento, no adherencia a la medicación, una mayor duración de la estadía en el servicio, menor calidad de vida y peores resultados en el tratamiento.
Debido a los resultados obtenidos aquí, se cree que los programas de tratamiento, centrados en los trastornos relacionados con el consumo de sustancias, pueden ser un contexto apropiado para identificar la comorbilidad psiquiátrica y la presencia de comportamientos violentos en general y violencia de pareja.
Identificar las comorbilidades y los problemas relacionados con el crimen y la violencia y estudiar su impacto en el progreso del tratamiento puede ayudar los profesionales de la salud a tratar los dos problemas al mismo tiempo y, por lo tanto, ayudar a mejorar los resultados de los programas de tratamiento existentes.
Estos resultados son relevantes porque la violencia interpersonal puede interferir con el progreso del tratamiento y el mantenimiento de la abstinencia de sustancias.
Así como la presencia de comorbilidades psiquiátricas puede aumentar el uso de AOD.
Por lo tanto, se puede decir que el uso de AOD tiene impacto económico y social.
Todas las medidas destinadas a la inversión más eficiente de los recursos públicos y la reducción de costos en este ámbito son necesarias para hacer frente a este problema.
Con esto, se refuerza la importancia de la inversión de rastreo, asignación correcta y tratamientos más individualizados basados en las evidencias científicas.
Cabe destacar también, la importancia de estrategias que busquen impedir el uso o el empeoramiento del uso en las poblaciones, así como la prevención y tratamiento de problemas y morbilidades asociados con la dependencia de sustancias.
Como limitaciones de este estudio, se enfatiza que la recogida de datos se llevó a cabo solamente en un servicio de la ciudad de São Paulo, lo que no permite generalizaciones.
El estudio también se limitó al grupo de edad entre 18 y 60 años.
Los estudios futuros deben incluir los ancianos y los adolescentes, así como el uso de este instrumento en otras ciudades, para comprobar su desempeño.
Conclusiones
Se puede verificar que el número de síntomas relacionados con el uso de AOD, reportados por los individuos, tiene correlación estadísticamente significativa con el número de síntomas de salud mental relacionados con los síntomas de internalización y problemas relacionados con el crimen y la violencia, lo que muestra la importancia de trabajar conjuntamente estos problemas, con el fin de reducir la vulnerabilidad de la persona usuaria de AOD.
Los resultados enfatizan la necesidad de un carácter interdisciplinario e intersectorial de atención al usuario de AOD, ya que están insertos en un ambiente de vulnerabilidad social.
Se necesitan investigaciones futuras para establecer los mecanismos responsables de la asociación entre abuso de sustancias, enfermedad mental y violencia, ya que la sección transversal de la naturaleza de los datos nos impide determinar la causalidad.
Ocurre en todas las razas y grupos étnicos y se distribuye igualmente entre ambos sexos.
Después de cuadro de angina en 1999, recibió diagnóstico de SM y realizó cirugía para la colocación de endoprótesis en la aorta torácica y abdominal, tratamiento medicamentoso a base de betabloqueante Atenolol 50 mg/día, inhibidor de ECA Enalapril 20mg/día y antagonista del calcio Nifedipina 10 mg 2/día, sin alteraciones en los últimos tres años.
En el período pre fisioterapia, el paciente evolucionó con disnea a los pequeños esfuerzos y alteraciones en la geometría y función cardíaca Tabla 1.
Encaminado a fisioterapia en enero de 2005, presentó peso de 65kg; altura de 202cm; IMC de 15,9kg/cm; porcentual de grasa de 17,9%; peso gordo de 11,63kg; peso magro de 53,3kg y reducida capacidad física al Test Ergométrico Modifed Bruce; síntoma limitado: VO2máx de 21ml/kg/min estimado VO2 = vel x 0,1 + vel x incl x 1,8.
Inició fisioterapia cardiovascular 3 veces por semana en febrero de 2006, realizando ejercicios aeróbicos con 50% a 75% de la frecuencia cardíaca de reserva y ejercicios de resistencia con 60% de la carga máxima.
Durante los ejercicios físicos, presión arterial, frecuencia cardíaca y auscultación cardíaca y pulmonar se mantuvieron dentro de lo esperado.
Los cuatro años del programa de EF fueron supervisados por el mismo fisioterapeuta, con carácter creciente e interrumpido apenas en los meses de julio y diciembre.
La geometría cardíaca y la función del VI fueron evaluadas por Ecocardiografía Doppler, Marca GE, modelo Ving Med SFM 800, transductor de 3,5 MHz.
La función y las medidas cardíacas fueron obtenidas en reposo Figura 1.
Evaluaciones fueron realizadas por el mismo ecocardiografista, disminuyendo el efecto de variabilidad, y obtenidas en las siguientes fechas e intervalos de tiempo en relación al TTO fisioterapéutico:
A - 15/01/2003 - 2 años pre; B - 18/12/2003 - 1 año pre; C - 11/12/2004 - 1 mes pre; D - 06/11/2006 - 1 año y 10 meses post; E - 10/09/2008 - 3 años y 8 meses post; F - 01/05/2009 - 4 años y 4 meses post.
En la última evaluación, se observó peso de 78kg; altura de 202cm; IMC de 19,1kg/cm; porcentual de grasa de 16,8%; peso gordo de 13,1kg; peso magro de 64,9kg y capacidad física normal para la franja etárea VO2 máximo de 30,7ml/kg/min.
Discusión
El remodelado cardíaco es definido como alteraciones reversibles o no de las estructuras y de los fenómenos bioquímicos de los compartimientos musculares y/o intersticiales del miocardio, siendo de carácter adaptativo, aunque seguido de deterioro funcional.
El efecto de los betabloqueantes sobre el remodelado cardiaco ya es conocido, previniendo la hipertrofia y la dilatación del VI.
Entre tanto, es importante destacar que el paciente ya hacía uso de esa opción terapéutica dos años antes de iniciar el tratamiento fisioterapéutico, y los efectos de la terapia betabloqueante sobre la reversión del remodelado cardiaco ya pueden ser observados con dos meses de tratamiento.
Los inhibidores ECA promueven antirremodelado cardíaco principalmente cuando son administrados en las fases iniciales del post-IAM.
Esos efectos tal vez sean secundarios a la reducción de la actividad neurohumoral, efecto antiisquémico y reducción de las metaloproteinasas 2 y 9, factores que, aislados o asociados, contribuyen a la ocurrencia de hipertrofia cardíaca.
El efecto de los antagonistas del calcio sobre la hipertrofia cardíaca se muestra dependiente de la reducción de la hipertensión arterial.
En el presente relato, el paciente no presentaba historia de hipertensión arterial, no justificándose, así, un efecto de la terapia con antagonistas del calcio sobre la reducción de la hipertrofia cardíaca.
Se suma a eso el hecho de que la hipertrofia cardíaca resultante de la HA es de carácter concéntrico y, en el presente relato, el paciente presentaba hipertrofia excéntrica.
El remodelado puede ser explicado por las alteraciones tróficas en los cardiomiocitos.
Sin embargo, una población de miocitos sería capaz de reingresar al ciclo celular y replicarse cuando fuese expuesta a estímulos específicos, entre los cuales se destaca el EF, en que los efectos sobre el antirremodelado cardíaco vienen ganando atención en diferentes enfermedades, con aumentos significativos de la FE y reducción de masa, espesor y diámetros ventriculares.
El efecto de antirremodelado en la IC a través del EF parece depender del tiempo de intervención, un mínimo de seis meses.
El antirremodelado cardíaco inducido por el EF parece ser fuertemente influenciado por la síntesis/actividad del óxido nítrico, sin embargo la producción de NO se encuentra normal en los pacientes con SM. Otros posibles mecanismos por medio de los cuales el EF desencadena antirremodelado es el efecto antiadrenérgico, menor doble producto y mejora del barorreflejo, desencadenados por la mejora de la eficiencia contráctil.
Un análisis retrospectivo más reciente del Leipzig Heart Failure Training Trial LHFTT atribuye, en parte, la reducción de la hipertrofia cardíaca al aumento del volumen sistólico en reposo observado en el presente relato y durante el ejercicio físico, así como a la reducción de la postcarga por reducción de la resistencia vascular periférica.
El EF promueve mejora en la velocidad de relajación y acortamiento de la musculatura cardíaca, a través del aumento de la síntesis de la proteína transportadora de calcio SERCA-2, del aumento de la concentración de calcio y de la sensibilidad al calcio por los cardiomiocitos, contribuyendo significativamente a la mejora de la función ventricular.
De esa forma, el antirremodelado cardíaco parece depender de la mejora de la función ventricular, que, a su vez, depende de diversos factores.
El EF se viene revelando una opción terapéutica de múltiples aspectos, y su eficiencia y su seguridad en el SM ya fueron investigadas.
Innúmeras investigaciones demuestran el efecto del antirremodelado cardíaco promovido por el EF, principalmente en pacientes con disfunción ventricular, sin embargo no están debidamente aclarados los mecanismos envueltos, principalmente en pacientes con SM.
Conclusiones
En el Síndrome de Marfan, hay una recomendación expresa, de Directrices, de evitar esfuerzos físicos.
Ese hecho, con frecuencia, es confundido con el comportamiento de no hacer ejercicio alguno.
Este relato de caso es extremamente interesante porque sitúa el beneficio de un programa de EF en un paciente con Síndrome de Marfan en una situación aun más desfavorable, en que el remodelado cardíaco con hipertrofia es sumamente deletéreo.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
Introducción
La Tomografía Computarizada con Múltiples Detectores TCMD, ha venido revolucionando el arsenal diagnóstico de la Enfermedad Arterial Coronaria DAC, permitiendo la evaluación no invasiva de la anatomía coronaria, función ventricular, perfusión y viabilidad miocárdicas.
Existen pocos estudios utilizando la TCMD para la evaluación de la Perfusión Miocárdica PM, y en Brasil no existen relatos que describan la PM dinámica y cuantitativa por TCMD.
Comentamos la utilización de la perfusión dinámica y cuantitativa realizada, utilizando el equipo de segunda generación de TCMD de doble fuente de Rayos X SOMATOM Definition Flash, Siemens Healthcare, Forchheim, Germany, en un paciente con historial previo de DAC.
Fue estudiado un paciente del sexo masculino, de 44 años, que ya había sufrido un infarto hacía tres semanas, y que fue sometido a la angioplastia e implante de stents en las arterias Descendente Anterior DA y Circunfleja Cj.
La angioplastia de la DA fue considerada como un fracaso y el stent de la Cj presentó migración después de su expansión.
La TCMD fue indicada para evaluar el posicionamiento tardío del stent de la Cj y la investigación de isquemia miocárdica residual.
Se le solicitó al paciente un ayuno de cuatro horas para la angiotomografía y una dieta sin xantofila o luteína, 24 horas antes de la realización del estímulo farmacológico.
Se desglosó el procedimiento, se aclararon las dudas y finalmente se firmó el Término de Consentimiento Informado, y el estudio fue aprobado por el Comité de Ética de la Institución.
El protocolo del estudio consistía en el análisis prospectivo y cuantitativo de la PM, de forma dinámica, seguido de la evaluación luminal coronaria y de la presencia o ausencia de Realce Tardío RT miocárdico.
El tiempo para la adquisición de las imágenes se planificó después de la realización del test de bolo para el cálculo del tiempo de pico del contraste en la aorta, con un volumen de 15 mL, seguido de 50 mL de suero a 6 mL/s.
El estrés farmacológico fue hecho con una inyección de dipiridamol en una dosis de 0,56 mg/kg, durante cuatro minutos, y la perfusión fue realizada dos minutos después del término de la inyección del fármaco.
La secuencia dinámica se inició seis segundos antes de la llegada del contraste a la aorta ascendente, con nueve fases y una duración total de 30 segundos.
La adquisición fue realizada con el movimiento contínuo de la mesa, que estaba acoplada al ECG.
Los datos fueron adquiridos durante 30 segundos a través de ambos tubos con 100 kV, tiempo de rotación de 0,28 segundos, 350 mAs, grosor de corte de 0,6 mm y cobertura anatómica de 73 mm. El volumen de contraste iodado Optiray 350 Ioversol 350 mg/mL-Mallinckrodt-USA inyectado fue de 50 mL, seguido de 50 mL de solución salina a 6 mL/s. El protocolo de PM fue realizado sin complicaciones.
Después de la adquisición de la imagen de estrés, administramos 480 mg de aminofilina diluida en 20 mL de suero fisiológico para la reversión del estímulo farmacológico.
Después de la perfusión, administramos metoprolol 15 mg EV para reducir la frecuencia cardíaca a 60 lpm.
Se mantuvo el acople electrocardiográfico y se usó la adquisición con "pitch" de 3.4 modo "flash", fueron adquiridas imágenes de la anatomía coronaria con 120 kV, tiempo de rotación de 0,28 segundos, 320 mAs y grosor de corte de 0,6 mm. La evaluación del RT se hizo siete minutos después de la inyección del contraste, con 100 kV, tiempo de rotación de 0,28 segundos, 370 mAs, grosor de corte de 0,6 mm y "pitch" de 3.4 modo "flash".
La reconstrucción de las imágenes de la perfusión fue realizada con un grosor de 3 mm, incremento de 2 mm, filtro B23 y una resolución temporal de 75 ms.
Los datos se recolectaron al final de la sístole 250 ms del RR.
La evaluación y la cuantificación de la PM fueron realizadas con el software de procesamiento "Body Volume Perfusion CT" Syngo VE36A, Siemens Healthcare, Forchheim, Germany.
Los análisis de la anatomía coronaria y de RT se hicieron en una estación de trabajo Aquarius iNtuition ver.4.4 - Terarecon Inc - USA y Leonardo Circulation, Siemens Healthcare, Forchheim, Germany, utilizando nuevos formateos multiplanos y en curva.
El paciente no señalizó síntomas durante la inyección del dipiridamol.
Las dosis de radiación de la PM, de la angiotomografía y del realce tardío fueron de 8,2 mSv, 1.0 mSv y 0,8 mSv, respectivamente, totalizando una dosis de 10 mSv.
En la evaluación de PM utilizando el dipiridamol quedó demostrado un déficit de PM inferoseptal y anterolateral.
Cuantitativamente, el área sin déficit de perfusión área normal, presentó un flujo miocárdico de 119 mL/100 mL/min y un volumen total de 23 mL/100 mL pared lateral, mientras que las áreas con isquemia tenían un flujo de 52 mL/100 mL/min y un volumen de 11 mL/100 mL pared inferoseptal, y 50 mL/100 mL/min y un volumen de 10 mL/100 mL pared anterolateral fig. 1 gráfico 1.
La angiotomografía indicó arterias con ectasias en toda la extensión, sugiriendo una posible artritis.
La DA tenía ectasias, calcificaciones difusas y lesión grave en el tercio medio después del stent fig.
2A. La Cj presentaba múltiples placas calcificadas, varias áreas ectásicas y stent en el tercio medio.
La tercera rama marginal tenía una lesión de moderada a importante en el tercio medio.
El stent no se encontraba pegado a la pared arterial y estaba en un tramo dilatado fig.
2B. La arteria Coronaria Derecha CD, tenía múltiples placas calcificadas y una reducción luminal grave en el tercio medio fig.
2C. Los hallazgos de la angiotomografía fueron similares a los encontrados en la cinecoronariografía usada como referente.
Después de siete minutos de aplicada la inyección del contraste en las coronarias, se realizó la evaluación de RT, la cual no arrojó áreas de fibrosis miocárdicas fig.
3. Discusión
En este estudio, relatamos un nuevo modo de evaluación dinámica y cuantitativa de la PM utilizando la TCMD de doble fuente de Rayos X en un paciente de 44 años con historial anterior de DAC, donde se pudo detectar áreas de isquemia miocárdica, estenosis coronarias y la viabilidad miocárdica preservada.
La angiotomografía asociada a la evaluación de PM, nos permite hacer el diagnóstico de las estenosis coronarias, la detección de isquemia y la viabilidad miocárdicas, de forma rápida, no invasiva y con una baja dosis de radiación.
Cury et al, utilizando un tomógrafo con 64 detectores, demostraron la sensibilidad y la especificidad 88,0% y 79,3%, que se pueden comparar con los niveles de la cintilografía 68,8% y 76,1% en la evaluación de la PM con dipiridamol.
En la literatura existe un relato de caso de la aplicación de la PM con adenosina utilizando el tomógrafo de doble fuente de Rayos X, indicando una excelente asociación entre la anatomía coronaria y el flujo miocárdico.
La ventaja del uso de la doble fuente es la adquisición dinámica durante el primer paso del contraste, asociado a la anatomía y RT, con una dosis aceptable de radiación.
Los estudios de PM a través de la TCMD de única fuente, sean 64 o más, alcanzan una única fase para la evaluación de la perfusión, con la información anatómica, sea durante el estrés aisladamente, o asociada al reposo.
La dosis de radiación de este relato fue de 10 mSv, que es comparable con los estudios obtenidos con otros equipos para la evaluación anatómica.
Resaltamos la escasa literatura utilizando la segunda generación de tomógrafos de doble fuente de Rayos X. La evaluación de la viabilidad miocárdica por la tomografía no necesitó infusión adicional de contraste, y hubo un pequeño incremento de la radiación total 0,8 mSv del RT.
El cuadro clínico y electrocardiográfico fue de infarto agudo del miocardio, con angioplastia de rescate rápido, lo que eventualmente preservó considerablemente el área miocárdica.
No fue posible demostrar la eventual presencia de infarto subendocárdico por otro método, como la resonancia magnética, lo que aportaría una información más precisa de fibrosis miocárdica no detectada por la tomografía.
Por medio de la TCMD de doble fuente de Rayos X, pudimos calcular la PM con dipiridamol y detectamos una nítida disminución del flujo miocárdico en territorios con estenosis grave, cuando se comparó con las áreas normales.
Además, la angiotomografía indicó estenosis significativa y el posicionamiento final del stent.
Este relato confirma la perspectiva de la utilización de la TCMD como una herramienta diagnóstica en los pacientes en investigación de DAC, permitiendo la evaluación de la anatomía coronaria, la perfusión y la viabilidad miocárdicas.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
La evaluación preoperatoria es la base fundamental para el manejo del paciente quirúrgico y puede reducir el riesgo al contribuir con un mejor resultado de la cirugía.
En ese contexto, destacamos el historial clínico y el examen físico, que son los responsables de la mayoría de los casos, por el diagnóstico de la enfermedad.
La selección de exámenes laboratoriales preoperatorios test específicos o exámenes por imágenes, debe hacerse como medida complementaria en el caso de sospecha clínica.
La solicitud indiscriminada y de rutina es innecesaria e implica, además de costes adicionales para la institución, en la posibilidad de resultados falso-positivos, con repercusiones más o menos graves para los pacientes.
Esta investigación fue elaborada con el objetivo de analizar si los exámenes preoperatorios en las cirugías electivas son solicitados secundando el criterio clínico y evaluar los costes para la institución de esos exámenes llamados de «exámenes de rutina».
Métodos
Después de la aprobación del protocolo por el Comité de Ética en Investigación con Seres Humanos, bajo el número 1059/2009/SC, y de la obtención por escrito del término de consentimiento informado, se evaluaron prospectivamente en un período de un año, las solicitaciones de exámenes preoperatorios en pacientes adultos que serían sometidos a cirugías electivas no cardíacas.
La rutina de la institución prevé la solicitud de los exámenes preoperatorios por parte de los cirujanos, conforme el protocolo determinado por el servicio de anestesia.
En razón de la evaluación preanestésica de rutina, los anestesiólogos rellenaron para esta investigación un formulario específico que incluye los datos demográficos del paciente, el estado físico, as comorbilidades existentes y el tipo de examen complementario solicitado por el cirujano.
Se compararon los exámenes hechos solicitados por el cirujano con los exámenes indicados de acuerdo con el protocolo de la institución.
Los costes de cada examen estuvieron fundamentados en la tabla unificada del Datasus.
Los resultados aparecen como frecuencia absoluta frecuencia relativa o porcentaje.
Se evaluaron 1.063 pacientes, cuyos datos demográficos y estado físico, según la American Society of Anesthesiologists ASA, aparecen en la tabla 1.
Mujeres con edad entre 41-65 años, de raza blanca y estado físico ASA I y II, correspondieron a la mayoría de los pacientes.
La solicitud de exámenes preoperatorios secunda un protocolo establecido por el equipo de anestesiología de la institución de acuerdo con la clasificación del estado físico, las comorbilidades y con el tipo de cirugía que será efectuada y figura en la tabla 2.
En la figura 1 se correlacionó la clasificación del estado físico según la ASA con los exámenes solicitados.
Nos llaman la atención los elevados porcentajes en la solicitud de hemograma, creatinina, coagulograma, radiografía de tórax y ECG en los pacientes ASA I-II.
La figura 2 muestra el tipo de examen preoperatorio solicitado de acuerdo con la franja etaria.
Se destaca el elevado porcentaje de exámenes complementarios solicitados a pacientes que tienen 40 años.
El tipo de examen preoperatorio solicitado de acuerdo con el número de comorbilidades aparece en la figura 3.
Incluso en pacientes sin comorbilidad, los exámenes complementarios se solicitaron sin parar.
La figura 4 muestra la solicitud de exámenes preoperatorios de acuerdo con la franja etaria y con la presencia de comorbilidades.
De manera general, verificamos que el estándar de solicitud de exámenes se repite, incluso cuando se comparan los pacientes jóvenes sanos con los pacientes por encima de los 40 años en presencia o ausencia de comorbilidades.
Los exámenes complementarios se compararon con relación a su realización y a la indicación conforme al protocolo de la institución.
Los costes y la cantidad de los exámenes hechos e indicados en la APA se compararon en las tablas 3-6.
Verificamos que un 41,9% de los exámenes hechos en los pacientes clasificados como ASA I no estaban indicados tabla 3.
Se hicieron sin necesidad 442 exámenes 17,72% en los pacientes clasificados como ASA II tabla 4.
Con relación a los pacientes clasificados como ASA III, solamente 40 5,25% exámenes hechos no estaban indicados por el protocolo.
Sin embargo, a los pacientes clasificados como ASA IV fueron solicitados menos exámenes que lo recomendado y 16 22,5% exámenes necesarios no fueron realizados tabla 4.
En la tabla 7 podemos observar el coste total de los exámenes hechos en comparación con el coste total de los exámenes indicados, con relación a los pacientes en general.
Resaltamos una economía anual de un 13% en el caso de que los exámenes se hiciesen de acuerdo con el protocolo establecido por la institución.
Discusión
En este estudio, el dato que más nos llama la atención es que los exámenes complementarios preoperatorios solicitados por el cirujano no secundan el protocolo preconizado por el servicio de anestesia, o sea, la solicitud no obedece a los criterios clínicos y en esa situación, los costes de esos exámenes son un 13% mayores para la institución.
Considerados una parte complementaria de la evaluación preanestésica, los exámenes preoperatorios confirman y documentan condiciones que pueden afectar el curso de la anestesia y del postoperatorio.
Con eso, el anestesiólogo busca aumentar la seguridad del paciente en lo que se refiere a una mejor adecuación de los cuidados perioperatorios, como usar mejor los recursos disponibles, reducir los atrasos y las cancelaciones de las cirugías y contribuir positivamente con una mayor satisfacción de los pacientes, de los parientes y del equipo de sanidad.
Estudios demuestran que en la ausencia de cualquier indicación clínica, la probabilidad de que se encuentre una anormalidad en los test laboratoriales, en el electrocardiograma y en la radiografía de tórax es significativamente pequeña.
Cuando se consideran la anamnesis y el examen físico como determinantes primordiales en la indicación de exámenes preoperatorios, constatamos que de un 60-70% de los test laboratoriales que se hacen de rutina no son realmente necesarios.
Con el fin de racionalizar la indicación de los exámenes preoperatorios en las cirugías electivas, se publicaron directrices con base en evidencias y aunque los estudios sean enfáticos sobre la no realización de los exámenes sin indicación clínica específica, la rutina de solicitud de exámenes en el preoperatorio todavía es común en la práctica diaria.
Al contrario de lo que recomienda la literatura, el presente estudio demostró que la solicitud de exámenes preoperatorios no secunda criterios rigorosos y se hace indiscriminadamente para pacientes jóvenes y sin comorbilidades.
Aunque los costes de los exámenes preoperatorios adoptados en esta investigación no sean realmente los que la entidad gaste y por tanto, deben ser analizados con mucho cuidado, no podemos dejar a un lado el alto coste de los exámenes solicitados indiscriminadamente.
En el contexto actual, ese gasto no se puede olvidar y se convierte en un factor importante en el aumento anual de los presupuestos hospitalarios.
Visto desde ese punto de vista, es discutible la indicación de exámenes fuera de criterios clínicos, principalmente en los pacientes sanos, ya que los resultados pueden añadir mayores riesgos que beneficios.
Los autores sugieren que incluso en pacientes jóvenes y sanos sometidos a cirugías menores, los exámenes preoperatorios deben ser abolidos.
Teniendo en cuenta esta conducta, al eliminar exámenes innecesarios, en un hospital de Inglaterra se economizarían anualmente £ 50.000.
Concentrándonos en Brasil, la economía anual estimada en solo un hospital de medio porte totaliza los R$ 157.536,84, de acuerdo con un estudio hecho anteriormente.
Analizando la tabla 7, vemos que si los exámenes preoperatorios fuesen solicitados de acuerdo con el protocolo establecido por nuestra institución, la economía anual sería de un 13%.
Además de eso, podemos pensar que esa economía podría ser todavía mayor si principios básicos y más actualizados de la medicina basada en evidencias fuesen aplicados a la actualización del protocolo adoptado por la institución.
En otras palabras, se hace necesario, además de la supervisión de las rutinas existentes, se dé una constante actualización de los protocolos.
Es necesario observar que, a pesar de que los datos sean objetivos con relación a la falta de parámetros en la solicitud de los exámenes complementarios, esos resultados deben ser analizados con cautela, ya que el porte de las cirugías no se incluyó como un criterio de evaluación en este estudio.
Lo que sí podemos resaltar a partir de los datos de esta investigación, es la inadecuación del modelo de la institución, que no proporciona al anestesiólogo pedir los exámenes que él necesita para la planificación de su anestesia.
Igualmente, los anestesiólogos no deben transferir la responsabilidad de solicitar exámenes al cirujano.
La responsabilidad del acto médico es intransferible.
Los datos de este estudio sugieren la necesidad de una constante supervisión de los protocolos usados en la práctica clínica, como también de la concientización de la importancia del preoperatorio como siendo un factor de disminución de los costes hospitalarios y de satisfacción para el paciente y sus parientes.
La secuencia de sucesos, desde la preparación de las instalaciones y de la logística de la atención, del material de solicitud de los exámenes preoperatorios y de la forma en que el paciente puede hacerlos, es una etapa importante e indispensable para que se pueda ofrecer una medicina de calidad a alguien que pone su vida en nuestras manos.
Como colofón, podemos decir que los exámenes preoperatorios no siempre se solicitan de acuerdo con los criterios clínicos, lo que trae como resultado más costes para la institución.
La muerte de las personas, de forma natural o asociada a enfermedades terminales, reporta nuevas perspectivas y transformaciones del conocimiento sobre el envejecimiento.
En el proceso de término del ser humano, los profesionales de la salud necesitan considerar la calidad de vida, pues no basta con sobrevivir: el tiempo que resta debe disfrutarse con dignidad.
Para eso, es necesario que los profesionales que cuidan a alguien en sus últimos días desarrollen habilidades y conocimiento de los síntomas y señales físicas, además deben tener la capacidad de responder a las necesidades espirituales y emocionales de los pacientes, atributos del arte de cuidar, el cual puede ser muy adecuado en esa situación.
Prolongar el sufrimiento de una vida en su fase terminal es muy sensible e implica decisiones delicadas que exigen un conocimiento complejo del proceso, la observación cuidadosa de las conductas y el diálogo honesto en la toma de decisión por parte de los involucrados.
La enseñanza tradicional de la medicina tiende a “entrenar” al profesional de la salud para salvar al paciente a cualquier costo, pues el “enemigo que hay que vencer” es la muerte.
Se prepara al profesional para la vida y no para la muerte.
Ese objetivo parece relegar a segundo plano la noción de que es necesario que esa sobrevivencia se experimente con dignidad.
Si ya no quedan conductas posibles que puedan curar a la persona, es necesario adoptar cuidados paliativos para disminuir el sufrimiento en esa etapa importante y final de la vida y garantizar la dignidad del paciente.
La percepción común indica que, cuando retrocedemos en el tiempo y estudiamos culturas y pueblos antiguos, tenemos la impresión de que el hombre siempre odió la muerte y, probablemente, siempre la repelió.
El rito de la muerte es un caso particular de la estrategia del hombre contra la naturaleza, por eso, no ha sido abandonado, sino que por el contrario, la muerte se volvió prisionera en sus ceremonias y fue transformada en un espectáculo: el hombre intentó contenerla en los espacios y rituales.
Esos ritos reportan la dificultad de lidiar con la muerte, reforzando la noción de la importancia de los cuidados paliativos en la etapa final de la vida.
De esa forma, el objetivo de este estudio fue conocer las vivencias en torno a la muerte de pacientes de edad avanzada en la práctica médica y la dignidad humana en el ambiente hospitalario.
Se trata de un estudio exploratorio, descriptivo y con abordaje cualitativo.
La muestra incluyó 11 médicos que trabajaron por más de cinco años en un hospital general muy grande en una ciudad de la región montañosa de Rio Grande do Sul, en las especialidades de clínica médica y quirúrgica, atendiendo adultos mayores internados y en sus consultorios.
La recolección de los datos se realizó por medio de entrevistas semiestructuradas individuales, grabadas con autorización de los participantes en un dispositivo electrónico de audio.
Las conversaciones fueron evaluadas por el análisis de contenido temático categorial, adaptada de Minayo, después de su transcripción/decodificación.
La recolección de los datos ocurrió entre los meses de abril y septiembre de 2011.
Se destaca que las entrevistas se realizaron hasta la saturación de los datos, lo cual se hizo evidente cuando las conversaciones empezaron a repetirse y a presentar aumento poco significativo en vista de los objetivos propuestos inicialmente en esta investigación.
A pesar de que todos los participantes contribuyeron a la cuantificación de los datos, es necesario presentar solo las conversaciones de cinco entrevistados, pues las demás solamente confirmaban lo dispuesto.
Las preguntas del instrumento de recolección de datos eran sobre 1 la experiencia y vivencia del profesional médico frente a la muerte de pacientes de tercera edad internados, 2 las conductas y actitudes de la práctica médica frente al proceso de la muerte de ancianos hospitalizados y 3 el comportamiento de los familiares ante la muerte inminente.
Todas las preguntas contribuyeron a los resultados obtenidos en este artículo.
Las entrevistas fueron individuales, realizadas después de la aceptación y firma del término de consentimiento informado.
Se escuchó a cada entrevistado mediante un agendamiento previo, en un horario y lugar indicado por él, con el objetivo de interferir en lo menos posible su vida cotidiana.
La recolección de datos se obtuvo por medio de preguntas cerradas, referentes a la caracterización de los participantes, y abiertas, con preguntas estructuradas para alcanzar los objetivos del estudio.
La duración de la entrevista fue de aproximadamente 30 minutos, grabada en un MP3, con la autorización previa del participante entrevistado.
Las entrevistas se transcribieron íntegramente.
Para evitar problemas éticos referentes a la confidencialidad de los datos de la investigación, se optó por caracterizar a los participantes como “entrevistados” e identificar cada entrevista por secuencia numérica 1, 2, 3, etc., asegurando su anonimato.
Después de la transcripción de las entrevistas, se consideraron los datos a partir del análisis temático, desarrollado en tres fases diferentes: análisis previo, en el cual se organiza el material empírico, sistematizando las ideas iniciales y creando las subcategorías; exploración del material que define la categoría de análisis, en el cual se realizaron operaciones de búsqueda y catalogación del material empírico y, finalmente, tratamiento de los resultados obtenidos y su interpretación, de forma que sean significativos y válidos para los objetivos de la investigación.
Resultados y discusión
Caracterización de los participantes
Entre los profesionales médicos entrevistados, siete eran del sexo masculino y cuatro del femenino.
De acuerdo con la observación del investigador, todos eran blancos.
Un participante era viudo y diez eran casados.
En relación con la religión, diez eran católicos y un era espiritista.
El rango etario de los entrevistados varió entre los 39 y 63 años, con un intervalo de 16 a 38 años de experiencia en la profesión médica.
Todos tenían posgrado.
Seis entrevistados estudiaron en universidades particulares, dos en federales de la capital y tres en federales del interior de la región.
Cinco sufrieron la pérdida de familiares en una etapa terminal prolongada.
En cuanto a la legislación aplicable a la problemática de la investigación, en especial a lo que concierne a la ética relativa al proceso de muerte y la muerte misma de sus pacientes, se les preguntó sobre su conocimiento del código de ética médica y sobre el estatuto del adulto mayor.
Dos de los entrevistados conocían totalmente el código de ética médica actual y nueve lo conocían parcialmente.
Uno de ellos conocía el estatuto del adulto mayor completamente, siete lo conocían parcialmente y tres no conocían el diploma legal.
Categoría y subcategorías
En este artículo se consideró la categoría “vivencias en torno a la muerte de pacientes de la tercera edad en la práctica médica”, constituida por las siguientes subcategorías: 1 “el adulto mayor y su proceso de muerte y la muerte en sí” y 2 “el comportamiento de familiares ante la muerte inminente”.
En la subcategoría “el adulto mayor y su proceso de muerte y la muerte en sí”, se evidenciaron en las declaraciones de los participantes, de manera bastante enfática, manifestaciones de miedo e incerteza, momentos de preocupación y de revelaciones, así como vivencias sin temor a la etapa terminal.
Existe un momento en la vida del paciente en que el dolor cesa, la mente entre en un estado de entumecimiento, la necesidad de alimentarse se vuelve mínima y la consciencia del medio ambiente casi desaparece en la oscuridad.
Es el periodo en el cual los parientes se mueven de un lado a otro en los corredores de los hospitales, esperando el momento de la muerte.
Es el momento demasiado tarde para palabras.
Como seres humanos y profesionales, tenemos la capacidad de reflexionar sobre el camino de la muerte, transformando el modo de ver la vida y reflexionar sobre la vida puede llevar a experimentar la muerte de forma diferente.
Entonces y solo entonces, podremos interpelar a una muerte desnuda, labrada, desmaquillada y disecarla en su realidad biológica pura.
Kübler-Ross relata que el imaginario visualiza la muerte como un hecho terrible y espantoso que es compartido por las personas.
Todos intentan ignorar la muerte o esquivarla, negando, de esta forma, la condición de ser mortal.
Se observa esa vivencia entre los entrevistados: “Ellos no quieren morir … La muerte es una incógnita, nadie sabe lo que hay allí” Entrevista 2.
Por su parte, el envejecimiento poblacional y la transición epidemiológica implican tiempo prolongado de la etapa terminal, lo cual aumenta la demanda de los servicios de salud y la necesidad de un mayor apoyo a las personas y a las familias en el proceso de la muerte y de la muerte en sí, lo cual ocurre actualmente, en general, en hospitales.
La diferencia de concepción de la muerte entre las personas en general y los profesionales del área de la salud es que, para ellos, está presente en la vida cotidiana.
Sin embargo, cuando ocurren pérdidas sin la elaboración adecuada del luto, la posibilidad de enfermedad aumenta.
En esa perspectiva, si no se trabaja bien el proceso de la muerte y la muerte en sí y la finitud de la vida, toda enfermedad pasa a ser vista como una amenaza a la vida, un gesto a la muerte y, por lo tanto, una situación aflictiva.
De esa forma, es necesario discutir el proceso de la enfermedad y su pronóstico para que el paciente y sus familiares puedan estar claros, conscientes y fortalecidos en sus posiciones.
Esa información contribuirá al proceso de tratamiento y a la preparación para el fin de la vida, pues favorecerá la dignidad y la autonomía del paciente hasta el momento de la muerte.
Según Santin y Bettinelli, el principio de la dignidad de la persona humana establece un grado de protección de esta frente al Estado y a las demás personas naturales o jurídicas, públicas o privadas, además de imponer la satisfacción de condiciones existenciales básicas para que el ser humano sea capaz de vivir realmente y no solo de sobrevivir.
Abarca todos los sectores de la orden jurídica y política brasileña, siendo el deber del Estado editar leyes y realizar políticas públicas con el objetivo de satisfacer las necesidades vitales básicas de sus ciudadanos, velando por su existencia digna.
De la misma forma, es deber de la sociedad actuar en conjunto para la realización concreta de tales leyes y políticas públicas.
De esa forma, es necesario observar el principio de la dignidad humana, previsto en el artículo 1º, III, de la Constitución Federal, en todas las fases de la vida, incluso en la terminal, la cual demanda mayor atención por parte del Estado y de la sociedad.
La muerte forma parte de la vida humana y el miedo de la muerte es necesario, ya que es expresión del instinto de autopreservación, forma de protección a la vida y de superar instintos destructivos.
No se puede vivir siempre bajo la aplastante presencia de la muerte.
En ese sentido, es necesario “educar” sobre la etapa terminal, siendo esta educación entendida como una posibilidad de crecimiento personal integral, el cual involucra el desarrollo subjetivo durante la vida y también en la preparación de la muerte.
Sin embargo, esa noción no es constante entre pacientes.
Algunos profesionales entrevistados observaron que algunos ancianos no le temen a la muerte:
“En relación con la etapa terminal, según mi actividad profesional, principalmente de los pacientes de edad avanzada, lo más importante es que los pacientes no le tienen miedo … los ancianos comprenden que la etapa terminal es parte de la vida.
Ellos lo aceptan e incluso determinan los momentos que consideran definitivos” Entrevista 1.
Se observa en algunas respuestas de los médicos entrevistados que los pacientes afirman que, además de no tenerle miedo a la muerte, usan metáforas para reforzar el dominio de la situación, definen incluso el lugar donde quieren morir, como en la conversación a continuación: “‘En este momento de la etapa terminal no soy cobarde, estoy enfrentando’ … Pocos días después relató un sueño [refiriéndose al relato del paciente de quien habla] ‘Soñé que estaba escribiendo un libro’, le pregunté qué capítulo era y me dijo que era el último.
La metáfora fue fantástica.
Unos días después me llamaron para avisarme que estaba mal.
Fui a su casa y le pregunté dónde quería estar.
Me pidió que fuese en el hospital y murió pocas horas después [de la internación]” Entrevista 1.
En el contenido de las conversaciones, se vuelve claro que, según los profesionales entrevistados, la mayor preocupación manifestada por los ancianos en el proceso de la muerte es por los familiares que dejan, afirmando lo siguiente: “Un paciente repentinamente sufrió una descompensación hepática.
No tenía idea de la enfermedad hasta ese momento y el diagnóstico era una neoplasia de hígado.
En el hospital dijo: Necesitaba esta enfermedad para decirle a mi familia que estoy en la ruina, ni mi mujer ni mi hijo saben.
Tal como lo relatado, los pacientes también “dicen que ya cumplieron su misión” Entrevista 1.
Después, viene la identificación de dos miedos del adulto mayor en fase terminal.
Uno es que los familiares retengan malos recuerdos por verlos morir en la casa.
El otro es el miedo a la muerte, lo cual hace que el paciente niegue su propio fin.
Ambos están relacionados al miedo al sufrimiento, a lo desconocido y a la propia extinción.
En la subcategoría “Comportamiento de familiares ante la muerte inminente” surgen en las conversaciones de las familias, relatadas por los médicos, interfaces en el proceso de la muerte.
Eso evidencia claramente las dificultades de lidiar con la finitud del ser querido, la influencia de asuntos financieros en ese momento, así también como la existencia de familiares omisos en tal proceso:
“Veo, en relación a los hombres, por ejemplo, que muchos de ellos son malos maridos, malos padres de familia o no son como deberían ser, ¿entiende?
Se separan de su mujer.
Sin embargo, vemos que en la fase terminal, quien va a apoyarlo, quien va a estar con él es siempre la primera mujer.
La que fue el primer amor.
La segunda, la tercera mujer no quieren ni saber.
El tipo está ahí muriéndose, deja que se muera.
Se despiden de él y quien carga con el peso es la primera mujer.
Eso es algo que me llama la atención” Entrevista 11.
También sobre las vivencias en torno al proceso de la muerte y la muerte en sí, los familiares le dicen al médico que existen miembros de la familia que son impotentes, que tienen poder de decisión y están preocupados de los costos del proceso terminal:
“Tengo un plan de salud VIP, ¿cómo es posible que no pueda quedarse aquí dentro del hospital? [familiar del paciente].
Ellos dicen: ‘quiero dejar al paciente en el hospital’.
Sin embargo ahí existe toda esa otra burocracia que tú sabes cómo funciona, ¿cierto?
Entonces cuando empieza a hacerse difícil, cuando el paciente está complicado, ellos [los familiares] quieren ‘tercerizar la muerte’” Entrevista 5.
“Fui a hacer una evaluación clínica y el hijo [del paciente] me dijo: ‘no, no.
No vamos a hacer la cirugía, no tiene sentido esa evaluación. … Si pagamos eso, ¿qué nos va a sobrar a nosotros’” Entrevista 9.
Esos aspectos de la situación financiera de la familia, como los costos de la internación, también necesitan ser analizados por el profesional médico y muchas veces son decisivos para que algunas familias tomen las decisiones.
Sin embargo, a pesar de la influencia del aspecto económico en las decisiones sobre los procedimientos a los que el paciente se debe someter, el profesional también necesita lidiar con la dificultad de la familia en aceptar la finitud del ser querido.
La obstinación de los familiares muchas veces exige que el equipo médico haga todo lo posible para impedir el momento final, incluso si esto implica, en la práctica, la distanasia.
En ese sentido, el prolongamiento abusivo de la vida, con sufrimiento del paciente, es considerado un crimen de ofensa a la integridad física, atentando contra el cuerpo humano e incluso contra la libertad de la persona, haya o no aumento del sufrimiento.
Y es mayor el gravamen penal si procede contra la voluntad del paciente de que no se realice la distanasia.
Uno de los entrevistados ejemplifica ese asunto con la siguiente afirmación, en la cual se percibe el intento de la familia para casi nunca “tirar la toalla” frente a la muerte: “Es muy difícil que la familia diga ‘sí, lo vamos a dejar descansar’.
Muy difícil.
Normalmente, ellos dicen ‘haga todo lo que sea posible’.
Eso es lo común en un 90% Entrevista 9.
De esa forma, lo que los profesionales entrevistados observan es que tanto el paciente como los familiares nutren esperanza de cura, negando en un primer momento la posibilidad de la muerte.
La opinión médica del “no hay nada más que hacer” difícilmente se acepta.
Si el análisis de las conversaciones permite observar que la familia tiene dificultad para enfrentar su sufrimiento y los dilemas inherentes a la muerte de su ser querido, se puede verificar también que la actitud del profesional frente a la etapa terminal puede ayudar a comprender mejor ese momento:
“Tuve una paciente con cáncer de mama … cuya familia se desesperaba y cuando vi que estaba demasiado mal les pedí que me acompañaran afuera y les dije: ‘las personas tienen que nacer, vivir y morir con dignidad, a partir de ahora no hay nada más que se pueda hacer y ustedes tienen que aceptar eso por el bien de ella’.
La paciente murió y nadie lloró y fue algo bueno”.
En esa conversación se observa que el entrevistado orienta la aceptación de los familiares en el proceso de la muerte del ser querido y consigue manejar el sentimiento de pérdida.
La situación de los involucrados, ejemplificada en esa subcategoría, corrobora la afirmación anterior de que, en la mayoría de las veces, el adulto mayor tiene miedo de su propia extinción y usa metáforas como mecanismo de defensa.
Por su parte, el familiar tiene miedo de no ver más a su ser querido y el médico, quien percibe esas vivencias en la práctica, intenta manejarlas de forma que respete la autonomía del paciente y la voluntad de los familiares.
Finalmente, es necesario resguardar la dignidad humana tanto en la vida como en la fase terminal de los pacientes.
Consideraciones finales
Este estudio demuestra que hay necesidad de intervenciones efectivas frente a la finitud humana, buscando desarrollar acciones y estrategias de enfrentamiento del proceso de la muerte y de la muerte en sí con dignidad.
Además, es imprescindible el estímulo de apoyo a los profesionales que trabajan en el cuidado del adulto mayor, pues se enfrentan a la realidad de la etapa terminal de sus pacientes.
La muerte de los pacientes es un fenómeno complejo, con implicaciones individuales profundas, por lo cual se debe abordar y hacer seguimiento en un trabajo interdisciplinario.
La consciencia de la problemática que involucra la vida cotidiana del profesional médico en relación con los aspectos del límite entre la vida y la muerte es un dilema que ofrece subsidios para reflexiones, lo cual puede generar discusiones para desarrollar estrategias de enfrentamiento.
Con esta investigación, fue posible aprender vivencias tanto de los médicos como de los familiares en el proceso de la muerte y de la muerte en sí, al crear situaciones inquietantes en la vida de cada profesional.
Eso favoreció reflexionar y redirigir el nuevo actuar, así también como buscar la transformación del cuidado en ese momento difícil de la vida de cada ser humano.
Dentro de esa perspectiva, es imperativo crear espacios de discusión durante la formación médica sobre la vivencia y el enfrentamiento de la muerte de sus pacientes.
Esos espacios/vivencias podrán minimizar dilemas éticos enfrentados en el día a día del trabajo de los futuros profesionales de la medicina.
Se sugieren nuevos estudios para ampliar aún más el conocimiento sobre el tema, involucrando otros segmentos de la sociedad.
Introducción
La no adhesión al tratamiento medicamentoso representa un problema mundial porque reduce los resultados terapéuticos, especialmente de enfermedades crónicas, y aumenta los costes de los sistemas de salud.
Conceptualmente, la no adhesión debe ser asumida como un constructo de múltiples dimensiones.
Está relacionada no solamente a tomar o no medicamentos, pero a como el paciente "administra" su tratamiento: comportamiento respecto a la dosis, horario, frecuencia y duración.
Existen pocos estudios en Brasil y en el mundo que describen índices de adhesión entre os pacientes hipertensos, principalmente en áreas rurales.
La mayoría de las investigaciones ha sido orientada a la evaluación en centros urbanos. Estos datos no pueden ser extendidos para áreas rurales, ya que las poblaciones tienen características demográficas, hábitos alimentares y culturales, tipos de ocupación y acceso a la atención médica bastante distintos.
La literatura muestra que la prevalencia de no adhesión de las personas con Hipertensión Arterial Sistémica HAS al tratamiento medicamentoso es muy variada.
Investigaciones desarrolladas con hipertensos en ambulatorios de hospitales brasileños mostraron un porcentaje de no adhesión de 86,7% en São José do Rio Preto SP y de 12,7% en Ribeirão Preto SP.
En la atención primaria de una pequeña ciudad del estado de Rio Grande do Sul, la tasa de no adhesión correspondió al 34,3%.
En Teresina PI, la no adhesión fue de 26,8%; en Maringá PR, fue igual al 64,0%.
Estudios en áreas rurales de diferentes países también han mostrado índices variados de no adhesión al tratamiento medicamentoso de la HAS.
Fueron constatados 66,0% en Turquía y 60,1% en Estados Unidos.
En Brasil, un estudio desarrollado en el estado de Minas Gerais encontró índice de no adhesión del 28%.
Un informe mundial muestra que esta variabilidad observada en la frecuencia de la no adhesión depende de la metodología empleada para su estimación, de las características de la población investigada y del tamaño de la muestra.
Respecto a los factores que influyen la adhesión al tratamiento, investigadores indican las múltiples causas, o sea, la adhesión depende de la enfermedad cronicidad, ausencia de síntomas y consecuencias tardías, del tratamiento medicamento consumidos, de características y creencias de las personas sexo, edad, etnicidad, estado civil, escolaridad y nivel socioeconómico, de los hábitos de vida, de los aspectos culturales no percepción de la seriedad de la enfermedad, desconocimiento, la enfermedad en el contexto familiar y autoestima y del modo como las personas con HAS se relacionan con el servicio de salud.
Así, ante la diversidad de los contextos entre moradores de áreas urbanas y rurales, la finalidad de este estudio es evaluar los índices y los principales factores asociados a la no adhesión al tratamiento medicamentoso de la HAS entre área urbana y rural de un municipio brasileño.
El estudio fue conducido en un municipio situado en el Triângulo Mineiro, región del Alto Paranaíba del Estado de Minas Gerais, Brasil, que tiene una población de 23.880 habitantes, siendo 19.278 residentes en el área urbana y 4.602 en el rural.
La población de 20 años o más de edad corresponde a 14.217 personas, siendo 12.974 en el área urbana y 1.243 en el rural.
La cobertura de la Estrategia Salud de la Familia ESF en el municipio es igual al 85,9% y incluye seis equipos, siendo una con actuación exclusivamente rural que abarca aproximadamente 700 familias, distribuidas en seis micro áreas.
Las grandes distancias y las condiciones de tránsito y locomoción difíciles entre las áreas son algunos de los principales retos para la interacción con las comunidades rurales, históricamente relegadas a un segundo plano.
Para este estudio, fue utilizada la población de 1.243 adultos catastrados en la ESF rural y 4.690 personas insertadas en dos equipos de la ESF, en el área urbana.
La determinación del tamaño de la muestra fue basada en la estimativa de la proporción poblacional, empleando un índice de prevalencia de HAS igual al 44%, valor máximo según estudios desarrollados en Brasil.
Los individuos fueron seleccionados mediante muestreo aleatorizado que incluyó los 5.933 habitantes adultos residentes en las áreas rural y urbana, con corrección para población finita y compensación por recusa de 20%, respectándose la densidad poblacional de cada zona.
El intervalo de confianza fue determinado en 95% y el error de diseño en 2,5%.
Para cada área de cobertura de los equipos de la ESF fue estimada una muestra, correspondiente a 563 participantes del área urbana y 153 del área rural.
Para el procedimiento de recolecta de datos, la muestra fue sorteada en cuatro estadios.
Las unidades de la muestra del primer estadio fueron por áreas de cobertura del PSF de las zonas urbana y rural del municipio.
En el área urbana, el segundo estadio incluyó muestreo por calles, el tercero por domicilios, y el cuarto mediante la elección de un morador.
Para mantener y garantizar la característica aleatoria de la muestra, fue determinada que la selección de los sujetos incluiría el primer cumpleañero, a partir de la fecha de la entrevista, entre los moradores de la residencia sorteada.
Los participantes del área rural fueron elegidos por sorteo aleatorio a partir del catastro numérico de las familias en la ESF, registradas en el Sistema de Información de la Atención Básica SIAB de la Secretaría Municipal de Salud.
Para seleccionar los sujetos fue empleado el criterio válido para la población urbana.
Preliminarmente, los individuos fueron informados sobre los objetivos y procedimientos de la investigación y, a seguir, invitados a participar voluntariamente del estudio.
Los datos fueron recolectados tras la firma del Término de Consentimiento Libre e Informado TCLI.
Fueron incluidos en la muestra los individuos con 20 años o más de edad que refirieron sufrir de HAS y excluidas las gestantes y personas con enfermedades psiquiátricas graves o incapacidad mental informada por algún familiar.
Tales criterios determinaron el alcance del estudio en 247 individuos hipertensos 194 en el área urbana y 53 en el área rural.
Los datos fueron recolectados entre los meses de enero y agosto del 2013, mediante aplicación de cuestionario semiestructurado y instrumentos que permitieron evaluar variables sociodemográficas y económicas, factores de riesgo para HAS, conocimiento de la condición de hipertenso, medicamentos en uso, acceso al servicio de salud y motivos por los cuales los participantes buscan la atención.
La variable dependiente tratada fue la no adhesión al tratamiento medicamentoso de la HAS y las variables independientes de interés fueron: género; rango de edad joven/adulto o anciano; color de la piel referida según impresión del sujeto blanca o no blanca; años de estudio < 8 años o ≥ 8 años; clase económica clasificada con base en los Criterios de Clasificación Económica de Brasil según la Associação Brasileira de Empresas de Pesquisa, que usa como referencia la escolaridad y los bienes de consumo, donde la variación ocurre entre la clase A, que representa el mejor estrato, hasta la clase E, con las condiciones más desfavorables; sedentarismo no práctica de actividad física al menos 3 veces/semana con duración de al menos 30 minutos/día; tabaquismo consumo de al menos 1 cigarro/día; etilismo consumo superior a 30g etanol/día para hombres y 15 g/día para mujeres; tiempo de diagnóstico de HAS hasta 3 años o ≥ 3 años, según criterio adoptado por los autores del instrumento de medida de no adhesión utilizado en este estudio; dificultad de acceso al servicio de salud; tipo de servicio de salud utilizado convenio/particular o SUS; motivo para búsqueda del servicio de salud solamente en casos de urgencias, para consultas de rutina - al menos 1 consulta médica a cada 6 meses - o para buscar medicamentos y cuantidad de comprimidos anti-hipertensivos prescritos por día.
Para evaluar la no adhesión al tratamiento de la HAS, fue utilizado el instrumento "Cuestionario de Adhesión a Medicamentos - Qualiaids" QAM-Q, elaborado y validado en Brasil.
El cuestionario fue desarrollado para tratar del acto si el individuo toma y lo cuanto toma de sus medicamentos, el proceso como toma el medicamento en el período de siete días, si omite, si toma de modo incorrecto, si hace "días festivos" y el resultado de adherir en este caso si su presión estaba controlada.
Para clasificar el entrevistado como no-adherente, fue construida una medida compuesta, en la cual la presencia de una de esas condiciones era suficiente: o no tomar la cuantidad correcta 80% - 120% de las dosis prescritas, o no tomar de modo correcto sin "días festivos", "tomada errática", abandono o "media-adhesión", o relatar que su presión arterial estaba alterada.
Para analizar la asociación entre la variable dependiente no adhesión al tratamiento de la HAS y variables sociodemográficas y económicas, clínicas/tratamiento/estilo de vida y acceso al servicio de salud, fue utilizada la prueba chi-cuadrado de Pearson.
Fue calculado el odds ratio OD con sus respectivos intervalos de confianza del 95% para cada variable estudiado.
El nivel de significancia adoptado fue de α=0,05.
Fue utilizado el programa SPSS Windows Statistical Package for the Social Science SPSS, versión 17.0.
Esta investigación recibió la aprobación del Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo EERP-USP, bajo protocolo n° 188/2012.
La prevalencia de no adhesión al tratamiento medicamentoso de la HAS según medida combinada del QAM-Q fue de 153 61,9%, siendo mayor en el área urbana 123 63,4% que en el área rural 30 56,6%.
No fue encontrada asociación entre local de residencia y no adhesión al tratamiento OD= 1,32; IC95% 0,71-2,46.
La distribución de la frecuencia de las características sociodemográficas y económicas, clínicas/tratamiento/estilo de vida y acceso al servicio de salud de la población urbana y rural son demostradas en las Tablas 1 y 2.
La no adhesión medida por la proporción de dosis consumidas del QAM-Q correspondió a 53 27,3% en la población urbana y 16 30,2% en la rural.
Respecto al proceso de toma del medicamento medido con el QAM-Q, 82 42,3% personas fueron consideradas no adherentes en el área urbana y 21 39,6% en el rural; de estos, 12 6,2% en el área urbana y tres 5,7% en el área rural relataron tomar los medicamentos en horarios cambiados; 10 5,2% personas del área urbana hacían "días festivos" en el uso de los anti-hipertensivos, pero ninguno entre los hipertensos del área rural; 20 10,3% tomaban de manera equivocada en el área urbana y seis 11,3% en el rural; 15 7,7% practicaban media adhesión en el área urbana y siete 13,2% en el rural; seis 3,1% cambiaban cuantidades de dosis en el área urbana e uno 1,9% en el rural; tres 1,5% abandonaron parcialmente el tratamiento medicamentosos en el área urbana y ningún hipertenso en el rural; 21 10,8% abandonaron totalmente los medicamentos en la población urbana y cinco 9,4% en la rural.
Respecto al desfecho referido, 87 44,8% moradores del área urbana y 20 37,7% en el rural relataron que su presión arterial estaba alterada la última vez en que fue medida.
La distribución de la frecuencia y asociación de la no adhesión y las variables en estudios son mostradas en las Tablas 3 y 4.
Los motivos relatados por los hipertensos respecto a la no adhesión al tratamiento medicamentoso fueron: ausencia de síntomas 51,3%, efectos colaterales 21,8%, olvido 16,8%, factores económicos 5,9% y otros 4,2%.
Los factores que perjudicaron el acceso al servicio de salud fueron: distancia con relación al local de atención 77,6% y falta de plazas 15,6%, según los moradores del área rural e indisponibilidad de plazas 46,0% y dificultad de locomoción 44,4% según la población.
Discusión
El índice de no adhesión al tratamiento de la HAS mostrado en este trabajo está dentro de los límites porcentuales indicados en otros estudios desarrollados en Brasil.
Entre los tres parámetros de medida de la no adhesión utilizados por el instrumento QAM-Q, nuestros hallazgos indican que el proceso de toma de los medicamentos fue el mayor responsable por la no adhesión al tratamiento entre los hipertensos del área rural; en la población urbana, se destacó el "desfecho referido".
La utilización del "desfecho referido" como siendo una variable de no adhesión al tratamiento puede representar una limitación o sesgo del estudio, ya que el relato de elevación en la presión arterial no necesariamente significa que el participante no adhirió al tratamiento medicamentoso.
La alteración en los índices de tensión puede estar relacionada al manoseo clínico inadecuado posología insatisfactoria, droga ineficaz o medida incorrecta o insuficiente de la presión arterial única medida en un solo día.
En el área rural prevalecieron personas más jóvenes y que usan más de tres comprimidos al día.
Sin embargo, los valores porcentuales relacionados a algunas características sociodemográficas, económicas, clínicas, relacionadas al estilo de vida y al acceso al servicio de salud, pueden ser más expresivos para una o otra población Tablas 1 y 2.
Tanto en el área rural como en el urbana, más de la mitad de los hipertensos no adhiere al tratamiento medicamentoso de la HAS.
Sin embargo, se observa una diferencia de aproximadamente siete puntos porcentuales entre los índices de adhesión, con destaque al área urbana.
De acuerdo con nuestros resultados, un estudio desarrollado en el Estado de Minas Gerais Brasil encontró un índice de no adhesión al tratamiento medicamentoso de la HAS seis por ciento mayor en el área urbana en comparación con el área rural.
Algunos investigadores creen que el hecho pueda ser atribuido a la influencia de aspectos socioeconómicos y culturales.
Todas las seis variables que mostraron asociación estadística con la no adhesión género masculino, rango de edad hasta 59 años, clase económica baja, etilismo, menor tiempo de HAS y motivo de búsqueda del servicio de salud - solamente en casos de urgencia están más prevalentes entre hipertensos moradores del área urbana Tablas 3 y 4.
Nuestros hallazgos indicaron que hipertensos del género femenino adhirieron más al tratamiento, tanto en el área urbana como en el rural.
El género masculino mostró riesgo 1.95 mayor de no adhesión comparado al género femenino, con diferencia estadísticamente significante Tabla 3.
Estudiosos ya subrayaron que las mujeres perciben y relatan su problemas de salud de manera más contumaz que los hombres, y también buscan con mayor frecuencia los servicios de salud y consecuentemente siguen mejor la prescripción.
Respecto al rango de edad, diversos estudios también han mostrado la baja adhesión entre no ancianos, tanto en el área rural como en el urbana, donde encontramos que personas de 20 a 59 años mostraron riesgo 2,51 veces mayor en no adherir al tratamiento medicamentoso cuando comparados con los participantes de 60 años o más.
Fue previamente discutido que la característica asintomática de la HAS puede acarrear cierta despreocupación en los más jóvenes respecto al control de la enfermedad, aumentando riesgos de complicaciones graves y mortalidad por enfermedades cardiovasculares.
También identificamos que individuos de menor nivel económico, pertenecientes a las clases C, D o E, mostraron riesgo 1,95 mayor de no adhesión al tratamiento, comparados a aquellos pertenecientes a las clases A o B. Este evento ya fue relatado por otros investigadores, para quienes la situación socioeconómica influye fuertemente la adhesión, estando no solamente relacionada al poder de compra de medicamentos, pero también a los aspectos educacionales, culturales y sociales.
Aunque algunas investigaciones constaten que, mayor el grado de instrucción, mayor será el nivel de adhesión al tratamiento medicamentoso, en este estudio no fue observada esta relación.
El etilismo parece estar asociado a la no adhesión al tratamiento de la HAS, sea en el área rural o urbana.
Según nuestros hallazgos, aquellos que consumen alcohol mostraron un riesgo de no adhesión casi seis veces mayor que los hipertensos que no consumen bebidas alcohólicas.
El recelo de los posibles efectos indeseables causados por la asociación de medicamentos anti-hipertensivos con bebida alcohólica fue uno de los principales relatos presentados en un estudio trasversal con 401 pacientes, conducido en diferentes centros del estado de Bahía con objeto de analizar los motivos que llevan a los pacientes a no adherir al tratamiento de la HAS.
De manera divergente a lo que indica la literatura, donde se discute que el mayor número de medicamentos utilizados tiende a disminuir la adhesión, nuestros resultados no mostraron asociación entre la polifarmacia y la adhesión al tratamiento medicamentoso de la HAS.
Dados de la presente investigación indican que individuos hipertensos con menor tiempo de diagnóstico de HAS hasta tres años mostraron índices de no adhesión mayores que aquellos con mayor tiempo más de tres años Tabla 4.
Resultados de otro estudio con personas hipertensas subrayan que, menor el tiempo de enfermedad y de tratamiento farmacológico, mayor el índice de no-adhesión.
Según los hipertensos que integraron nuestra muestra, el principal motivo para la no adhesión al tratamiento medicamentoso, tanto en el área rural como en el urbana, fue la "ausencia de síntomas".
Para muchos investigadores, la característica asintomática de la enfermedad y la necesidad de tratamiento por toda la vida son eventos distintivos que contribuyen a la no adhesión al tratamiento.
Estudiodesarrollado con 353 pacientes de un hospital universitario del Estado de São Paulo estacó que el hecho de la HAS ser asintomática contribuyó al 36% de no adhesión al tratamiento.
También encontramos que la mayoría de la población, sea del área urbana o rural, relató utilizar el Sistema Único de Salud SUS.
La dificultad de acceso al sistema de salud fue mencionada por participantes de ambas áreas, pero prevaleció entre los moradores del área rural, para los cuales la distancia a ser recorrida es el elemento que contribuye de forma imperativa a esta restricción.
Aquellos que procuraron el servicio para consultas de rutina adhirieron más al tratamiento que aquellos que lo buscaron solamente para adquirir medicamentos o en caso de urgencias, tanto en el área rural como en el urbana Tabla 4.
La asiduidad a las consultas es determinante para el control de la hipertensión, ya que trae motivación individual y, esa, a su vez, lleva a determinadas actitudes que favorecen la reducción de la presión arterial, tales como la adhesión al tratamiento medicamentoso.
Un estudio desarrollado con 245 hipertensos atendidos en el ambulatorio de un hospital universitario reveló que, entre los 220 pacientes hipertensos asiduos, o sea, los pacientes que estuvieron presentes en las consultas hasta 30 días de la fecha previamente marcada para su regreso, 200 90,9% decían que estaban tomando la medicación de acuerdo con la prescripción médica.
Subrayamos además que, a pesar de la gran distancia geográfica entre las áreas rurales y servicios de salud relatada por los participantes de nuestro estudio, no fue detectada asociación entre la dificultad de acceso y la no adhesión, lo que puede ser explicado por la atención prestado por la ESF rural.
Este equipo está presente una vez por semana en cada pueblo y en todos ellos existe un servicio de salud con presencia diaria del agente comunitario y del auxiliar de enfermería, viabilizando, aunque de forma incipiente, el contacto con el servicio de salud.
A pesar de una serie de dificultades en el ámbito político-administrativo y financiero, la gran expansión de la atención primaria de salud en Brasil mediante la ESF ha causado impactos positivos en la situación sanitaria y de salud de la población.
Sin embargo, según la Organización Mundial de Salud, edad, género, educación, ocupación, estado civil, religión, etnicidad y vida urbana versus rural no han sido asociados a la adhesión de forma definitiva.
Algunos autores relatan que la no adhesión al tratamiento de la HAS está más fuertemente relacionado a problemas de no-reconocimiento de la enfermedad, por ser asintomática, que a la dificultad de acceso al servicio de salud, hecho también observado en este estudio.
Conclusión
Nuestros hallazgos revelaron altos índices de no adhesión al tratamiento medicamentoso de la HAS en las áreas urbana y rural, siendo más expresivos para la población urbana.
Género masculino, rango de edad entre 20 y 59 años, clase económica baja, etilismo, tiempo corto de diagnóstico y la no búsqueda del servicio de salud para consultas de rutina fueron los factores que mostraron asociación con la no adhesión al tratamiento medicamentoso de la HAS.
El hecho de vivir en área urbana o rural no influyó en la adhesión al tratamiento de la HAS.
Por otro lado, los factores relacionados a las características y creencias personales, a los hábitos de vida y al modo como los hipertensos se relacionan con los servicios de salud revelaron asociación con la no adhesión.
El conocimiento de los principales grupos vulnerables de la comunidad es de gran valía para orientar la planificación de las políticas de salud, posibilitando la prevención de complicaciones y evitando el comprometimiento de la salud de la población.
Introducción
La neuropatía autonómica es una complicación crónica que resulta de la presencia de la diabetes mellitus DM y está asociada a un control glicémico inadecuado.
Sin embargo, a pesar de su elevada prevalencia y del significativo impacto que sus síntomas conllevan sobre la calidad de vida de los individuos afectados, ella sigue siendo subdiagnosticada.
La gran variedad de manifestaciones clínicas y la complejidad de los métodos de evaluación contribuyen a la poca identificación de los pobres de la neuropatía autonómica.
Además, se demostró que su presencia aumenta el riesgo de eventos cardiovasculares y la mortalidad en pacientes con DM.
La neuropatía autonómica cardíaca NAC tiene una estrecha asociación con mortalidad de origen cardiovascular y, más recientemente, las evidencias han indicado una asociación entre NAC y complicaciones microvasculares, posiblemente relacionadas a una alteración del control vasomotor de los pequeños vasos.
Con relación a NAC, hay diversos métodos de evaluación bien validados, muchos de ellos disponibles en el consultorio, como la respuesta autonómica al ortostatismo postural, la maniobra de Valsalva y la variación de la frecuencia cardíaca FC durante los ciclos de inspiración profunda .
Entre las manifestaciones típicas de la neuropatía autonómica se incluyen: pérdida de la percepción de hipoglucemias, alteraciones gastrointestinales diarrea, estreñimiento, incontinencia fecal y gastroparesia, alteraciones urinarios vejiga neurogénica, incontinencia como se manifiesta por la retención de orina, disfunciones sexuales, alteraciones de las glándulas sudoríparas piel seca y las enfermedades cardiovasculares.
Las alteraciones autonómicas cardiovasculares se reflejan más precozmente en una reducción de la variabilidad de la FC, un fenómeno que, un fenómeno que predispone a la hipotensión postural, la intolerancia al ejercicio y la inestabilidad cardiovascular transoperatoria y la taquicardia en reposo.
Hay, a la vez, una menor reducción en los niveles de la presión arterial diastólica nocturna, fenómeno que podría estar implicado también en el desarrollo de lesiones de órganos-blanco.
La frecuencia de NAC aumenta con el avance la edad y con el tiempo de duración del diabetes, y su presencia se asocian con retinopatía, nefropatía y neuropatía periférica.
En los pacientes con diabetes tipo 1 DM1, las alteraciones cardiacas autonómicas, según lo determinado por el índice de la FC en la inspiración/expiración y por la respuesta cardiaca durante la inducción de ortostatismo, se relacionaron con el desarrollo de la nefropatía diabética ND a lo largo de los años.
También ya se demostró que trastornos autonómicos detectados por pupilometría aumentan el riesgo de enfermedad renal futura.
Pacientes con nefropatía y variación anormal de la FC durante el ciclo de inspiración/expiración presentan un riesgo de eventos cardiovasculares fatal y no fatal mayor que aquellos solamente con nefropatía y sin los trastornos autonómicos.
La variación de la FC con relación al nivel pico del ejercicio y a los primeros minutos de recuperación tras la prueba ergométrica PE ya se validó como factor pronóstico cardiovascular.
Sin embargo, la asociación de este marcador de disfunción autonómica cardíaca con complicaciones de riñón del DM no se evidenció todavía.
El objetivo del presente trabajo ha sido describir la asociación de la variación del cronotropismo con la enfermedad microvascular en pacientes con DM1.
Realizamos un estudio transversal con pacientes con DM1, los cuales fueron seleccionados de una cohorte con más de 300 pacientes seguidos ambulatorialmente en el Hospital de Clínicas de Porto Alegre.
El Comité de Ética en investigación del hospital proyecto 08-329 aprobó previamente la investigación y todos los pacientes, antes de participar en este estudio, firmaron el formulario de consentimiento informado.
Todos los pacientes seleccionados se habían sometido a la PE según lo establecido en el protocolo de investigación, y como criterio de inclusión fue necesario que los pacientes no demostraran la presencia de isquemia de miocardio o arritmias cardíacas durante el examen.
Este criterio fue utilizado porque los pacientes con isquemia miocárdica estaban en uso de medicamentos con la interferencia en la frecuencia cardiaca y han limitado el esfuerzo físico máximo.
Para ser el sujeto considerado elegible, él debería también tener prueba de sensibilidad periférica monofilamento normal y no presentar síntomas de neuropatía autonómica o hipotensión postural durante la evaluación clínica.
Por estos criterios, se obtuvo una muestra conformada de 84 pacientes.
Las variables demográficas y antropométricas en este grupo se obtuvieron mediante entrevista y examen clínico.
Los pacientes también fueron evaluados para detectar la presencia de nefropatía diabética ND y la retinopatía diabética RD.
La presencia de la RD se evaluó por oftalmoscopia después de midriasis realizada por un mismo oftalmólogo.
Los pacientes con algún grado de retinopatía durante el examen fueron clasificados como positivos para la presencia de esta variable.
Los pacientes fueron clasificados como presencia de nefropatía por el análisis de orina o muestra de orina en 24 horas, se consideraron aquellos con nefropatía los con la excreción urinaria de albúmina superior a 17 mg/dl en la muestra o superior a 20 g/min en la orina de 24 horas, confirmada en al menos dos muestras con intervalo de 06 meses.
La prueba se realizó según el protocolo Bruce.
Informaciones sobre los síntomas, el ritmo, la FC y la presión arterial se recolectaron en el basal y durante los estadios del protocolo: el ejercicio máximo, 1, 2 y 4 minutos después del término del examen.
La carga de trabajo se evaluó por el número de equivalentes metabólicos alcanzados METs, que se define en las tablas estandarizadas y que corresponden a 3,5 ml de la obtención de oxígeno por kilogramo de peso al minuto.
El aumento de la FC se definió como la diferencia entre la FC del ejercicio máximo y del reposo basal ΔFC pico.
La FC de recuperación se definió como la diferencia entre el nivel pico del ejercicio y la FC de las fases de recuperación con 1, 2 y 4 minutos tras el término del examen ΔFC recuperación 1, 2 y 4 minutos.
Del mismo modo, se puede calcular el aumento de la presión arterial sistólica y diastólica hasta el nivel pico de ejercicio y la recuperación de PA en 1, 2 y 4 minutos después de la finalización del esfuerzo ΔPAS pico, recuperación 1, 2 y 4 minutos; ΔPAD pico, recuperación 1, 2 y 4 minutos.
La excreción urinaria de albúmina EUA se midió en muestras casuales o en recolecciones de 24 horas por inmunoturbidimetria MicroAlb Sera-Pak imuno microalbuminuria, Roche, USA en por lo menos dos mediciones con intervalos de 06 meses.
La hemoglobina glicosilada HbA1c se midió por cromatografía líquida de alta performance valores de referencia entre 4,7% y 6,0%; Merck-Hitachi 9100, Alemania.
La glucemia en ayunas se midió por el método enzimático colorimétrico de la glucosa-peroxidasa Biodiagnostics, Brasil.
La creatinina sérica se midió por el método de Jaffé y el colesterol total y los triglicéridos séricos se midieron por métodos colorimétricos enzimáticos Merck Diagnóstica, Boeringher Manheim, Alemania.
Para la medida del colesterol HDL, se utilizó el método directo homogéneo autoanalyzer, ADVIA 1650, Siemens Healthcare Diagnostics, Alemania.
El colesterol LDL fue calculado por la fórmula Friedwald.
Para el análisis de las variables clínicas y de laboratorio se utilizaron las pruebas t de student para las variables cuantitativas presentadas como media ± desviación estándar y la prueba de chi-cuadrado para variables cualitativas presentada como porcentaje del total de la muestra.
Las variables cuantitativas sin distribución normal fueron log transformadas y se presentan como mediana y valor mínimo-máximo.
El análisis multivariado se realizó con las variables de variación de la FC como variables independientes y la presencia de retinopatía o nefropatía como las variables dependientes.
Las comparaciones múltiples se ajustaron por posibles factores de confusión.
Fueron considerados como estadísticamente significativos valores de p inferiores a 0,05.
La muestra estuvo constituida por 84 pacientes con DM1, tres pacientes fueron excluidos después de la prueba debido a que había signos sugestivos de cardiopatía isquémica durante el examen.
De la muestra, 81 pacientes permanecieron: 54,3% n = 44 hombres, 17,2% n = 14 eran fumadores en el momento de este estudio y el 46,9% n = 38 tenía el diagnóstico previo de la hipertensión arterial HAS.
Los pacientes tenían un promedio de 17,6 ± 11,2 años de duración de la enfermedad y la edad media de 40,5 ± 10,8 años.
Después de la investigación de las complicaciones microvasculares de la diabetes, el 54,3% n = 44 de los pacientes presentaron algún grado de retinopatía y el 33,3% n = 27 de ellos fueron considerados como portadores de nefropatía por el resultado de la microalbuminúria.
De los pacientes con nefropatía, el 37,0% n = 10 tenía niveles de excreción de albúmina en orina en niveles de macroalbuminuria.
Por otra parte, entre los pacientes con retinopatía, 20 45,5% tenían retinopatía no proliferativa leve, dos 4,5% presentaron la forma no proliferativa moderada, 06 13,6% tenía retinopatía no proliferativa severa y 16 36,4% tenían retinopatía proliferativa.
Los datos clínicos y de laboratorio de pacientes estratificados según la presencia de la RD se muestran en la Tabla 1.
Pacientes con presencia de retinopatía diabética presentaban una mayor duración del diabetes que aquellos sin RD 11,4 ± 7,8 vs 23,4 ± 11,3 años; p < 0,01.
La prevalencia del diagnóstico previo de HAS también fue mayor entre los pacientes con RD 28,1% vs 59,1%, p = 0,014, además de mayores niveles séricos de creatinina y mayor EUA.
El control glucémico, evaluado por la hemoglobina glicosilada, no se asoció con esta complicación 8,15% ± 1,9 vs 8,7% ± 1,7; p = 0,24.
No hubo diferencia con relación a la edad, sexo o uso del tabaco.
Durante la PE, se observó que aquellos pacientes que no presentaban alteraciones en la retina alcanzarían los más altos valores de la FC FC máx durante el ejercicio, y también un mayor aumento de la FC en respuesta al ejercicio en relación con la FC basal en reposo ΔFC pico, cuando comparados con aquellos que presentaron RD. Del mismo modo, el ΔFC recuperación en 2 y 4 minutos fue también mayor en aquellos que no tenían RD.
Teniendo en cuenta que las mediciones de la presión arterial durante el ejercicio, los pacientes con RD mostraron mayores valores de presión arterial sistólica y diastólica en reposo, y también hubo un mayor aumento en la presión sistólica hasta el nivel pico del ejercicio ΔPAS pico.
No hubo diferencia en el número de MET alcanzados por los dos grupos.
Los valores correspondientes a la prueba ergométrica en pacientes con y sin RD están detallados en la Tabla 1.
Cuando se estratificó a los pacientes por diversos grados de RD, se observó que los pacientes con la forma RD no proliferativa RDNP leve tuvieron una mayor ΔFC pico que los con RDNP moderada; los pacientes sin RD mostraron mayor ΔFC pico que los con RDNP moderada y la RD proliferativa. Por otra parte, los pacientes sin RD tuvieron mayor FC máxima, mayor ΔFC 2 min y mayor ΔFC 4 que aquellos con RD proliferativa.
Los pacientes con nefropatía diabética tuvieron una mayor duración del DM por ocasión de la PE que aquellos sin nefropatía 11,4 ± 7,8 vs 23,4 ± 11,3 años, p < 0,01.
Valores más elevados de triglicéridos y creatinina también presentaron una asociación con esta complicación.
La prevalencia de HAS fue mayor en aquellos pacientes con nefropatía 34% vs 73,1%, p = 0,04, sin diferencias por sexo y uso del tabaco.
En esta comparación, no se encontraron diferencias en el control glucémico en los pacientes con nefropatía 8,15% ± 1,9 vs 8,7% ± 1,7; p = 0,38.
Sujetos sin ND también presentaron una mayor ΔFC pico, mayor FC máxima y mayor ΔFC reposo en 2 y 4 minutos.
En este caso, se encuentra una ΔPAD en reposo en 2 y 4 minutos significativamente mayor entre los pacientes sin nefropatía, un hallazgo que no se había observado con relación a la retinopatía.
Una vez más, el número de MET alcanzado ha sido muy semejante entre los grupos Tabla 2.
Se realizó una regresión logística para controlar posibles factores de confusión a fin de verificar si los resultados de variación del cronotropismo previamente asociados con la RD se mantendrían estadísticamente significativos.
Tras el control para la presencia de HAS y tiempo de DM, los ΔFC recuperación en 2 y 4 minutos, la FC máxima y el ΔFC pico siguieron significativamente asociados con la retinopatía; la ΔPAS pico perdió la significancia tras este ajuste Tabla 3.
En relación con la ND, el análisis también se realizó con el control para la presencia de HAS y duración del DM.
Solamente el ΔFC recuperación en 2 y 4 minutos presentó significancia estadística en este análisis Tabla 4.
La diferencia entre los valores de FC del pico de ejercicio para el reposo basal mostró correlación negativa con la presión arterial sistólica PAS, durante el día y la noche en los 67 pacientes de la muestra que se sometieron al monitoreo ambulatorio de la presión arterial MAPA r = -0,367, p = 0,003; r = -0,412, p = 0,001, respectivamente.
Del mismo modo, la diferencia entre la FC en el nivel pico y después de 4 minutos de la recuperación también mostró correlación negativa con la PAS diurna y nocturna en estos pacientes r = - 0, 329, p = 0,009, r = -0,359, p = 0,004, respectivamente.
Discusión
Una respuesta cronotrópica cardíaca inadecuada a la actividad física sugiere fuertemente una disfunción vagal.
Los pacientes con diabetes y disautonomía cardiaca tienen reconocidamente una tolerancia reducida al ejercicio y menor variabilidad de la FC en diversas situaciones.
Kramer et al observaron la asociación entre una baja respuesta de la FC al ejercicio físico con la presencia de RD en un grupo de pacientes con DM1 y DM2.
En este mismo estudio, la variabilidad en el PE presentó una correlación significativa con la variabilidad de la FC en pruebas estándares para NAC.
Nuestros datos confirmaron los hallazgos de Kramer; la presencia de RD se asoció a la menor variación de la FC en la PE, y adicionalmente encontramos el mismo hallazgo para la nefropatía.
La menor recuperación de la FC, en el segundo y 4º minutos de reposo tras el término del PE, presentó una significativa asociación con la presencia de nefropatía.
El hecho de que el aumento de la FC del basal hasta el pico de ejercicio ha demostrado la asociación con retinopatía, solamente, y no con nefropatía puede ser debido a la mayor prevalencia de la retinopatía en nuestra muestra de pacientes.
La asociación entre NAC y la nefropatía se ha demostrado previamente en pacientes con diabetes, sin embargo, métodos más complejos se utilizaron para detectar la neuropatía autonómica.
La presencia de NAC también está asociada a la menor reducción de la presión arterial nocturna en pacientes DM1.
Tal hecho nos permite considerar la menor variabilidad de presión arterial durante el ciclo sueño-vigilia en pacientes con neuropatía autonómica como uno de los posibles mecanismos fisiopatogénicos para la mayor prevalencia de nefropatía en estos individuos.
En nuestra muestra, se observó que un menor aumento de la FC durante el ejercicio y una reducción menor de la FC después de 4 minutos del término del ejercicio se correlacionó con mayores mediciones de la PAS durante el día y la noche en aquellos pacientes que realizaron MAPA.
Un análisis más detallado de estos hallazgos puede contribuir a una mejor comprensión de la relación entre NAC y las complicaciones microvasculares.
De entre las limitaciones de nuestro estudio, podemos citar el tamaño de la muestra y el diseño de corte transversal.
Este último nos impide establecer relaciones de causa y efecto entre las variables y de comprender mejor la influencia de los factores de riesgo anteriores sobre los resultados por ejemplo, el mal control glucémico y las complicaciones microvasculares.
Esperamos solucionar estas limitaciones a través de una muestra mayor y la realización de un análisis prospectivo de estos pacientes.
La ventaja de usar la PE para la evaluación de NAC es que es un método diagnóstico que a menudo se utiliza para otros fines en la atención médica a los pacientes con DM.
La observación cuidadosa de los datos del examen, en especial la variación de la FC, ennoblece la evaluación del paciente, lo que permite sospechar la presencia de neuropatía autonómica y reconocer a los pacientes en mayor riesgo de complicaciones microvasculares.
Esto puede ampliar las informaciones clínicamente relevantes obtenidas cuando los pacientes ya realizaron los exámenes, aunque estos no se hacen específicamente para esta indicación.
Por lo tanto, si se utiliza correctamente, sería posible reconocer las primeras alteraciones autonómicas cardíacas, ya que las pruebas específicas para NAC no se realizan rutinariamente por la mayoría de los médicos debido a su complejidad de ejecución.
La relevancia de este hallazgo se pone de manifiesto no sólo por los síntomas involucrados con esta enfermedad, sino también por un mayor riesgo vascular ya reconocidos en estos pacientes.
Por lo tanto, los pacientes en los que se identificaran las alteraciones sugestivas de disfunción autonómica, incluso las iniciales, deberían ser investigados más cuidadosamente para complicaciones microvasculares y tener sus factores de riesgo modificables, como la presión arterial y control de la glucemia, más bien controlados.
Conclusión
La alteración del cronotropismo cardiaco evaluado por PE representa una manifestación de NAC y está asociada con la presencia de complicaciones microvasculares, más específicamente RD y ND.
Se necesitan estudios adicionales para conocer cuáles son los valores de la variación de la FC que pueden indicar un mayor riesgo de la presencia o el desarrollo de estas complicaciones. Potencial Conflicto de Intereses
Introducción
La vigilancia en salud es una de las importantes tareas de la Atención Básica.
Presupone el monitoreo de las condiciones de vida y salud de las familias de un determinado territorio, especialmente aquéllas en situación de vulnerabilidad.
Su finalidad es identificar las necesidades de salud de esas familias, objetivando a la intervención.
Mientras, acciones de vigilancia muchas veces son descuidadas por equipos de la Estrategia de Salud de la Familia ESF, sea porque tales equipos no cuentan con instrumentos y recursos necesarios para identificar familias en situación de mayor vulnerabilidad, sea por falta de entendimiento del concepto ampliado de vulnerabilidad, que dice respeto al conjunto de aspectos que van además del plan individual, pues relaciona planes colectivos y contextuales, resultando en susceptibilidad al proceso de enfermamiento y que exigen acciones que son respuestas sociales.
Los avances teoréticos y metodológico en el área de la salud, en especial en la salud colectiva ni siempre son inmediatamente incorporados a las prácticas de salud, qué muchas veces resulta en lagunas, exigiendo transformaciones e innovaciones en el área de la salud.
La relevancia de los estudios relacionados a la vulnerabilidad, principalmente para el área de la enfermería, reside en el hecho de que la incorporación del concepto permite mejor comprensión de los determinantes de los procesos de salud y enfermedad.
Por otro lado, hay necesidad de ampliar el concepto de vulnerabilidad para las cuestiones sociales y para la esencia de su producción sin, mientras, restringir su abordaje a los aspectos individuales, una vez que el alcance del concepto de vulnerabilidad está relacionado a la integralidad en las acciones de los servicios de salud y a la ampliación de la comprensión de los fenómenos de salud y enfermedad.
Si, por un lado, la concepción ampliada de la vulnerabilidad como un fenómeno complejo, caracterizado por cuestiones psicológicas, culturales, económicas, políticas, socialmente determinadas, aporta para una mejor comprensión de los procesos de salud y enfermedad, por otro, requiere la utilización de instrumentos de trabajo y actividades que orienten la asistencia para las necesidades de salud de la colectividad y del trabajo en salud.
Este estudio pretende aportar para la identificación de familias más vulnerables en el contexto de la Estrategia de Salud de la Familia.
Tiene como objetivos caracterizar el perfil de familias del área de abarcamiento de una Unidad de Salud de la Familia e identificar aquéllas en situación de vulnerabilidad.
Su justificativa ocurre de la necesidad de aportar para la reorientación de las acciones en salud, aun fuertemente marcadas por el enfoque individual, por medio de recursos y estrategias de trabajo capaces de identificar e intervenir en situaciones de vulnerabilidad que afectan las familias, además subvencionar la ponderación crítica de los profesionales de salud.
El concepto de vulnerabilidad
El término vulnerabilidad surgió en el área de los Derechos Humanos para designar "grupos o individuos fragilizados, jurídica o políticamente, en la promoción, protección o garantía de sus derechos de ciudadanía".
Fue ampliamente discutido por investigadores y profesionales del área de la salud desde la epidemia del SIDA.
En la época, los estudios epidemiológicos relacionaban las chances de algunas personas o de un determinado grupo de la población los expuestos pasar a pertenecer al grupo con agravios los afectados, desde una relación probabilística y matemática en la que un determinado fenómeno, asociado a otras variables, determinaba la asociación entre eventos patológicos o no.
Diversas críticas fueron hechas por diferentes movimientos sociales a ese proceso de inferencia causal relacionado a la epidemiología del riesgo, pues provocaba el preconcepto y la discriminación para con determinados grupos de la sociedad, relacionados principalmente a la orientación sexual, además de culpabilizar los individuos por el enfermamiento.
Así, hubo la necesidad de recapacitar la relación entre el riesgo y el SIDA y avanzar en las discusiones sobre vulnerabilidad que pasó a ser utilizada para ampliar la comprensión sobre el SIDA.
En el óptico de la vulnerabilidad, la epidemia pasó a ser interpretada como resultado de la interacción de las dimensiones individual, programática y social.
El concepto de vulnerabilidad está relacionado al conjunto de aspectos individuales, colectivos, sociales y de disponibilidad de recursos que pueden resultar en susceptibilidades al enfermamiento, o a agravios de salud.
Ésos, por su vez, no están relacionadas al aspecto meramente individual, pero también a los aspectos colectivos y contextuales que envuelven cuestiones sociales, políticas, culturales y económicas.
Al aproximar aspectos individuales y colectivos, la vulnerabilidad exige integrar tres ejes, que dicen respeto a las relaciones entre las situaciones sociales, programáticas y sus interferencias en las condiciones de vida y salud de los individuos.
Esos ejes pueden ser definidos como vulnerabilidad individual, social y programática.
La vulnerabilidad individual es comprendida como el grado y la calidad de las informaciones del que disponen las personas, la capacidad que tienen de elaborar esas informaciones e incorporarlas al cotidiano y el interés de aplicarlas en la práctica.
La vulnerabilidad social está relacionada a la obtención de información, al contenido y al significado de esa información, así como la capacidad de colocarla en práctica.
Se relaciona con aspectos materiales, culturales, políticos y morales que dicen respeto a la vida en sociedad.
Ya la vulnerabilidad programática es entendida cómo el análisis de la capacidad de respuesta de programas e instituciones a las condiciones socialmente datas de vulnerabilidad.
La concepción de vulnerabilidad utilizada en este estudio es a que conecta los aspectos individual, social y programático, considerando las prácticas de salud como social e históricamente determinadas, teniendo como eje orientador la determinación social de los procesos de enfermamiento.
Así, considerando que la vulnerabilidad está comprendida en los planes individual, social y programático, remete a la necesidad de movilizar otras estructuras que no están restrictas a la dimensión singular de los servicios de salud, o sea, exige acciones de intersectorialidad.
Algunos autores destacan la importancia de movilizar sectores de la educación, trabajo, bienestar social, jurídico y cultural como respuestas que objetivan a la reducción de la vulnerabilidad.
Material y Método
Se trata de un estudio epidemiológico observacional, transversal y de abordaje cuantitativo.
Fue realizado en el área de abarcamiento de la Unidad ESF Puesto Urbano 1, compuesta por los equipos Bosque 1 y Villa Nueva 2, de la ciudad satélite de São Sebastião Distrito Federal.
El Distrito Federal se localiza en la región centro-oeste de Brasil y tiene como capital la ciudad de Brasília, localizada hay aproximadamente 26 km de la ciudad de São Sebastião, local de este estudio.
Se adoptó el concepto de familia del Instituto Brasileño de Geografía y Estadística IBGE en que la familia es definida como "un conjunto de personas relacionadas por lazos de parentesco, dependencia doméstica o normas de convivencia, que reside en la misma unidad domiciliar y, también, la persona que vive solo en una unidad domiciliar".
Fue adoptada en este estudio pues permite evaluar las situaciones de vulnerabilidad de las familias que conviven en la misma residencia, lo que facilitó la recogida de datos.
Este concepto se relaciona al adoptado por la ESF, que considera el domicilio como un espacio social e histórico donde son construidas las relaciones familiares.
La población del estudio fue constituida por 1.849 familias registradas en las áreas de abarcamiento de los dos equipos de la ESF Puesto Urbano 1, que se delegan de cinco micro-áreas cada una.
Esas informaciones fueron retiradas del Sistema de Información de la Atención Básica SIAB de la Unidad Básica de Salud en cuestión.
Para la recogida de datos fue definida una muestra de 320 familias por medio del método de muestreo aleatorio simple, que utiliza estimativas de la proporción de la población y es usado cuando hay un catastro disponible, o sea, la población es finita.
Se llevó en consideración un error de la muestra del 5%, que permite definir intervalos de confianza del 95%.
La utilización de una muestra implica aceptar que existe un margen de error, una vez que la muestra no representa perfectamente las características de la población estudiada.
Para la recogida de datos, fue realizado un sorteo aleatorio de las familias registradas en el Sistema de Monitoreo de la Atención Básica SIAB y que componían la muestra definida.
El SIAB está presente en todos los equipos de ESF en la ciudad de São Sebastião-DF y todos los profesionales del equipo tienen acceso al sistema para alimentar las informaciones, así como para utilizarlas para posibles intervenciones en las prácticas de salud.
Para facilitar la recogida de datos, las familias sorteadas fueron separadas en sus respectivas micro-áreas.
La recogida de datos ocurrió en el período de octubre de 2010 a febrero de 2011, por medio de entrevistas realizadas por una de las investigadoras, en los domicilios de las familias, con la colaboración de agentes comunitarios de salud ACS y auxiliares de enfermería de la unidad de salud.
Esos profesionales acompañaban la investigadora a fin de facilitar su presentación a las familias, pues conocían a las familias registradas.
El criterio de inclusión constó de familias registradas en los equipos de la ESF en el que, el entrevistado tuviese edad mayor o igual a 18 años en el momento de la visita.
El criterio de exclusión fue familias no encontradas en el primer momento de la visita e integrantes de las familias que si recusasen a participar de la entrevista.
Objetivando atender las exigencias de la Resolución número 196 del Consejo Nacional de Salud, el presente estudio fue encaminado al Comité de Ética de la Secretaría de Salud de Distrito Federal.
Después de la aprobación del comité, bajo el protocolo de número 313/10, fue pedida a cada participante la autorización libre y aclarada para contestar un cuestionario estructurado que llevaba en consideración los diferentes cursillos de desarrollo de las familias, así como condiciones que impactan en el proceso de salud-enfermedad familiar.
Esas informaciones fueron importantes para la relación con la vulnerabilidad, pues la presencia de niños, adolescentes y de edad acarrearía en necesidad de mayor atención a la familia, pudiendo influenciar en la vulnerabilidad familiar.
El mismo ocurría con relación a las condiciones de vida de la familia, como por ejemplo la presencia en el domicilio de agua tratada, colecta de basura y energía eléctrica.
La entrevista ocurrió en el domicilio de la familia sorteada, habiendo sido entrevistado un integrante de la familia que rellenaba los criterios de inclusión.
Fue realizada por una de las investigadoras y las informaciones colectadas fueron registradas en papel en el momento de la entrevista.
Para identificar familias en situación de vulnerabilidad, se utilizó el Índice de Desarrollo de la Familia IDF.
El IDF es un indicador sintético calculable para cada familia y que puede ser aplicado a cualquier grupo demográfico, como familias dirigidas por mujeres, negros o mayores.
La concepción de vulnerabilidad adoptada en este estudio se mostró más próxima a la propuesta del IDF, una vez que busca relacionar los aspectos singulares de las familias, saliendo del plan individual, con los aspectos colectivos y contextuales en los cuales las familias estaban insertas.
El instrumento fue construido desde informaciones del cuestionario básico de la Pesquisa Nacional por Muestra de Domicilio PNAD. Su composición original es constituida por seis dimensiones, 26 componentes y 48 indicadores.
Las seis dimensiones logradas desde el cuestionario básico de la PNAD y que están relacionadas a las condiciones de vida de las familias son: ausencia de vulnerabilidad caracterizada por el volumen adicional de recursos que la familia necesita para satisfacer sus necesidades básicas, como, por ejemplo, recursos necesarios para atender la demanda de gestantes, niños y de edad; acceso al conocimiento; acceso al trabajo; disponibilidad de recursos; desarrollo infantil y condiciones habitacionales.
De acuerdo con la propuesta del IDF, ése permite añadir o retirar indicadores, así como atribuir pesos de acuerdo con las preferencias sociales, debiendo provenir del debate con la sociedad.
En ese sentido, objetivando ampliar las informaciones relativas a la situación de vulnerabilidad de las familias, fueron hechas algunas adaptaciones en el IDF propuesto, con base en discusiones en el grupo de investigación, que resultó en la necesidad de construir un nuevo instrumento.
Hubo añadiduras y retirada de componentes e indicadores, pero las dimensiones fueron preservadas.
Esas modificaciones fueron realizadas para una mayor aproximación con la concepción de vulnerabilidad adoptada en este estudio.
En el análisis de los datos fue utilizado el aplicativo Statistical Package for the Social Sciences - SPSS versión 17, en que fueron considerados los indicadores y componentes definidos después de las modificaciones y las dimensiones del IDF.
Cada indicador correspondió a una pregunta del cuestionario IDF, contestada con "sí" o "no".
Cada respuesta considerada como algo positivo para la familia recibió puntuación 1; respuestas negativas para el desarrollo de la familia no fueron puntuadas.
El indicador sintético fue construido desde preguntas disponibles en el Censo, en que se organizados considerando los ejes orientadores, o asuntos abordados, y sus respectivos componentes, que, por su vez, son organizados en dimensiones.
El indicador sintético de cada componente resultó de la media aritmética de las variables utilizadas para representar los componentes de cada dimensión.
Asimismo, el indicador sintético de cada dimensión fue la media aritmética de sus respectivos componentes.
Así, el IDF total fue calculado desde la media aritmética de los indicadores sintéticos de las dimensiones que lo componen.
Los puntos de corte propuestos por los autores del IDF para clasificar las familias en vulnerabilidad son: muy grave IDF abajo de 0,50 vulnerabilidad grave IDF entre 0,50 y 0,67 y situación aceptable IDF arriba de 0,67.
La relación de la organización aritmética de los indicadores y de la clasificación de la vulnerabilidad de las familias se relaciona con el concepto de vulnerabilidad adoptado en este estudio, pues es una manera de hacer operacional y condensar en un número las cuestiones de contexto a que las familias están insertas.
En los resultados serán presentados el perfil de las familias, objeto del estudio.
Perfil sociodemográfico de las familias
Las familias entrevistadas presentaron, en media, cuatro integrantes, totalizando 1.252 miembros.
Entre los miembros de las familias, se observó predominancia del sexo femenino 52,8%, edad media de 27 años, mediana de 25 años, variando de cero a 89 años, con desvío padrón de 18,2 años, que apunta para una no homogeneidad en la edad entre los miembros.
El color declarado predominante en la familia fue parda 60,8% y predominó la situación conyugal soltera 58,9%.
Además, fue observado que había baja escolaridad entre los miembros de las familias, con predominio de la enseñanza fundamental incompleta 40,0%.
La mayoría de los miembros de las familias son provenientes de la región centro-oeste 46,7%.
Para componer la renta familiar mensual, necesaria para la clasificación en extrema pobreza o pobreza, clasificaciones necesarias para la composición del IDF, una vez que corresponden cada una a un indicador, se investigó la renta mensual de cada integrante de la familia.
Además de las actividades remuneradas, fueron incluidos auxilios del gobierno, transferencias de renta, pensión alimenticia, entre otras.
La mayoría de los integrantes de las familias 48,6% no tenía renta, ahí incluidos los niños y los mayores que no recibían beneficios sociales.
Fueron identificadas 27 8,4% familias abajo de la línea de la extrema pobreza renta familiar per cápita abajo de ¼ de SM, 71 22,2% abajo de la línea de la pobreza renta familiar per cápita abajo de ½ SM y las 222 69,4% restantes, arriba de la línea de la pobreza renta familiar per cápita arriba de ½ SM.
Los resultados apuntaron que en las familias predominaron jefes del sexo masculino 174 ó 54,4%, de los cuales 158 90,8% eran casados o vivían como marido y mujer con el cónyuge en unión estable.
Vale destacar que ésos no necesariamente eran los entrevistados, pero que el entrevistado indicaba quien era el jefe de la familia.
Índice de Desarrollo de la Familia
El IDF fue aplicado a cada familia entrevistada.
Considerando los puntos de corte propuestos, entre las 320 familias entrevistadas, cinco 1,6% se encontraban en situación de vulnerabilidad muy grave; 47 14,7% en situación grave y las 268 83,7% restantes, en situación aceptable.
El IDF general de las familias resulta de la media aritmética de los indicadores sintéticos de cada dimensión y revela el grado de vulnerabilidad del grupo familiar.
En este estudio, el IDF general fue 0,77, o sea, situación aceptable, siendo que el menor índice fue de 0,39, el máximo de 0,99 y mediana de 0,78 dp=0,11.
La medida es un dato importante una vez que representa una homogeneidad en las medias, considerada por la clasificación establecida como aceptable.
Ya el desvío-padrón, que se mostró bajo, indica que no hay discrepancia de valores entra las medias, o sea, las familias se presentan de forma análoga en el IDF.
También fueron calculados los indicadores sintéticos de cada dimensión, que son la media aritmética de sus respectivos componentes, para que fuese posible lograr una visión macro de la realidad de las familias.
Se trata de una visión general, desde las dimensiones propuestas por el IDF, sobre la realidad de las familias entrevistadas.
La tabla a continuación presenta los indicadores sintéticos de cada dimensión.
Ninguna de las seis dimensiones propuestas por el IDF alcanzó un grado de vulnerabilidad muy grave, sin embargo dos se destacaron como situación grave, pues lograron el índice menor que 0,67: acceso al conocimiento y acceso al trabajo, con índices de 0,60 y 0,64 respectivamente.
La dimensión que presentó el índice más elevado fue la del desarrollo infantil.
Es posible observar que el desvío-padrón también fue bajo, lo que evidencia homogeneidad entre las familias en este aspecto.
Mismo con el IDF general indicando un grado de vulnerabilidad aceptable, cinco familias presentaron situación de vulnerabilidad muy grave en tres de las seis dimensiones: acceso al conocimiento, acceso al trabajo y disponibilidad de recursos, y vulnerabilidad grave en la dimensión ausencia de vulnerabilidad.
Otras 47 familias presentaron vulnerabilidad muy grave en tres dimensiones acceso al conocimiento, acceso al trabajo y disponibilidad de recursos.
Ya las 268 familias clasificadas en situación de vulnerabilidad aceptable presentaron vulnerabilidad grave en la dimensión acceso al conocimiento.
En las dimensiones desarrollo infantil y condiciones habitacionales, la vulnerabilidad fue aceptable para las 320 familias.
En la Tabla 2 es posible visualizar la síntesis de esas informaciones.
Caracterización de las familias en situación de vulnerabilidad muy grave
Fueron identificadas cinco familias en situación de vulnerabilidad muy grave, con un total de 20 personas.
Los integrantes de las familias eran predominantemente jóvenes, con media de 29 años desvío-padrón=22,8 años y mediana de 17 años.
También hubo predominancia del sexo femenino 60,0%, del color pardo 75,0% y situación conyugal de soltero 75,0%.
La mayoría había nacido en el centro-oeste 45,0% y tenía baja escolaridad, 60,0% con enseñanza fundamental incompleto y ningún integrante presentaba la enseñanza media completa.
Trece personas 65% no tenían renta, ahí incluidas los niños.
Las siete restantes 35% recibían menos de un salario mínimo, caracterizando la situación de extrema pobreza de esas familias.
Las familias en situación de vulnerabilidad muy grave presentaron un índice también muy grave, o sea, menor que 0,50, en las dimensiones disponibilidad de recursos, acceso al trabajo y acceso al conocimiento, con índices de 0,0, 0,17 y 0,33, respectivamente.
Además, presentaron vulnerabilidad grave en la dimensión ausencia de vulnerabilidad, con índice de 0,61, pues el índice se situó entre 0,50 y 0,67.
Ya las dimensiones que presentaron situaciones aceptables fueron desarrollo infantil y condiciones habitacionales, con índices de 0,86 y 0,76, respectivamente.
Caracterización de las familias en situación de vulnerabilidad grave
Fueron identificadas 47 familias en situación de vulnerabilidad grave, con el total de 217 personas.
En esas familias también hubo predominancia del sexo femenino 54,4% y de jóvenes.
La edad varió de cuatro meses a 80 años, con la media de 24 años desvío-padrón = 18,4 años y mediana de 17 años.
La situación conyugal predominante fue soltera 71,0%.
También fue identificada baja escolaridad con 48,8% de los integrantes con enseñanza fundamental incompleta, sin embargo había más individuos con enseñanza media concluida 5,5% que en las familias en situación de vulnerabilidad muy grave, sin embargo no había al menos un integrante con graduación completa.
La mayoría de las personas había nacido en la región centro-oeste 55,8%, no disponía de renta 61,8%, o recibía entre uno dos salarios mínimos 13,8%.
Apenas una 5,0% recibía entre dos tres salarios mínimos.
Con relación a las dimensiones del IDF, las familias clasificadas en vulnerabilidad grave presentaron situación de vulnerabilidad muy grabe en las dimensiones disponibilidad de recursos, acceso al trabajo y acceso al conocimiento, con índices de 0,37, 0,39 y 0,43, respectivamente.
Por otro lado, esas familias presentaron situación aceptable en las dimensiones ausencia de vulnerabilidad, desarrollo infantil y condiciones habitacionales, con índices de 0,71, 0,91 y 0,79, respectivamente.
Discusión
De manera general, las familias entrevistadas presentaron una situación aceptable de vulnerabilidad, teniendo como referencia los puntos de corte establecidos en este estudio para la clasificación de los grados de vulnerabilidad.
Sin embargo, dos dimensiones del IDF se destacaron en aquéllas en situación de vulnerabilidad grave: el acceso al conocimiento y el acceso al trabajo.
La dimensión acceso al conocimiento está relacionada a la presencia de analfabetismo en la familia y el grado de instrucción de sus miembros.
Ya la dimensión acceso al trabajo, considera que tener acceso a medios es tan importante como tener oportunidad de utilizarlos para satisfacer necesidades.
Dice respeto a la oportunidad que las personas disponen para utilizar su capacidad productiva en la sociedad.
Las dimensiones indicadas en situación de vulnerabilidad grave añaden informaciones relativas al analfabetismo y al nivel de escolaridad en la familia, así como la disponibilidad, la calidad de los puestos de trabajo y la remuneración correspondiente.
Llamaron la atención de las autoras de este estudio para la consolidación de políticas públicas vueltas para el acceso al conocimiento y al trabajo, condiciones también observadas en otros estudios.
Con relación la dimensión acceso al conocimiento, el Censo 2010 apunta que hay una desigualdad entre los más ricos y los pobres en la tasa de escolarización líquida, cuando comparada por los quintos del rendimiento mensual per cápita familiar que dice respeto la renta total de la familia dividida por el número de los integrantes.
El acceso al conocimiento, es una dimensión del IDF que relaciona a baja escolaridad con la situación de vulnerabilidad de las familias entrevistadas.
Por ejemplo, de acuerdo con el Censo 2010, en el primer quintil los 20 más pobres, 32% de los jóvenes entre 15 y 17 años estaban en la enseñanza media, mientras que en el último, los 20 más ricos, esa proporción ascendía para 78% de los jóvenes, lo que refuerza la importancia de la renta familiar en el contexto educacional.
Además de relacionar educación a renta, el Censo 2010 apuntó para un crecimiento en el acceso a la educación.
De acuerdo con la Investigación nacional de Muestra por Domicilios - PNAD, entre 1999 y 2009 hubo un aumento del 23,3% para 38,1% en la tasa de escolarización de niños entre cero a cinco años de edad.
Asimismo, prácticamente todos los niños de seis a 14 años de edad estaba frecuentando la escuela desde 1990, mientras que, también hubo un aumento en la progresión de niños que frecuentan la escuela: 14,8% para niños de cero a cinco años y 6,7% para niños de 15 a 17.
Con el aumento observado en el acceso a la educación, era de esperarse que el IDF en la dimensión acceso al conocimiento estuviese en una situación aceptable, pues se hay un aumento en el acceso a la escuela, se puede esperar mejorías en las condiciones de educación de los miembros de las familias.
Sin embargo, esa situación no fue identificada tanto en el presente estudio, cuanto en otros estudios que abordaron el mismo asunto.
La referida dimensión presentó resultado indicativo de situación de vulnerabilidad grave, lo que indica la necesidad de mejoría de la calidad de la educación.
El estudio del Instituto de Investigación Económica Aplicada - IPEA muestra que la renta no altera directamente a la frecuencia escolar de las personas en la enseñanza fundamental, pero se relaciona a la permanencia, al desempeño y a la progresión escolar.
Los más pobres presentan índices de evasión y reprobación mayores que los más ricos.
De esta manera, esa condición refuerza que, además de garantizar el acceso, es necesario realizar fuertes inversiones en la calidad de la educación, ya que la educación trae oportunidades de erradicación de la pobreza y reducción de la iniquidades sociales y, por tanto, se relaciona al desarrollo del país, una vez que la educación es una de las maneras de reducir las vulnerabilidades de las familias.
Con relación a la dimensión acceso al trabajo, la falta de rendimientos seguros y regulares favorece la situación de vulnerabilidad de las familias.
La inserción precaria en el trabajo lleva a la exclusión de los beneficios sociales, en comparación con los trabajadores inseridos en el mercado formal de trabajo.
Estas condiciones se asocian a las situaciones de vulnerabilidad de las familias, pues rendimientos seguros y regulares garantiza a la familia medios de satisfacer sus necesidades y la relación con el trabajo es una manera en la que la persona puede utilizar su capacidad productiva.
Las dimensiones que fueron bien evaluadas, o sea, que presentaron una vulnerabilidad aceptable, con IDF mayor que 0,67 fueron: desarrollo infantil, seguida de condiciones habitacionales, disponibilidad de recursos y ausencia de vulnerabilidad.
La dimensión del desarrollo infantil, por haber presentado el mejor desempeño, indica que los niños están insertos en el contexto escolar, no ejercen actividades remuneradas y que la mortalidad infantil es baja, situación también observada en otro estudio.
Esa dimensión puede haber presentado buen desempeño en razón del acceso a la enseñanza fundamental estar garantizada en leyes, lo que exige del Estado la garantía del acceso la escuela para los niños y adolescente, y de algunas familias recibir auxilios del gobierno que, en contrapartida, exige el mantenimiento de los niños en las escuelas y que no ejerzan actividades remuneradas.
A pesar de la dimensión condiciones habitacionales haber presentado un buen desempeño en el IDF, el Censo 2010 constató que los servicios de saneamiento, como agua tratada en red general, agotamiento sanitario en red general y colecta de basura diaria condiciones básicas para una vivienda digna están presentes en un 62,6% de los domicilios urbanos brasileños, indicando que aun hay necesidad de oferta para el restante de la sociedad.
La disponibilidad de recursos también fue una de las dimensiones que alcanzó un IDF aceptable.
Eso significa que de manera general, las familias entrevistadas estaban arriba de la línea de la pobreza y que la mayor parte de sus recursos no avenía de transferencias del gobierno.
La dimensión ausencia de vulnerabilidad, relacionada a la presencia de niños, de edad y cónyuges, fue clasificada en situación aceptable en el IDF general de las familias.
Sin embargo, la presencia de niños y la ausencia del cónyuge aportaron para que el índice no fuese más alto.
El análisis del IDF permitió observar que las dimensiones acceso al conocimiento y acceso al trabajo están correlacionadas.
Si no hay buena remuneración o buenos rendimientos provenientes del trabajo, las oportunidades para acceso la educación son disminuidas.
Asimismo, se hay baja escolaridad, la oportunidad para acceder a buenos puestos de trabajo también queda comprometida.
Además, fue posible observar la necesidad de atención y respuestas de intervención en las áreas relacionadas a la educación, trabajo y renta, principalmente para las familias en situación de vulnerabilidad grave y muy grave, lo que exige acciones de intersectorialidad y multidisciplinaridad para las respuestas en intervención.
Consideraciones finales
El estudio permitió caracterizar las familias en situación de vulnerabilidad muy grave y grave que, por su vez, presentaron necesidades en las áreas de educación, trabajo y renta.
Esas condiciones estaban asociadas a la situación de pobreza, desigualdades sociales y al ciclo entre escolaridad baja, poca o ninguna calificación para el trabajo y remuneración abajo de la línea de la pobreza, lo que refuerza la importancia de la protección social a esas familias.
Se destaca la importancia para la utilización del concepto ampliado de vulnerabilidad en los servicios de salud, que dice respeto al conjunto de aspectos relacionados a los planes colectivos y contextuales de las familias que necesitan respuestas sociales, pues se encuentran más susceptibles a los procesos de enfermamiento, a fin de se adquirir un mirar diferenciado para las necesidades de esa familias y en favor de respuestas más efectivas a sus necesidades de salud.
Se espera que este estudio represente una contribución para la Enfermería, en especial en el área de la Salud Colectiva, una vez que presenta una estrategia para el reconocimiento de familias en situación de vulnerabilidad y sus necesidades, teniendo como propósito orientaciones para acciones que contesten de manera integral a las necesidades de esas familias.
Puede parecer obvio y de absoluto consenso, incluso muchos pueden que consideren que no es necesario discutir este tema en un editorial de CSP, dada su clara tradición de independencia.
No obstante, como nos encontramos al principio de nuestra trayectoria como editoras, consideramos importante destacar este principio que fundamenta nuestro trabajo editorial.
En particular, queremos dar a conocer nuestra posición en un momento en el que se ha producido el primer cambio de dirección institucional desde que asumimos la responsabilidad editorial de CSP.
Los editores científicos son los responsables de la calidad e integridad de las publicaciones en sus revistas.
Por ello, y con el fin de que puedan realizar de manera satisfactoria sus funciones, deben desarrollar su trabajo, fundamentalmente, con competencia e independencia.
Según la World Association of Medical Editors WAME; http://www.wame.org/resources/policies#independence, "libertad o independencia editorial implica que los jefes de redacción tengan completa autoridad sobre el contenido editorial de su revista y sobre el momento de su publicación".
Los intereses vinculados a la organización financiadora no han de influenciar las decisiones editoriales.
La responsabilidad es la contrapartida del trabajo editorial ante sus financiadores, cuya evaluación de desempeño se debe orientar a la completa transparencia de criterios.
La sostenibilidad y la independencia de las revistas son tan decisivas que el International Committee of Medical Journal Editors ICMJE; http://www.icmje.org/ethical_2editor.html recomienda que el editor tenga acceso directo a la alta Dirección de la institución financiadora para garantizar de forma efectiva la libertad editorial.
Cualquier amenaza a la independencia editorial lleva consigo la cercenadura en la publicación del contenido contrario a la política de la asociación científica financiadora de la revista, o a intereses comerciales, en el caso de las revistas propiedad de organizaciones privadas.
Otra forma más sutil de amenaza es la presión para que se favorezca la publicación de trabajos originales de determinados autores.
La Escuela Nacional de Salud Pública Sergio Arouca ENSP/Fiocruz es la entidad financiadora de CSP.
Cerca de un 80% de los recursos financieros de CSP provienen del presupuesto de la ENSP.
El restante es oriundo de suscripciones y de recursos obtenidos del CNPq y FAPERJ.
CSP es un proyecto editorial, concebido por la ENSP, que a lo largo de dos décadas se convirtió en motivo de orgullo para la institución y para la salud colectiva brasileña.
Este éxito está inmerso en un proceso editorial libre y comprometido con el debate científico y la difusión del conocimiento, a través de publicaciones seleccionadas en base al mérito y a la relevancia social.
La independencia de CSP se refleja en la composición de su cuerpo editorial y en la diversa afiliación de sus autores.
Entre las actuales editoras, apuntadas para el cargo por el Director de ENSP, una es profesora del Instituto de Estudios en Salud Colectiva de la UFRJ y otra es una investigadora del Icict/Fiocruz.
Los editores asociados están afiliados a diversas instituciones académicas de las regiones Nordeste, Sudeste y Sur.
Asimismo, solamente, cerca de un cuarto de los autores están afiliados a instituciones del estado de Río de Janeiro, siendo un 10% afiliados a la Fiocruz.
Es muy gratificante trabajar en este ambiente.
Añadiríamos que es incluso más motivador que reconozcamos a los candidatos a la Dirección su compromiso permanente con la independencia editorial y con la divulgación científica de calidad.
Cuando salga a luz esta publicación, ya será conocido el nuevo Director, por lo que le damos la enhorabuena y le deseamos éxito en su labor; además de un próspero futuro a los CSP, publicación científica orientada por los principios de independencia y de acceso libre.
La Revista Texto & Contexto Enfermería presenta esta edición dirigido a los temas del área de la Gestión en la Salud y la Enfermería.
Aventurarse por ello significa descubrir una interminable trama de investigaciones, reflexiones teóricas, revisión de literatura y relatos de experiencia de 54 cincuenta y cuatro sujetos sociales que contribuyeron para fortalecer esta área del conocimiento, afirmando los cambios y las transformaciones que conducimos en los variados escenários de actuación del profesional Enfermero y de otros profesionales del sector de la salud.
Formular, planear, implementar y administrar estudios y procesos en el área de la Gestión, especialmente sobre temas que envuelven la gestión de políticas públicas, sistemas y servicios de la salud, ha sido una práctica cotidiana de las enfermeras y enfermeros en el Brasil.
Nosotros al socializar los estudios aquí presentados, esperamos que estos puedan actualizarse, criticarse y, sobremanera, replicarse.
Así, podremos contribuir en la construcción del Sistema Único de la Salud, apoyado en una gestión profesional, en los diversos micro y macro espacios de acción en la práctica de la gestión.
Felizmente, el conocimiento que está siendo disponible para la comunidad brasileña e internacional, tiene a bien considerar la pluralidad de las ideas, la multiplicidad de prácticas y la diversidad de abordajes y concepciones metodológicas, esta conquista reafirmada en los diversos movimientos sociales en los cuales la Enfermería se hace presente.
Ésta es una reafirmación acerca de la importancia de la democratización del acceso al conocimiento y a la investigación.
Se hace necesario destacar que, de los diecisiete textos aqui presentados, once de ellos son artículos originales provenientes de investigaciones; hecho este que comprueba la importancia de esta área del conocimiento para la Enfermería y la Salud.
Manifiestan, de esta manera, la fortaleza investigativa de los profesionales y los estudiantes del sector de la salud, que enfrentan los grandes desafíos frente a la gestión de personas, de materiales, de recursos de información, tecnológicos y financieros.
Igualmente, con el planeamiento, organización, liderazgo y la evaluación, estos profesionales y estudiantes fundamentan y pavimentan los nuevos caminos para un servicio de salud con calidad, ecuanimidad, resolutividad y accesibilidad.
Administrando los procesos de trabajo con liderazgo, analizando la calidad de la asistencia que se brinda a los usuarios, creando nuevos vinculos profesionales, organizando sistemas de información, actuando y generando con presupuestos de integralidad, actuando en la estrategia de salud de la familia, estudiando factores que interfieren en la calidad de atención de Enfermería y de la Salud, desvelando los perfiles y las manifestaciones culturales de los profesionales, identificando los perfiles de los usuarios y destacando las dificultades enfrentadas por los profesionales en los espacios de la gestión, son temas de la actualidad, las cuales seran discurridas y pensadas aquí.
Entre las lineas y entrelineas de éste número de la Revista Texto & Contexto podremos probar los nuevos resultados de la investigación en Enfermería, en el campo de la Gestión en la Enfermería y la Salud, creando así, un espacio de debate más democrático sobre dicha área.
La contribución de las reflexiones teóricas solidifica el conocimiento con relación a las competencias administrativas de las Enfermeras, la gestión de las prácticas de la salud en los cuidados complejos y, al finalizar ésta sesión, podrían adecuar el uso de los conocimientos de la gestión para la mudanza de la cultura en la Enfermería como disciplina.
Los textos señalados, por lo tanto, crean rigor para el cuerpo de conocimientos en el área, expresando los valores y las concepciones de sus autores, contribuyendo de este modo para la fundamentación teórica del conocimiento producido y con base en las diversas sesiones de la presente Revista.
En la Revisión de Literatura, la discusión al respecto de las teorías administrativas y la organización del trabajo, indican como influyen éstas en el sector de la salud y, particularmente, la necesidad en que nosotros repensemos sobre el proceso de trabajo en la Salud y en la Enfermería.
Así mismo, los textos, en su conjunto, trazan la necesidad de que superemos los modelos fragmentados y centrados, sobremanera, en las prácticas curativas mediante una atención individualizada.
Presentan también, prácticas modernas y con un espíritu nuevo de gestión, en donde se pueda entender y comprender a los sujetos del proceso, consecuentemente, poder crear el "caldo de cultura" necesaria para la interposición de las prácticas colectivas, competentes y coherentemente fundamentadas en el universo social, en circunstancias históricamente determinadas.
Los estudios enfocan dimensiones que envuelven las políticas de la salud, el planeamiento y la organización de los servicios, así como, la articulación de las diversas prácticas de la salud, concibiendo las diferentes variables y los recursos necesarios para el proceso de gestión.
De esta manera, poder comprender las variables económicas, políticas, sociales, culturales, religiosas y metodológicas de la gestión, envolviendo a los gestores y/o administradores públicos y privados, en este escenario de la salud brasileña, se presenta oportunamente.
Así, fortaleciendo el abordaje de las prácticas multidisciplinarias en la gestión, contribuiremos para la cualificación del escenario favorable para las mudanzas preconizadas por el Sistema Único de la Salud, en todas las esferas y en los niveles de atención.
Los trabajos aquí presentados, debido a su competencia académica e inserción en la praxis real del proceso de gestión, evidencian el curso estratégico envuelto en las diversas maneras de hacer, concebir e implementar prácticas de gestión en la Salud y en la Enfermería.
De ésta forma, la revista cumple con su rol de socializar los conocimientos aquí manifestados los cuales, en interacción con el mundo real y el cotidiano en la salud, podrá traer contribuciones para la transformación de la realidad, o sea, en la atención para la salud y, en especial, para el pleno desarrollo de la ciudadanía de y para toda la sociedad.
Introducción
Miles de personas sufren con las secuelas físicas, psicológicas y con las consecuencias sociales causadas por la quemadura que pueden permanecer por largo tiempo o ser definitivas.
Los factores biológicos afectados por la quemadura precisan ser tratados y administrados de manera que la víctima de quemadura pueda adaptarse después del alta hospitalaria.
Entretanto, no se debe olvidar que vivimos en un ambiente dinámico, sociable, donde influenciamos y somos influenciados por el comportamiento de otras personas.
La rehabilitación, definida como un proceso destinado a capacitar a la persona a mantener o alcanzar niveles satisfactorios de salud intelectual, sensorial, física, psicológica y social, debe ofrecer herramientas para que ella pueda estar apta nuevamente a tener independencia y retomar su papel en la sociedad.
El profesional de la salud tiene papel fundamental para auxiliar en la adaptación de la víctima de quemaduras, considerando lo que ella presenta de mejor como capacidad existente y no enfocando apenas la incapacidad.
El equipo interdisciplinar debe trabajar con los principios de la filosofía de la rehabilitación que son la independencia, la integración, el sentido de justicia, igualdad y equidad, y la inclusión de las personas.
La literatura muestra que el área total de superficie corporal quemada SCQ, edad, sexo, etnia, profundidad de la quemadura, local de la lesión y dolor pueden predisponer a una mala rehabilitación física, social y psicológica y al empeoramiento del estado general de salud.
La quemadura, principalmente, en partes del cuerpo que quedan expuestas, provoca disminución de la autoestima y un torbellino de emociones.
La persona que sufre quemaduras se siente expuesta tanto por la lesión de la piel, que la expone a patógenos, deformaciones, pérdida de líquidos y riesgo de muerte, como por el sentimiento de impotencia y culpa por el accidente.
Han sido descritos como sentimientos asociados al trauma por la quemadura: angustia, estrés, miedo, y ansiedad, los que pueden dificultar el enfrentamiento de la situación, o sea, la rehabilitación.
El sobreviviente de una quemadura grave, después del alta hospitalaria, pasa a experimentar una condición crónica, que requiere cuidados continuos principalmente con la piel.
Así, el presente estudio tuvo como objetivo identificar, por medio de una revisión integradora de literatura, los factores biopsicosociales que interfieren en la rehabilitación de las personas que sufrieron quemaduras.
La revisión integradora de la literatura es un método importante para la práctica basada en evidencia, ya que permite analizar varios estudios con diferentes metodologías cuantitativa y cualitativa en un mismo trabajo, así como, unir trabajos experimentales y teóricos, construyendo una concepción nueva sobre determinado tópico.
Es muy usada por los profesionales de enfermería, una vez que está ampliamente relacionada con la práctica basada en evidencias y, principalmente, con el perfeccionamiento del cuidado al paciente.
Las evidencias pueden ser clasificadas jerárquicamente dependiendo del abordaje metodológico empleado en los estudios.
En el presente estudio, fue utilizada la siguiente clasificación de nivel de evidencia: I - evidencias provenientes de revisión sistemática o metanálisis de todos los ensayos clínicos aleatorios controlados o oriundos de directrices clínicas basadas en revisiones sistemáticas de ensayos clínicos aleatorios controlados; II- evidencias derivadas de por lo menos un ensayo clínico aleatorio controlado bien delineado; III- evidencias obtenidas de ensayos clínicos bien delineados sin ser aleatorios; IV - evidencias provenientes de estudios de cohorte y de caso control bien delineados; V - evidencias originadas de revisión sistemática de estudios descriptivos y cualitativos; VI - evidencias derivadas de un único estudio descriptivo o cualitativo; VII - evidencias provenientes de la opinión de autoridades y/o informe de comités de especialistas.
Para el desarrollo de la presente revisión integradora, fueron recorridas las siguientes etapas: 1. establecimiento de la pregunta orientadora; 2. selección de los artículos y criterios de inclusión; 3. extracción de los artículos incluidos en la Revisión Integradora; 4. evaluación de los estudios incluidos en la Revisión Integradora; 5. interpretaciones de los Resultados y; 6. presentación de la Revisión Integradora.
Con el objetivo de responder a la pregunta orientadora: ¿Cuáles son los factores biopsicosociales que interfieren en el proceso de rehabilitación de las personas que sufrieron quemaduras?, se realizó una búsqueda en el período de octubre de 2.007 a enero de 2.008, en las bases de datos Pubmed, LILACS y Scielo.
Se definieron como descriptores controlados: rehabilitation, burns, culture y social support, y como descriptores no controlados: psicológico, rehabilitación biopsicosocial y social.
Los límites considerados en las búsquedas fueron: humanos, adultos y el período de publicación de 1.987 a 2.007.
Se adoptaron, también, como criterios de inclusión: estudios completos relacionados a temas de rehabilitación en los ámbitos biológico, psicológico y sociocultural, y artículos en los idiomas: inglés, portugués y castellano.
En la base de datos PubMed, fueron localizados 905 artículos y seleccionados 79.
Para la base de datos Scielo los descriptores fueron definidos como "palabras clave" y "resumen" y fueron encontrados 54 artículos y seleccionados 10.
En la base de datos LILACS, se localizaron 23 artículos, de los cuales cuatro fueron incluidos.
Después del análisis de los textos completos, del total de artículos analizados, considerando los criterios de inclusión y las repeticiones, fueron excluidos 48.
En la muestra final, fueron obtenidos 45 artículos.
La selección de los artículos fue realizada por una de las investigadoras y confirmada por otras dos.
Para categorizar y facilitar el análisis de los artículos fue adaptado un instrumento de la literatura, que fue evaluado en relación a la adecuación del contenido por dos investigadores con experiencia en este tipo de revisión y en el área temática en cuestión.
El análisis de los delineamientos de los estudios incluidos en esta revisión integradora fue basado en conceptos presentados en la literatura que los clasifica como estudios con abordaje cuantitativo delineamiento experimental, casi experimental y no experimental, cualitativo etnográfica, fenomenología, teoría fundamentada, estudio de caso, biografía, análisis narrativo, historia, metasíntesis y revisiones integradora, sistemática y de literatura.
El proceso de análisis fue realizado buscando identificar los factores biopsicosociales asociados al proceso de rehabilitación, lo que resultó en la identificación de tres categorías que fueron: 1-Factores relacionados al apoyo social y emocional, 2-Factores psicológicos y 3-Factores asociados al trauma y a la gravedad de la quemadura.
Factores relacionados al apoyo social y emocional
La muestra final constó de 45 artículos cuatro encontrados en la base de datos Lilacs, tres en la base Scielo y 39 en la Pubmed.
Cuarenta y un artículos fueron clasificados como nivel de evidencia VI estudios no experimentales y cualitativos; tres clasificados como nivel VII opinión de especialista; y un nivel V revisión sistemática.
Los artículos incluidos en la presente revisión fueron referenciados con los números: 3 y 4; 6 a 12 y 20 a 55.
A seguir son presentadas las tres categorías identificadas:
Los factores asociados a este grupo fueron encontrados en 20 artículos, siendo que 18 fueron clasificados como nivel de evidencia VI.
Los resultados de algunos estudios descriptivos correlacionales muestran una asociación estadísticamente significativa entre peor estado de salud mental previo al accidente y adaptación psicosocial perjudicada en la fase de rehabilitación.
Los factores relacionados a la experiencia del tratamiento que incluyen los procedimientos dolorosos experimentados durante la internación, el compromiso en el autocuidado y las expectativas irreales en la fase de rehabilitación se presentan en la Figura 3 y fueron citados por cuatro estudios.
En la Figura 4 son presentados los factores relacionados a los mecanismos adaptativos después del trauma que incluyen estrés postraumático, angustia, vulnerabilidad psicológica y sentimientos de amenaza, ansiedad, insatisfacción con la imagen corporal y depresión.
Esos factores fueron apuntados como asociados al proceso de rehabilitación por 14 estudios.
Factores asociados al trauma y a la gravedad de la quemadura:
En relación a los factores asociados al trauma y a la gravedad de la quemadura, fueron encontrados 31 artículos, presentados en la Figura 5.
En relación a los factores asociados al trauma y a la gravedad de la quemadura, la mayor SCQ fue asociada a la peor adaptación después del alta hospitalaria por varios estudios.
Discusión
Se sabe que el proceso de rehabilitación de pacientes quemados es complejo, necesita de un equipo multidisciplinar, con enfoque en el cuidado holístico y debe tener como objetivo promover la adaptación, incluyendo las recuperaciones física, psicológica y social.
Para esto, es necesario el conocimiento de los diversos factores internos y externos que pueden influenciar la rehabilitación de este individuo.
La SCQ fue apuntada como un indicativo de peor ajuste y calidad de vida en algunos estudios descriptivos de esta revisión nivel VI, ya que cuanto mayor la SCQ, mayores serán las dificultades con actividades de la casa, del cuidar del cuerpo, de la movilidad, en la integración social y, principalmente, del retorno al trabajo.
La gravedad de la quemadura también fue apuntada como un dificultador de la rehabilitación y recuperación de las funciones, una vez que puede llevar a contracciones, entorpecimientos y pruritos en la piel.
En esta revisión, además de la gravedad de la quemadura y de la SCQ, fueron identificados como factores frecuentemente asociados al proceso de rehabilitación: estado de salud mental previo al accidente morbilidades psiquiátricas anteriores, trastornos de humor, dependencia química, estrategias de enfrentamiento ineficaces y apoyo de la familia falta de apoyo de familiares o amigos.
Cabe destacar que la mayor extensión de SCQ está asociada al mayor tiempo de hospitalización y mayor visibilidad de las lesiones.
Una revisión publicada recientemente, a pesar de que con criterios de inclusión distintos, encontró resultado semejante.
Uno de los factores que dificultan el proceso de rehabilitación está relacionado a la capacidad de enfrentamiento del estrés del paciente y a las estrategias utilizadas por él, que pueden estar relacionadas a varios otros trastornos de orden emocional, psicológica o psiquiátrica baja autoestima, depresión, trazos de ansiedad, trastorno de personalidad, entre otros.
Como encontrado en estudio reciente, no incluido en la presente revisión, el estado de salud mental antes de la quemadura puede interferir en el proceso de rehabilitación, una vez que, puede llevar a un peor ajuste psicosocial y también influenciar la mejoría de las funciones físicas.
Esa investigación que incluyó 64 pacientes quemados constató que 24 presentaron depresión y estrés después del trauma, durante 12 meses de seguimiento y, de esos, 20 presentaban historia psiquiátrica anterior.
Se verificó, también, que la mayor parte de los individuos presentó depresión grave antes de la lesión y apenas dos participantes no tuvieron cualquier episodio de desorden psiquiátrica anterior.
En el presente estudio, los trabajos mostraron que la depresión estuvo más presente en los pacientes después de la quemadura y que la mayor SCQ y la visibilidad de la quemadura en las manos y rostro pueden aumentar la chance de desarrollo de depresión, además de estar relacionada a la limitación de actividades sociales y ocupacionales.
En la literatura, otro estudio llama la atención para el hecho de que mismo aquellos pacientes que no poseían diagnósticos psiquiátricos previos se presentaban más vulnerables en relación al estado de salud mental antes de la quemadura que la población en general, lo que puede ser un factor que contribuyó para el accidente.
Como identificado en los resultados, las experiencias negativas previas y la personalidad del individuo son factores que predisponen para el estado emocional en el largo plazo.
La identificación previa de estos problemas retarda posibles complicaciones durante la etapa de internación y rehabilitación, además de auxiliar la planificación del cuidado.
La personalidad también puede influenciar el aparecimiento del estrés postraumático y está relacionada al enfrentamiento individual.
Puede retardar el retorno al trabajo y, este retorno, dificultado o ausente, puede llevar a casos de estrés postraumático.
El estrés postraumático puede ser definido como un trastorno de ansiedad, caracterizado por la ocurrencia de un evento traumático que la persona experimentó o presenció, manifestando intensos sentimientos de miedo, impotencia u horror.
La quemadura es un evento traumatizante, ya que como ya fue relatado, expone el individuo tanto a patógenos, por la pérdida de la integridad de la piel, como a percepciones, sentimientos y reacciones psicológicas en relación al hecho de estar quemado, las cuales no siempre, las víctimas, están preparadas para enfrentar.
El aparecimiento de estrés postraumático en el individuo que sufrió quemadura se presenta como la principal patología psiquiátrica.
Los profesionales de la salud deben estar atentos para la identificación de sus señales y síntomas, siendo necesario que sean competentes, sensibles y especializados para lidiar con esa situación.
Además de afectar la vida de la víctima, la quemadura afecta a toda la familia que también deberá recibir atención y ser incluida en la planificación del cuidado para un mejor retorno a las actividades de todos los miembros y obtención de mejores resultados, principalmente, en cuanto a la calidad de vida.
El apoyo social de familiares, amigos y personas significativas fue otro factor importante encontrado en esta revisión.
En un estudio realizado con familiares de personas que sufrieron quemaduras, se observó que ellos tratan de ayudar al individuo que sufrió quemaduras, por medio de estímulos y apoyo como escuchar, calmar y conversar para que la persona no se sienta inferior; también ofreciendo demonstraciones de sentimientos de amor y felicidad.
La familia también asume responsabilidades con los sujetos que están saludables y presta cuidados a aquel que está con problemas de salud hasta su completa recuperación.
La enfermedad y sus consecuencias son vividas en conjunto por los miembros, generando condiciones de fragilidad y vulnerabilidad, tanto por la enfermedad en sí, como por las condiciones financieras provenientes de ella.
Las fuentes de apoyo se mantienes por la relación interpersonal, por la cultura o creencia, siendo importante para el paciente, familiares y equipo una relación significativay el estabelecimiento de vínculo fuerte para la restauración del equilibrio de la dinámica familiar.
Otra fuente importante de apoyo apuntada en los estudios revisados son los amigos, la comunidad y los profesionales de la salud.
La red social, amigos, personas de la comunidad y, hasta mismo los profesionales de la salud son considerados por los familiares como siendo de gran importancia para el paciente en condición crónica, siendo las principales contribuciones de esta fuente de apoyo la proximidad, prestación de cuidado y auxilio financiero.
Así, es importante resaltar que el equipo, a pesar de ser identificado por un número menor de estudios incluidos en la presente revisión, fue también apuntada como fuente de apoyo social y emocional por algunos estudios clasificados con evidencia nivel VI y también considerada como un importante punto de apoyo tanto en la realización de los cuidados físicos como en la creación de un local emocionalmente seguro en las instituciones.
Las características de este equipo apuntadas en los estudios fueron: que ella sea multifactorial y trabaje de manera interdisciplinar; que identifique la historia anterior de interacción con personas significativas y los aspectos individuales del paciente, ayudando en la rehabilitación, que realice cuidados con cariño y atención, favorezca el apoyo psicológico y que tenga más sensibilidad para identificar las reales necesidades de los pacientes.
También relacionado al equipo y sus actividades, se identificó, en este estudio, como factor determinante para la rehabilitación la promoción de la analgesia adecuada.
El dolor provocado por la quemadura fue apuntado en esta revisión como un factor que dificulta la rehabilitación en cuatro estudios clasificados con nivel de evidencia VI, siendo tres descriptivos correlacionales, uno cualitativo y un estudio nivel VII opinión de especialista.
Desencadenada tanto por la destrucción celular del local, como por la reacción inflamatoria la cual estimula todavía más las terminaciones nerviosas, el dolor en el paciente quemado frecuentemente está asociado a la ansiedad y a la realización de procedimientos dolorosos.
A pesar de que en las quemaduras de tercer grado hay pérdida de las terminaciones nerviosas y, con eso, ausencia de dolor, hay siempre regiones adjuntas donde la quemadura puede ser de segundo grado y, por lo tanto, la manipulación de esas áreas debe ser también cuidadosa para causar el menor dolor posible.
El dolor puede ser subestimada por los profesionales de salud, principalmente en lo que se refiere a los niños, ya que todavía no hay consenso ni métodos efectivos de evaluación del dolor.
El tratamiento del dolor debe llevar en consideración la individualidad del paciente.
Siendo así, es importante que los profesionales de la salud realicen programas de rehabilitación con enfoque en la individualidad de la víctima de quemaduras, considerando tanto la recuperación física como la completa rehabilitación psicosocial.
Conclusiones
Los estudios analizados en esta revisión se caracterizan en su gran mayoría como estudios descriptivos y, a pesar de que presentan limitaciones, muestran que los principales factores que influyen negativamente en el proceso de rehabilitación son el estado comprometido de salud mental previa al accidente morbilidades psiquiátricas anteriores, trastornos de humor, dependencia química, las estrategias de enfrentamiento ineficaces y el apoyo de la familia falta de apoyo de familiares o amigos, y la gravedad de la quemadura extremos de edad, SCQ y quemaduras de espesura total.
Pacientes que presentan problemas relacionados a uno o más de esos factores deberían tener acompañamiento apropiado.
El conocimiento sobre esos factores puede subsidiar la planificación de intervenciones que faciliten el proceso de rehabilitación y también otros estudios que prueben intervenciones o modelos de atención en la fase de rehabilitación.
La calidad de los estudios encontrados llama la atención para la escasa producción de evidencias fuertes en esta área del conocimiento, que necesita de mayores investigaciones, considerando que la quemadura afecta principalmente a personas del sexo masculino en edad productiva y sus secuelas tiene implicaciones importantes en el retorno al trabajo y en la reintegración social de esas personas.
Se recomienda la realización de estudios experimentales en el área de rehabilitación psicosocial con el objetivo de probar intervenciones en estudios multicéntricos para permitir la ampliación del tamaño de la muestra y producir evidencias científicas confiables para la mejoría de la calidad de la asistencia a las víctimas de quemadura.
Introducción
El Trauma Craneoencefálico TCE constituye un grave problema de salud pública en Brasil y en el mundo, no solo por su magnitud como también por afectar a jóvenes en edad productiva.
Las lesiones traumáticas craneoencefálicas causan alteraciones cognitivas, físicas y comportamentales, encarecen el sistema de salud y pueden comprometer la Calidad de Vida CV de las víctimas y de sus familiares.
Además de eso, mantienen al margen del proceso productivo y social una parte significativa de la población.
En relación a la evolución de las consecuencias del TCE, las deficiencias e incapacidades que resultan de la lesión encefálica van más allá de la fase aguda de tratamiento, extendiéndose y modificándose por un largo período después del evento traumático.
Entretanto, los estudios evidencian una gran mejoría clínica de las víctimas de TCE durante los primeros seis meses, después del evento traumático, con estabilidad en el proceso de recuperación en el período subsecuente.
De ese modo el período de seis meses, después de trauma, ha sido recomendado como marco inicial para evaluar las consecuencias del TCE en el largo plazo para los sobrevivientes, ya que las evaluaciones más precoces retratan un período de grandes cambios en la condición del paciente y no reflejan de forma adecuada la duradera carga personal y social del TCE en la vida de sus víctimas.
La medida de la CV es de gran importancia en los pacientes con TCE, sobretodo en el estudio del pronóstico de las alteraciones neurológicas postraumáticas, de la efectividad del tratamiento y de la rehabilitación social.
Medir la CV relacionada a la salud tiene un importante papel en la evaluación completa de la recuperación del paciente después de TCE.
Esta medida, además de permitir una visión holística de la condición de salud, se correlaciona mejor con la percepción individual de las víctimas en relación a los perjuicios consecuentes al TCE que con las evaluaciones de sus condiciones físicas y mentales.
En el estudio del TCE, el análisis de las relaciones entre las consecuencias de ese tipo de lesión y las condiciones premórbidas, la gravedad del trauma y la lesión encefálica han sido un constante centro de interés de los investigadores que buscan establecer indicadores seguros que permitan conocer precozmente el pronóstico en el medio y largo plazo de una víctima de ese tipo de trauma.
Además de eso, existe interés en la productividad de las víctimas post-trauma, ya que está relacionado con su reinserción social, estabilización individual y familiar.
En lo que se refiere al local de este estudio, vale destacar que los datos del Ministerio de la Salud indican que en 2010, Sergipe, el menor estado de la federación, ocupó la 11ª posición en el ranking brasileño de mortalidad proporcional por causas externas.
También se observó, en esos datos, que los valores más elevados de mortalidad proporcional por causas externas no se encontraban en los estados más populosos, en la medida en que Sergipe figura con mayor destaque en ese ranking que Sao Paulo y Minas Gerais.
Frente a las consideraciones presentadas, fue objetivo del presente estudio describir la CV de las víctimas de TCE residentes en Aracaju, después de seis meses del evento traumático y verificar la relación entre los resultados observados y los datos clínicos, sociodemográficos y retorno la productividad de esos individuos.
Se trata de un estudio observacional y correlacional, con abordaje transversal, realizado en un servicio público municipal, referencia en la atención de ambulatorio de víctimas de TCE, localizado en el Municipio de Aracaju, Estado de Sergipe, región noreste brasileña.
El muestreo fue no probabilístico por accesibilidad y se constituyó de 47 víctimas de TCE que atendieron a los siguientes criterios de inclusión: asistidas en el hospital público referencia para los casos de trauma en el Estado y atendidas en el ambulatorio de neurocirugía después del alta hospitalaria; edad >18 y <60 años y trauma existente por lo menos 6 meses en la época de la evaluación de la CV.
Hubo exclusión de las víctimas que presentaban disturbios de comunicación verbal en el período de recolección de datos.
Los datos fueron recolectados de diciembre de 2009 a marzo de 2010.
Las fichas de todos los individuos registrados en el ambulatorio en 2008 y 2009 fueron analizadas considerando los criterios de inclusión del estudio.
De ese análisis restaron 117 víctimas, entre ellas, nueve comparecieron al ambulatorio en el período de la recolección de datos y 38 fueron localizadas, por medio de la búsqueda de direcciones en las fichas y entrevistadas en el domicilio.
Las demás víctimas fueron excluidas por falta de dirección actualizada/completa o muerte.
En la ficha fueron recolectados datos relacionados a: edad, género, estado civil, escolaridad, fecha y tipo de trauma, tiempo de permanencia hospitalaria, gravedad del trauma y del TCE.
Durante la entrevista fueron confirmados los datos sociodemográficos y relacionados al evento traumático, además de la recolección de informaciones sobre el retorno a la productividad y CV de las víctimas.
La gravedad del trauma fue estimada por el Injury Severity Score ISS y New Injury Severity Score NISS; la Maximum Abbreviated Injury Scale, referente a la región de la cabeza MAIS/Cabeza, fue aplicada para caracterizar la gravedad del TCE.
Para evaluar la CV fue aplicado el cuestionario World Health Organization Quality of Life, versión breve WHOQOL-bref, instrumento de la Organización Mundial de la Salud, ya validado en Brasil.
Instrumento este conocido mundialmente para evaluar la CV, de fácil comprensión y administración, compuesto por 26 preguntas sobre CV, siendo dos generales y 24 distribuidas dentro de cuatro dominios: físico, psicológico, relaciones sociales y medio ambiente.
El estudio fue aprobado por el Comité de Ética en Investigación con Seres Humanos de la Universidad Federal de Sergipe CAAE 3819.0.000.107-09.
Todos los participantes del estudio aceptaron participar de la investigación y firmaron el Término de Consentimiento Libre e Informado - TCLI.
En toda la investigación, fue asegurado el sigilo de los datos, de acuerdo con la Resolución 169/96 del Consejo Nacional de Salud.
Las informaciones relacionadas a esta investigación fueron almacenadas en un banco de datos computadorizado del Programa Statistical Package for the Social Sciences SPSSr versión 17.0.
Los puntajes obtenidos con aplicación del WHOQOL-bref fueron transformados para una escala de cero a 100, siendo los valores próximos a cero, considerados como insatisfacción y los a 100 como satisfacción con referencia a la CV.
Las variables numéricas fueron primeramente analizadas, según el tipo de distribución por la prueba de Shapiro Wilk.
En el análisis de correlación de los resultados del WHOQOL-bref con las variables sociodemográficas y clínicas se utilizó, en los casos de distribución normal, la prueba de Correlación de Pearson; en la vigencia de distribución no normal, la prueba de Correlación de Spearman y la prueba Exacta de Fisher para las variables categóricas.
Fue aplicada la prueba T de Student en el análisis de los promedios de los puntajes de los dominios de CV en lo relacionado con el retorno a la productividad.
En todas las pruebas estadísticas fue adoptado el nivel de significancia de 5%.
Las 47 víctimas que tuvieron la CV evaluada seis meses después del TCE eran en su mayoría hombres 91,5% jóvenes con edad promedio de 29 años de=8,9 años, 51,1% solteros, 57,4% no completaron la enseñanza fundamental.
En cuanto al tipo de trauma, la gran mayoría fue acometida por trauma contuso 93,6%, proveniente de accidente de transporte 61,7%.
Esas víctimas permanecieron en promedio 30,5 días de=37,0 días internadas en consecuencia del trauma.
El tiempo promedio entre el trauma y la fecha de la entrevista fue de 11,6 meses de=5,0 meses y la mayoría de los participantes de este estudio había retornado a la actividad productiva 68,1% en el momento de la entrevista.
En cuanto la gravedad del trauma, 2042,5% víctimas presentaron NISS >25,10; 21,3% tuvieron puntuación entre 16 y 24; y 17 36,2% puntuación <16.
El promedio de los puntajes del NISS fue de 21,7 de=11,3, con valores mínimo de 3 y máximo de 48.
Aplicándose el ISS en el mismo grupo de víctimas, se observó que 44,7% presentaron puntaje <16; 44,7% tuvieron puntuación entre 16 y 24; y 10,6% tuvieron puntuación >25.
Los puntajes de las víctimas variaron de 2 a 29 y el promedio de los puntajes del ISS fue de 15,42 de=6,21.
La puntuación promedio de la MAIS/cabeza, indicadora de la gravedad del TCE, fue de 3,5 de=0,9; 26 55,3% de las víctimas presentaron MAIS/cabeza 4 o 5; 18 38,3% presentaron puntaje 3 en esa escala; y 36,4% de los participantes de este estudio tuvieron un valor menor.
Los resultados encontrados para los cuatros dominios de la CV evaluados por el cuestionario WHOQOL-bref se presentan en la Figura 1, en la cual se observa que los dominios físico y las relaciones sociales presentaron una mediana de 75, seguido de los dominios medio ambiente 62,5 y psicológico 58,3.
En el cálculo del promedio de los dominios se observó un valor mayor en el dominio físico 68,4±22,9, seguido de los dominios relaciones sociales 67,7±26,8, medio ambiente 58,2±14,7 y psicológico 57,4±11,8.
En relación a las preguntas generales sobre la CV, se observa en los datos de la Tabla 1 que las víctimas de TCE, en su mayoría, clasificaron su CV como "buena o muy buena" 65,9% y se sintieron "satisfechas o muy satisfechas" con su salud 66%.
La Tabla 2 muestra el resultado de las pruebas estadísticas que analizaron la relación entre los resultados del WHOQOL-bref y las características sociodemográficas de las víctimas.
Una asociación significativa fue observada apenas entre el dominio psicológico y el estado civil, siendo que los casados tuvieron menor promedio de puntuación en el dominio psicológico que los individuos solteros.
En los datos de la Tabla 3 se verifica que el promedio de los puntajes de los dominios de aquellos que retornaron a la actividad productiva fue mayor en relación a los que no retornaron.
Esa diferencia alcanzó el nivel de significancia estadística en todos los dominios p=0,01.
En la Tabla 4 se observa que en las pruebas de correlación el nivel de significancia fue alcanzado en los análisis del ISS y los dominios físico y psicológico del WHOQOL-bref; el NISS presentó asociación con esos dos dominios con la percepción sobre la CV de las víctimas y el MAIS/cabeza, se asoció con el dominio físico, percepción con la CV y satisfacción en relación a la salud.
En el dominio psicológico el valor de p-value observado se encuentra en el umbral del nivel de significancia estadística establecido en relación al MAIS/cabeza.
La significancia estadística fue observada en las pruebas relacionadas al tiempo de permanencia hospitalaria y a los dominios social y ambiental, a la percepción de la CV y a la satisfacción en relación a la salud.
Todas las correlaciones que alcanzaron el nivel de significancia fueron negativas y de moderada intensidad r>0,30.
Discusión
Algunos estudios con víctimas de TCE muestran, así como esta investigación, una mayoría de individuos jóvenes, solteros, del sexo masculino y con baja escolaridad.
En el análisis de la gravedad, se identificó que la mayoría de los participantes de la muestra presentó NISS y ISS >16, por lo tanto fueron víctimas de un trauma importante y necesitaron de asistencia en centros especializados en la atención al traumatizado.
En cuanto a la gravedad del TCE, se puede afirmar, por los puntajes del MAIS/cabeza, que la casi totalidad de las víctimas presentó en esa región por el menos una lesión con potencial de amenaza a la vida, esto es con puntuación >3.
A pesar de sufrir lesiones importantes que amenazan la vida y muchas veces presentan consecuencias irreparables, de forma general, las víctimas de este estudio presentaron percepción positiva de su CV, conforme las respuestas de las preguntas generales del WHOQOL-bref Tabla 1.
En cuanto a los puntajes de los dominios de este instrumento Figura 1, los promedios de los valores obtenidos fueron próximos a los observados en una investigación realizada en Porto Alegre, ciudad del sur de Brasil, con 751 participantes y que objetivó ofrecer datos normativos sobre los valores del WHOQOL-bref provenientes de una muestra de la población general brasileña.
Esos datos son considerados, en la literatura, un guía útil para interpretar los resultados de la CV delante de la ausencia de un "estándar oro" que subsidie esa interpretación.
Los datos de esa investigación muestran un promedio menor de puntuación en el dominio físico 58,9 de=10,5 que los valores de la actual investigación 68,4 de=22,9.
El promedio de los puntajes normativos fue mayor en los dominios psicológico 65,9 de=10,8 y relaciones sociales 76,2 de=18,8 cuando comparados con el actual estudio 57,4 de=11,8 y 67,7 de=26,8, respectivamente.
En el dominio medio ambiente los promedios fueron 59,9 de=14,9 para los datos normativos y 58,2 de=14,7 en la muestra de víctimas de TCE analizada.
Por esas comparaciones se puede concluir que las diferencias en los promedios fueron discretas entre +9,5 y -8,5, principalmente si se considera que se utilizó la escala de cero a 100 del instrumento.
Los hallazgos de la actual investigación también se asemejan a los resultados de otros dos estudios brasileños que evaluaron víctimas de trauma mínimo después de seis meses del alta hospitalaria por medio del WHOQOL-bref.
Uno de ellos fue realizado en Ribeirao Preto con víctimas de trauma en general, que sufrieron lesiones leves ISS promedio de 8,1 y prácticamente sin casos de lesiones neurológicas centrales, mostró valores promedios de 59,7 de=20,9 para el dominio físico, 62,5 de=20,4; 69,7 de=26,9 y 52,4 de=18,4 para los dominios psicológico, relaciones sociales y medio ambiente, respectivamente.
El otro estudio fue realizado en Sao Paulo, con víctimas de TCE que concluyeron un programa de rehabilitación y sus resultados en todos los dominios mostraron promedios mayores que 60 puntos.
En relación a las comparaciones presentadas vale comentar la recomendación de los autores que publicaron los puntajes normativos: cautela en relación a la generalización de los resultados para el país como un todo, ya que la población brasileña es heterogénea.
Además de eso, las regiones y localidades presentan diferentes niveles de desarrollo cuando se considera empleo, renta, educación y salud, y esas diferencias pueden tener impacto en la CV personal.
Según el Índice Firjan de Desarrollo Municipal que evalúa esos parámetros utilizando estadísticas públicas, Porto Alegre, Ribeirao Preto y Sao Paulo poseen un alto desarrollo municipal, en cuanto que Aracaju posee un desarrollo municipal moderado.
Entretanto, en un estudio realizado en el año de 2008 por la Fundación Getúlio Vargas a pedido del Ministerio de la Salud, Aracaju fue elegida como la ciudad más saludable del país.
Estas informaciones apuntan para una semejanza en las condiciones de vida en las localidades en que los estudios fueron realizados, inclusive tratándose de ciudades de diferentes regiones del país.
Concluyendo los comentarios sobre la CV de las víctimas de TCE que tuvieron una lesión importante, seis meses después del trauma, es válido resumir que los resultados observados apuntaron para una semejanza en la CV de las víctimas analizadas con la población en general y con otros grupos de trauma estudiados en nuestro medio con el WHOQOL-bref.
Así como las consecuencias del trauma evolucionan con mejoría, hasta seis después de evento traumático, las investigaciones de acompañamiento de víctimas de TCE que evalúan la CV desde el período del alta hospitalaria hasta un año después del trauma, mostraron que existe una mejoría de los valores promedios de los dominios de CV, principalmente en lo referente a las relaciones sociales y medio ambiente.
Esta mejoría probablemente tuvo un papel importante para alcanzar la semejanza de la CV de la muestra de este estudio con la población general, así como el hecho de que todas las víctimas fueron asistidas en el hospital de referencia para los casos de trauma del estado de Sergipe y tuvieron acompañamiento en ambulatorio de neurocirugía después del alta hospitalaria.
También en ese sentido, otro aspecto a ser considerado es que, a pesar de que la literatura científica enfatice las pérdidas causadas por TCE, algunas investigaciones relatan ganancias provenientes de ese evento, tales como comportamientos que denotan fuerza personal interna y valorización de las cosas simples de la vida, además de la adquisición de nuevas habilidades e interrupción del curso autodestructivo del uso abusivo de drogas.
Por lo tanto, en el proceso de rehabilitación después de TCE es importante recordar que la capacidad de adaptación tanto de los pacientes como de sus familiares es particular y depende de factores personales además de sociales y culturales.
Por otro lado, la calidad de vida es un concepto multidimensional que además de ser influenciado por esos factores y por la calidad de la atención ofrecida por el sistema de trauma, puede ser alterada por el tipo y gravedad de las lesiones de las víctimas.
En los análisis de la actual investigación, se observó una correlación negativa y moderada entre indicadores de gravedad ISS,NISS, MAIS/cabeza y tiempo de internación y algunos resultados del WHOQOL-bref, por lo tanto individuos con indicación de mayor gravedad mayores valores tuvieron en algunos aspectos puntajes que indicaron peor CV menor puntuación.
A pesar de que éste sea un resultado esperado de asociación, la moderada fuerza de correlación entre las variables y la selectividad en los dominios que alcanzaron el nivel de significancia fragilizó la expectativa de que la gravedad sea el gran pilar de una CV perjudicada después del trauma.
Se fortaleció la perspectiva de buscar otros factores relacionados a la CV de víctimas de TCE en el medio y largo plazo.
En la actual investigación, se analizó también las características sociodemográficas y el retorno la actividad productiva.
En relación a la edad, género y escolaridad ninguna asociación significativa fue observada, entretanto individuos casados presentaron con mayor frecuencia perjuicio en el dominio psicológico frente a los demás.
Sin duda, el retorno a la actividad productiva fue el factor que más expresivamente se relacionó con la CV de las víctimas de TCE, seis meses después del trauma, individuos que retornaron la productividad tuvieron promedios, en todos los dominios del WHOQOL-bref, bastante superiores en relación a aquellos que no reasumieron esa actividad.
Por tanto, éste, así como otros estudios, indica que el retorno a la actividad productiva es la base para una mejor CV de las víctimas de TCE.
De esa forma, una de las metas de las medidas de asistencia para recuperación de las víctimas debe consistir en la reintegración del individuo a su actividad anterior.
En el proceso de recuperación después de un TCE, el retorno a la actividad productiva ha sido considerado uno de los principales determinantes de la CV, ya que afecta factores importantes para el ajuste social, tales como nivel socioeconómico, autoconfianza y sentimiento de inclusión social.
En la muestra estudiada, 68,1% de los participantes ya había retornado a su actividad productiva en la época de la evaluación realizada y este fue probablemente uno de los factores que aproximó la percepción de CV de las víctimas con los resultados de la población en general.
Conclusión
Individuos con TCE importante, atendidos en un centro de referencia para trauma en la ciudad de Aracaju/Sergipe presentaron percepción de CV similar a la muestra de la población general brasileña, seis meses después del trauma.
En este estudio fueron factores asociados a la CV percibida principalmente el retorno la actividad productiva de la víctima y con menos intensidad los factores gravedad del trauma, tipo de TCE, tiempo de permanencia hospitalaria y estado civil.
Miembro de la Comisión Editorial de la Revista Latino-Americana de Enfermería, y Profesora Titular de la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo, Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería, Brasil.
E-mail: ecdcava@usp.br Desde la década del 70, la literatura le ha abierto los ojos a los enfermeros para las contribuciones que las clasificaciones - disponibles en Enfermería, sean de fenómenos, intervenciones o resultados - pueden traer en diferentes vertientes, sobre todo al hacer disponible informaciones sobre las condiciones de los clientes o pacientes y, favorecer el raciocinio clínico diagnóstico, terapéutico y de sus consecuencias, posibilitando comparaciones de datos de diferentes regiones, proyectando tendencias de la práctica, así como, en el ámbito administrativo, y, también, propiciando informaciones que favorezcan la toma de las mejores decisiones.
La preocupación con la producción de conocimiento en esa área y su aplicación en la Enfermería brasileña comprueban la expectativa de su empleo y sus potencialidades.
A pesar de que incipiente, la producción científica brasileña sobre estudios que empleen la Clasificación de Intervenciones de Enfermería y, todavía más, la Clasificación de Resultados de Enfermería, la que ya puede ser identificada como una contribución, en Brasil, de estudios sobre la Clasificación Internacional de la Práctica de Enfermería, en especial aquellos relacionados al proyecto CIPESC, caracterizado como una fuerza tarea de la Asociación Brasileña de Enfermería y, en mayor parte y más robusta contribución, aquellos que se refieren a los diagnósticos de enfermería, envolviendo, predominantemente, la taxonomía de la North American Nursing Diagnosis Association International.
Esos estudios, en su mayoría, se refieren al surgimiento, a las características, a la estructura arquitectónica de las clasificaciones, a las ventajas y potencialidades de su empleo, o, también, a la creación o validación de elementos de esas clasificaciones. Sin embargo, otras clasificaciones existen y pueden enriquecer la discusión de ese tema.
Los estudios que determinan el beneficio de determinada tecnología - como es el caso de una intervención - programados en condiciones ideales o experimentales estudios de eficacia, o los estudios clínicos que evalúan los beneficios de esa intervención en condiciones usuales estudios de efectividad, o aquellos de costo-efectividad o costo-utilidad, por ejemplo, el uso de las clasificaciones de diagnósticos o de resultados estudios de eficiencia, como los clasifican algunos autores, todavía son escasos en nuestro medio.
Esperamos que la circulación del uso de esas herramientas en la enseñanza, en la investigación y en la asistencia se fortalezcan todavía más, también en nuestro país, con estudios de eficacia, efectividad y eficiencia, relacionados a situaciones o problemas da nuestra realidad, que resulten en sólidas evidencias de su beneficio para el área de Enfermería y para el fortalecimiento de las Clasificaciones.
Introducción
El estudio surgió de la percepción de que el diálogo en los espacios informales precisa ser reconocido en el contexto universitario como oportunidades de reproducción de saberes que contribuyen para la formación del profesional en salud y, especialmente en enfermería, tanto en lo que se refiere al desarrollo de la competencia personal dominio afectivo de la inteligencia emocional y de las relaciones intersubjetivas y humanitarias como en lo que se refiere a la competencia técnica y profesional, ya que favorece la articulación del conocimiento teórico/científico con las vivencias cotidianas, objetivando la construcción de habilidades para la planificación y la ejecución de acciones prácticas efectivas, conforme las demandas sociales emergentes.
En este estudio, el espacio informal es comprendido como todos los espacios del contexto universitario, incluyendo el campus universitario y sus alrededores, en el cual los educadores y educandos se reúnen sin la finalidad específica de desarrollar conocimientos de forma sistemática, por ejemplo, cantinas, corredores, patio, bancos distribuidos por el campus, escalinatas, cafeterías, panaderías, bares próximos al campus, así como, los espacios reconocidos como privados para la educación formal como bibliotecas, laboratorios, salas de clase y otros, desde que sean usados para conversaciones informales.
El aprendizaje en los espacios informales ultrapasa los límites propuestos por la educación formal tecnicista e instrumentalista y disociada del contexto sociocultural y se presenta como una modalidad de aprendizaje innovadora, que proporciona un instrumental intelectual más próximo y concreto de las prácticas sociales, yendo más allá de la acción y la reflexión, en la perspectiva de la construcción de la ciudadanía y criticidad de los sujetos .
Es inadmisible que, en la actualidad, el egresado de cursos del área de la salud no sea capaz de desarrollar el cuidado humano de forma contextualizada, delante de la complejidad que el engendra, demandando competencias y habilidades que promuevan la salud en su integralidad, que hagan ver los problemas y colaboren para la solución y que valoricen a la persona como ciudadana .
En nuestras experiencias académicas, el conocimiento compartido en los espacios informales contribuyó con el proceso enseñanza-aprendizaje, principalmente en lo que se refiere a la adopción de posturas más críticas y reflexivas, al desarrollo de habilidades comunicacionales y relacionales, vivencia interdisciplinar con diversas áreas del conocimiento como educación, filosofía, arte, entre otras, que podemos recolectar en la formación, en la práctica profesional, pero también en la vida personal.
A partir de esas vivencias, pasamos a creer que las experiencias personales que participan en lo cotidiano de los académicos precisan ser más exploradas por discentes y docentes a lo largo de la formación, con la finalidad de ampliar los escenarios educacionales y valorizar la experiencia como fuerza motriz y enriquecedora del proceso pedagógico en la construcción del conocimiento.
Dentro de esa perspectiva, definimos como objetivo del estudio que fundamentó este artículo la descripción del modo como docentes y discentes del curso de graduación en enfermería perciben la experiencia dialógica en los espacios informales en el contexto universitario y la relación que establecen si lo hacen con la formación en salud.
En su obra Fenomenología de la percepción, el filósofo Maurice Merleau-Ponty refuta la creencia de que existe una subjetividad interior que confiere individualidad a la persona, distinguiéndola de las otras.
Es exactamente esta comprensión que Merleau-Ponty trata de superar, introduciendo la teoría de la intersubjetividad, según la cual la naturaleza sensible le confiere al hombre una generalidad y, por eso, él es siempre interpersonal, intersubjetivo .
En ese sentido, la teoría merleau-pontyana se adecua perfectamente a la sustentación del presente estudio, ya que se trata de describir la percepción y, para el filósofo, la existencia se inscribe en la experiencia perceptiva, y esta se efectiva por medio del diálogo, el cual es completamente intersubjetivo.
Por consiguiente, el conocimiento producido en este estudio no objetiva explicar los resultados alcanzados, pero más bien describir las vivencias que se mostraron a la percepción por medio de la intersubjetividad entre investigadoras y sujetos del estudio.
La relevancia del estudio consiste, principalmente, en suministrar subsidios teóricos, basados en experiencias de docentes y discentes de enfermería, para que los sujetos participantes en el proceso enseñanza-aprendizaje de áreas de la salud utilicen las vivencias de lo cotidiano universitario en el ámbito de los diálogos informales, con la finalidad de potencializar el plan curricular formal y producir conocimientos capaces de transformar la praxis del trabajo en salud.
Se trata de un estudio de naturaleza cualitativa y fenomenológica.
Participaron de la investigación cuatro docentes y cinco discentes del curso de graduación en enfermería de una universidad pública del interior del estado de Bahia, todas del sexo femenino.
El proceso de obtención de las descripciones vivenciales ocurrió en el campus universitario, durante un encuentro, en momentos distintos para docentes y discentes, con el objetivo de agrupar experiencias de personas que participan del mismo grupo social.
Las discentes fueron seleccionadas de la siguiente forma: a presentación del proyecto de investigación a las cursos de Enfermería a partir del VI semestre, considerando que a partir de esa etapa en delante ellos ya poseen más experiencia de participación y convivencia en los espacios informales en el contexto universitario y, con eso, mayor condición de describir la experiencia dialógica y relacionarla con la formación académica; b invitación para participar de la investigación; y c sorteo de diez estudiantes entre las que aceptaron la invitación, considerando la inclusión del VI al IX semestres de la graduación.
Los cursos fueron informados de que participarían de la investigación apenas los cinco primeros sorteados, con la finalidad de facilitar la entrevista en grupo, garantizando la participación de todos; los demás serían convidados en caso de ser necesario.
Para la selección de los docentes, utilizamos el siguiente criterio: estar suministrando disciplinas profesionalizantes a partir del VI semestre.
En seguida, realizamos el sorteo de diez docentes, y los cinco primeros contemplados fueron convidados para participar de la investigación.
No siendo posible con los primeros sorteados, fueron convidados los subsecuentes.
A pesar de haber programado con cinco docentes, en el día de la entrevista comparecieron apenas cuatro.
En ese proceso, fue utilizada la entrevista abierta en grupo, siendo que realizamos un encuentro con cada categoría, separadamente, discentes y docentes.
La entrevista fue subsidiada por un guión con los siguientes temas orientadores: ¿Qué significa para usted el diálogo en los espacios informales de la universidad y en sus alrededores?
¿Usted cree que las conversaciones informales en esos espacios contribuyen para la formación académica?
¿Si usted cree que las conversaciones en los espacios informales contribuyen para la formación académica, ellas son reconocidas como tal y valorizadas por los docentes y discentes?
La entrevista en grupo ocurrió de forma procesual e intersubjetiva; a medida que las preguntas eran lanzadas por la investigadora, los participantes respondían de forma dialógica, sin necesariamente, obedecer un orden, considerando que, en la intersubjetividad, el discurso de un sujeto moviliza el del otro.
El grupo fue mediado por una de las autoras, que intervenía en el sentido de profundizar y esclarecer asuntos, objetivando alcanzar el objetivo propuesto.
En todas las etapas de la investigación fueron respetados los preceptos éticos, siendo el proyecto aprobado por el Comité de Ética e Investigación de la Universidad Estatal del Suroeste de Bahia bajo el protocolo de nº 008/2011; los datos fueron recolectados apenas después del consentimiento, por escrito, de los sujetos.
Para mantener el sigilo con relación a la identidad de los sujetos, los sujetos escogieron nombres en clave para los representar, siendo que los docentes optaron por nombres de flores y los discentes, por personajes de dibujos animados.
Las entrevistas fueron grabadas y transcritas en su totalidad, y la descripción de la experiencia perceptiva fue realizada por medio de la analítica de la ambigüedad, técnica desarrollada para el análisis de descripciones empíricas que tienen como matriz teórica la filosofía de la experiencia de Maurice Merleau-Ponty.
Esta técnica ocurre bajo la perspectiva de que, en cuanto estamos leyendo las descripciones vivenciales, nos esforzamos para convertir lo irreflexivo a la reflexión y para articular un pensamiento a ser objetivado, lanzado al exterior como objeto percibido .
Bajo esos presupuestos filosóficos, con base en la fenomenología, se dice que el investigador se encuentra en régimen de reducción fenomenológica, ya que está convencido de que está delante de tesis dogmatizadoras, caracterizadas por convicciones de que las cosas y los otros ya son en sí mismos, esto es, que ya son objetividades a priori.
Sin embargo, al realizar la lectura exhaustiva del material, el investigador acaba convencido de que, no obstante las ambigüedades que son numerosas, por tratarse de una experiencia perceptiva, que se insiere en un campo fenomenal, se hacen efectivas objetivaciones como operaciones expresivas.
Estas consisten en una transmutación del polo prereflexivo al reflexivo, proceso realizado por el discurso, utilizándose de palabras, formas, síntesis y un género literario, a los cuales se adiciona el estilo propio del escritor y los sentimientos que lo habitan .
Resultados y Discusión
El ser humano está en constante búsqueda de verificar significados para la vida y de resignificar la existencia, tanto personal como colectiva, siendo que la principal herramienta utilizada para alcanzar ese objetivo es la construcción de conocimientos.
En este sentido, la experiencia dialógica es imprescindible en la relación con el semejante y en la creación de contextos de intersubjetividad - aspectos característicos de los espacios informales - ya que las personas se reúnen sin un propósito definido; el diálogo fluye de forma espontánea, los pensamientos se van articulando en los discursos y las vivencias cotidianas se convierten en significaciones existenciales.
La declaración a continuación evidencia el deseo de que el educador aproxime el conocimiento científico de la vivencia cotidiana, ya que el conocimiento, cuanto más próximo del saber práctico y de la experiencia está, más lógico y significativo se volverá.
[...] lo que existe de más importante en la formación en salud, en nuestra formación como enfermero, es contextualizar lo que aprendemos. [...] no existe lugar mejor para contextualizarse que en nuestra vivencia diaria, en la charla, cuando relacionamos nuestras experiencias.
Cuando construimos conocimiento en el espacio informal, nos relacionamos más con nuestra realidad, por ejemplo, yo estaba conversando sobre previsión social en el bar.
Si fuese un tema que surgiese aquí en la sala de clases, iría a comenzar con las legislaciones, los derechos...
Allá comencé hablando de mi familia, de cómo vamos a tener que conseguir un empleo luego.
Mi padre y mi madre, ellos no pagan previsión social... fue ahí que entró el asunto, es decir, ahí torna esa construcción de conocimiento más personal, relaciona más con nuestra realidad, más próxima de nuestra vivencia.Felicia
La descripción revela el deseo discente de que el educador aproxime el conocimiento científico de la vivencia cotidiana, ya que el conocimiento cuanto más próximo del saber práctico y de la experiencia está, más lógico y significativo se tornará.
Además de eso, la valorización de la experiencia empírica favorece el desarrollo no apenas académico, pero también el personal, lo que expande el potencial creativo e intensifica la participación del educando en el proceso enseñanza-aprendizaje, al percibir que la experiencia de vida no está disociada de la formación, pero que tiene una contribución significativa .
De esta forma, el pensamiento de Paulo Freire destaca que el papel del educador no es disertar sobre su visión de mundo o tratar de imponerlo al educando, más bien es el de dialogar con él, sobre los dos pontos de vista, constituidos por la acción de los respectivos actores en el mundo , ya que todo lo que se sabe al respecto del mundo, inclusive por la ciencia, es dado a conocer a partir de un punto de vista o de una experiencia, sin la cual los símbolos científicos no significan nada .
Por tanto, no debemos limitar el aprendizaje apenas al acto de asimilar contenidos, debemos intentar que sirva a su finalidad primordial que es el desarrollo integral del ser humano, fenómeno que acontece no solo en la relación educador-educando, pero también en los diversos contextos de intersubjetividad que son establecidos, tanto en reflexiones monológicas, como aquellas resultantes del contacto con otras personas y, de esa forma, el hombre va aprendiendo y reaprendiendo en la relación.
De forma semejante, aparece en los discursos la importancia de no apenas valorizar la experiencia de vida, pero también valorizar lo cotidiano de los servicios de salud como forma de contribuir para el aprendizaje significativo.
Por otro lado, es criticada la excesiva teorización de los contenidos y la falta de contextualización con la realidad.
Es teoría pura y teoría no construye tanta cosa en cuanto nosotras con la práctica, con nuestra vida, en nuestra realidad, con las cosas más reales, más próximas, es eso que nos ayuda a hacer esa conexión, de lo que es teórico, de aquello que está puesto, que fue colocado, que fue estudiado y traer para nuestra vida.
Entonces yo creo que es un sentido que trae.
Trae vida a su teoría.Dulcecito
El aprendizaje deja de ser placentero porque llegamos al trabajo y vemos que está todo tan diferente de lo que aprendemos.
La teoría es una cosa y en la realidad acabamos olvidando la teoría y, ya que las prácticas son tan rápidas y pocas, tenemos que aprovechar aquel momento allí para aprender lo que la profesión obliga y ya.
Solo da tiempo de eso y olvidamos.
Hay cosas que no vemos en la sala de clases porque es la teoría, algunas veces existen las discusiones, pero los espacios informales van a promover una condición que en la sala de clases no hay y, ahí es donde las personas se van a soltar, ellas van a identificarse con aquel ambiente allí de alguna forma y se van a sentir más libres para exponer, criticar, aprendemos a tener sentido crítico.
Cuando los discentes son colocados en contacto con la práctica profesional y la realidad de los servicios, desde el ingreso en la facultad, expanden el ambiente de aprendizaje más allá de la sala de clases, utilizando la realidad como base teórica-conceptual, lo que desarrolla una visión más concreta de la complejidad del sistema de salud, gestión y organización de los servicios y amplia el abordaje individual para la comprensión de las necesidades de grupos poblacionales .
Los espacios en los cuales los cursos se proponen formar enfermeros precisan ser llenados por conocimientos científicos articulados con lo cotidiano del trabajo, con la finalidad de sorprender a los aprendices, movilizar su imaginación y producir ciencia sin caer en el objetivismo y banalización de los contenidos científicos y tecnológicos.
Con ese entendimiento, es posible valorizar la cultura, el saber popular, la experiencia y la libertad de discusión, lo que favorece el rescate del placer de aprender, así como la responsabilidad social de creación, de compartir y divulgar la ciencia objetivando una acción consciente y ciudadana .
Los docentes participantes del estudio destacan los efectos positivos de la participación discente en espacios, más allá de la sala de clases, en la formación académica, por ejemplo, en proyectos de investigación y extensión, que tienen por finalidad el pleno desarrollo del educando y su preparación para el ejercicio de la ciudadanía, además de la calificación para el trabajo.
Él [un discente con experiencia en proyecto de investigación] siempre está buscando humanizar el ambiente debido a la experiencia que tiene con ese tipo de paciente [psiquiátrico].
Él muestra detalles que el enfermero que estaba allá no percibió y él, con una semana de práctica, ya estaba haciendo un diagnóstico situacional e identificando aquello que realmente es muy grave.Clavel
Tengo el ejemplo de una discente, mi orientada de graduación en la monografía, [que] fue mi becada de investigación y está dando continuidad al mismo objeto de estudio en la maestría.
En verdad, hubo una secuencia, y percibimos que hubo un crecimiento, que existe esa participación y eso fortalece esa formación profesional, enriquece y da una base mayor.
En esta perspectiva, la participación de los educandos en actividades no obligatorias estimula la búsqueda de información y el proceso de autoaprendizaje, en diversas situaciones como identificación, análisis y resolución de problemas, en distintos escenarios, tanto en el espacio académico como en los servicios de salud y comunidad; estimula también la discusión crítica y reflexiva sobre las prácticas desarrolladas objetivando su transformación .
Las actividades no obligatorias que incluyen acciones de investigación y extensión también son comúnmente compartidas entre los académicos en los espacios informales, lo que posibilita a los discentes - que no están comprometidos en estos proyectos - ampliar sus conocimientos sobre diversos temas, además de ser despertados y motivados para también integrarse a esas actividades.
En los primeros semestres, acababa una clase yo iba luego para casa porque yo pensaba que iba a perder tiempo si me quedase conversando aquí en la facultad, que yo no iba estar estudiando.
Solo que, al contrario, yo no conocía a nadie, solamente al personal de mi sala.
Hoy yo ya conozco más personas y percibo que estaba perdiendo mi tiempo en quedar tan restricta a los estudios, porque yo creo que el diálogo le permite a usted saber un curso que va a tener, un evento, un proyecto en el que usted puede participar.
Entonces, al contrario, además de usted creer que va a perder tiempo, no, usted va a estar informándose sobre cosas nuevas, alguna cosa que cambió...
Campanita
Al participar en esas actividades, los discentes tienen la oportunidad de desarrollar nuevas reflexiones que el plano curricular no consigue promover, como desarrollar proyectos personales y acciones diferenciadas de las rutinarias, y pasan a empeñarse en algo que se aproxima de sus intereses existenciales, así como viven experiencias innovadoras que pueden potencializar el currículo formal y suministrar elementos creativos a las actividades académicas formales .
Los declaraciones revelan que la trayectoria académica que incluye las experiencias informales en el ambiente universitario tienen una importancia fundamental en la construcción del ser humano, ya que extrapola la formación técnica, produce significado y resignifica la existencia de discentes y docentes.
Acostumbro a decir que yo aproveché todo lo que la universidad tenía para me ofrecer.
Para mí, este aquí es un espacio de crecimiento personal, político, colectivo, visión de colectivo, de trabajo, de relaciones profesionales.
Porque una monitorización que obtenemos, es una bolsa que obtenemos, que enfrenta desafíos de trabajo con el otro... todo eso es crecimiento.
Felicia
No nos detenemos para pensar que eso [el diálogo en los espacios informales] es tan importante, que va estar contribuyendo tanto para formar un profesional, que tal vez sería un factor imprescindible.
Si yo no hubiese tenido eso durante mi formación, si no participase de esos espacios, yo no sería el profesional que voy a ser más adelante, porque mucha de la experiencia, mucho de aquello que yo consigo conciliar en mi práctica profesional, yo aprendí allí, durante aquella conversación, durante una experiencia.
Dulcecito
Fue una de las experiencias más gratificantes que la yo tuve en esos ocho años de universidad como docente.
Desde que yo experimenté eso, con seguridad, mi forma de ser y de enfrentar, no solo al aluno, pero a la vida, se tornó diferente.
Yo soy agradecida por haber tenido la oportunidad, soy agradecida porque me hizo crecer como profesional y como persona.
Y eso no fue un conocimiento formal, fue mismo en las conversaciones informales, en donde se estableció ese diálogo, y un diálogo de confianza, hasta de confidencias, en donde hubo un respeto por él [discente] y por mí, como ser humano. Lirio
El contexto académico ofrece un universo de opciones al discente para que él obtenga un desarrollo integral, sin embargo no todos lo aprovechan.
A pesar de que la experiencia educativa en la universidad desafíe y produzca crecimiento de forma procesual e imperceptible, ese proceso no ocurre de manera linear o vertical que nos actualiza con el tiempo, más bien se realiza en un enmarañado de posibilidades de devenires inesperados de la invención .
Las oportunidades de aprendizaje y crecimiento afectan no apenas a los discentes, pero también a los docentes, al establecer relaciones con los estudiantes en lo cotidiano académico, un fenómeno que Merleau-Ponty definió como yo puedo, la vivencia de tornarse otro sin perder la identidad como persona .
Se trata de un proceso de transcendencia, que ocurre por medio de la intersubjetividad característica de la relación dialógica.
Los sujetos participantes establecen una relación de complicidad, comparten sentimientos, revelan su humanidad y se tornan generalidad intercorporal.
Docentes y discentes pueden unirse y revelar una identidad en la diferencia.
Una docente destaca la limitación del espacio formal de la sala de clases para promover la intersubjetividad, pero entiende que el tiempo produce la madurez para percibir que las experiencias de vida posibilitan el aprendizaje, y valoriza el ambiente informal como una oportunidad para conocer al otro.
Además de eso, fue destacado también que la convivencia fortalece las relaciones sociales y permite la disolución de prejuicios.
El tiempo y la experiencia nos hacen madurecer y nosotras vamos aprendiendo con cada aluno, cada experiencia, con cada grupo que trabajamos.
Entonces eso nos lleva a reflexionar y a ver cuán importante son esos espacios, porque conocemos al otro, ya que en la sala de clases no se puede.
Cuando iniciaba la práctica ya rotulaba el estudiante ¡ese va a ser bueno, ese va a ser malo!
Después que comencé a percibir que tenía que comenzar a cambiar eso desde el primer día, que no podría trabajar en esa perspectiva, porque siempre yo conseguía captar al final de la práctica, las potencialidades, las capacidades, e inclusive comencé a percibir la inserción profesional de varios de ellos que yo pensaba que no tenían esa capacidad toda.
Entonces comencé a me aproximar más, a dialogar más con ellos, a buscar realmente esa confianza, esa amistad.
Hoy ya no hago más eso, cambió mucho mi modo de ser.
De unos años para acá yo conseguí realmente tener esa otra perspectiva.
Rosa
En este sentido, el resultado de la vivencia de las docentes en el contexto de la vida fue positiva, ya que permitió que cambiasen su visión de mundo, convirtiendo el prejuicio en potencia creativa, y que la experiencia con el otro revelase sus percepciones y no permitiendo que conceptos predeterminados guiasen su trabajo, manera de ser y sus relaciones con los discentes.
La vivencia, al mismo tiempo en que reveló la necesidad de creación de estrategias para movilizar el potencial que existe en cada discente como ser humano, tornó imperiosa la reconstrucción de la identidad personal y profesional de la educadora.
El evento fue capaz, según el pensamiento merleau-pontyano, de disolver opacidades y solicitar al cuerpo la atención de la existencia entera, confirmada inclusive por los desencuentros que hicieron ver la facticidad del hombre y del mundo .
En esta perspectiva, las discentes consideraron además que los espacios informales favorecen la comunicación, auxilian a los discentes en el enfrentamiento de los desafíos y cambios cotidianos, además de ser una opción agradable de producción de conocimiento, promotora de salud y bienestar.
Podemos ir para cualquier lugar de este mundo que vamos a entender como un proceso de adaptación, de una cosa que aprendimos en la universidad, vamos poder colocar en práctica el conocimiento que absorbimos aquí y vamos allá, lo que venga es construcción ¡es desafío, un aprendizaje!
Son cosas que vamos llevar para toda la vida. Pequeño Príncipe
Para mí, la construcción de la experiencia dialógica en el contexto universitario y la formación del profesional de la salud en los espacios informales es eso: ¡bienestar!
Es salud, es construcción de conocimiento como una cosa positiva, agradable, deliciosa.
En verdad, primera elección, porque muchas veces, en la construcción del conocimiento...
Por ejemplo, escogemos ir para una facultad es una cuestión de necesidad, de especializarse para salirse bien profesionalmente.
Pero yo entiendo esa construcción en los espacios informales como una cosa agradable, como una cosa que escogemos, no por necesidad, pero por bienestar mismo.
Tomando como punto de partida las vivencias y prácticas de los sujetos que participan, visualizamos que el aprendizaje informal viene ganando territorio en las discusiones pedagógicas, y las repercusiones están siendo paulatinamente ampliadas, contribuyendo para la construcción de puentes entre el saber popular y el científico en la experiencia universitaria, lo que caracteriza un proceso de formación que va más allá del aprendizaje técnico, en dirección a una formación para la vida, en la cual los egresados se sienten más seguros para enfrentar los desafíos futuros .
De este modo, los espacios informales, en el contexto de la formación en salud, pueden constituirse en un recurso de gran potencial para una formación más amplia, productora de acciones e interacciones que dimensionan el eslabón entre lo teórico y lo vivencial, aproximando el mundo del trabajo al mundo de la vida.
La formación más amplia debe agregar otras modalidades de saberes en los dominios de la ética, de la estética, de la afectividad, de la hospitalidad y de la convivencia.
Siendo así, la intersección de la enseñanza formal contrato didáctico de contenidos y comportamientos con la informal características subjetivas y estructurales del ambiente de clases y alrededores que contribuyen o influencian el proceso de educación socialización, tornando evidente la coexistencia de aprendizaje colateral al currículo explícito formalmente posibilitará la formación integral y más humanista, ya que favorece la construcción de la identidad profesional y existencial .
Delante de eso, las descripciones vivenciales de las discentes nos hicieron entender que los conocimientos teóricos y prácticos necesarios para la formación del enfermero extrapolan los currículos formales de graduación, de postgraduación, de educación permanente en el trabajo y otros que proporcionan saberes y habilidades técnicas para lidiar con las diversas situaciones en el campo de la salud.
De esta forma, la construcción de la carrera debe entrelazarse al crecimiento de los sujetos, ya que personas más abiertas al aprendizaje en la vida tienden a desarrollar trabajos significativos, aliando realización profesional a la satisfacción personal.
Conclusión
Los resultados revelan que los espacios informales son percibidos como promotores de conocimiento significativo que potencializa la enseñanza formal y favorece la resignificación de la experiencia de los sujetos en el transcurso de vida, aprendizaje y trabajo.
De este modo, contribuyen para la formación del enfermero, pero también para las demás profesiones de salud, en la medida en que producen la intersubjetividad, agregan saberes y virtudes, proporcionando una construcción profesional más amplia, ya que el aprendizaje se encuentra entrelazado a las experiencias de vida de los sujetos.
Sin embargo, para que sean provechosamente utilizados, es necesario que la academia reconozca el potencial de los espacios informales e incentive a los educandos a establecer relaciones dialógicas en contextos de intersubjetividad durante su formación.
Siendo así, el estudio se muestra relevante para el repensar del proceso enseñanza-aprendizaje en la universidad, con la finalidad de que los espacios informales sean incluidos y valorizados como productores de significados para la vida personal y académica de discentes y docentes, con capacidad de resignificar la existencia.
La visión fenomenológica para los espacios informales en el contexto de la formación del enfermero permite ver que la producción de conocimiento y aprendizaje en esos espacios extrapola lo establecido en los planos curriculares de graduación, postgraduación y educación en el trabajo cuyo enfoque es el aspecto técnico-científico una vez que agregan otras competencias y virtudes esenciales para el cuidado de sí y del otro, por ejemplo, la generosidad, el respeto y la tolerancia, las cuales conducen a la resignificación de la existencia.
Introducción
La anticoagulación oral continuada está indicada en diversas situaciones clínicas, y la warfarina es el fármaco más ampliamente utilizado para prevención y tratamiento de fenómenos tromboembólicos y en la reducción del riesgo de muerte como consecuencia de infarto agudo de miocardio IAM y sus complicaciones.
En pacientes hospitalizados, la administración de las medicaciones y la adecuación de la dosis, por medio de exámenes laboratoriales, permiten el control y la seguridad de la meta terapéutica a alcanzar.
Bajo el punto de vista de seguimiento ambulatorio, el seguimiento de estos pacientes ni siempre es regular.
Con la pérdida del seguimiento y el desconocimiento de los niveles del tiempo de protrombina TP y de la razón normalizada internacional INR, crece el riesgo de efectos adversos, entre los que, la hemorragia intracraniana o retroperitoneal son las más importantes y potencialmente fatales.
La ocurrencia de hematoma de músculo iliopsoas en la vigencia de tratamiento anticoagulante es rara.
Su presentación es generalmente unilateral, con sintomatología relacionada a la compresión del plexo nervioso del miembro inferior y con diagnóstico diferencial que abarca diversas áreas clínicas.
El presente artículo tiene por objeto relatar el caso de un paciente que desarrolló una complicación no habitual y de difícil diagnóstico asociada al uso de anticoagulante oral para la prevención de accidentes tromboembólicos en portador de prótesis valvular mecánica en posición aórtica.
Un paciente del sexo masculino, 68 años, blanco, agricultor, procedente de Canoas, Rio Grande do Sul, requirió atención en la emergencia del Hospital Universitario de la Ulbra Canoas-RS quejándose de dolor, parestesia pretibial y paresia en el miembro inferior izquierdo, iniciadas hacía 3 días.
Al ingreso, el paciente se hallaba en buen estado general, con lucidez, mucosas húmedas y coloreadas, presión arterial de 130/80 mmHg, frecuencia cardiaca de 110 lpm y sin fiebre.
Durante la inspección, se verificaron hematomas en los muslos y en el abdomen.
Se constató la ausculta cardiaca con ritmo regular y soplo telesistólico audible en todo el precordio.
El examen abdominal no presentó ninguna particularidad.
En el examen neurológico, se observaron monoparesia crural de grado 3, reflejos simétricos y señal cutáneo plantar negativo en los dos miembros inferiores.
Cuando se le inquirió acerca de su historia médica previa, y el paciente refirió diagnóstico de hipertensión desde hace 15 años, en tratamiento con captopril 25 mg, 8/8 horas, y afirmó haber realizado cirugía para cambio de la válvula aórtica por prótesis mecánica St. Jude bileafleat valve hacía 2 años.
Hacía 14 días, su cardiólogo había indicado un aumento de la dosis para 7,5 mg/día.
En la última semana, sufrió una caída que resultó en trauma lumbar leve, sin repercusión en sus actividades y sin queja de dolor.
Tras la evaluación inicial en la emergencia del Hospital Universitario de la Ulbra, se requirieron tomografía computarizada TC de cráneo sin contraste, electrocardiograma de reposo, hemograma, pruebas de coagulación, función renal, electrólitos, LDH y bilirrubinas para investigación del cuadro clínico.
Los resultados de los exámenes mostraron TC de cráneo sin evidencias de lesión hemorrágica o isquémica aguda.
El electrocardiograma presentó alteraciones compatibles con hipertrofia de ventrículo izquierdo.
En los exámenes laboratoriales, se verificaron función renal y electrólitos normales, leucograma sin señales sugestivos de infección, 231.000 plaquetas, tiempo de protrombina con actividad inferior al 10%, INR superior a 5, tiempo de tromboplastina parcial activada TTPa = 82,4 segundos, deshidrogenasa láctica LDH = 500 mg/dl, bilirrubina directa = 0,68 mg/dl, bilirrubina indirecta = 0,97 mg/dl, Hematocrito Ht = 21,4% y hemoglobina Hb = 7,3 g/dl.
El paciente presentó la ecocardiografía realizada desde hacía 1 año, en la que se constataron atrio izquierdo con 4,3 cm, diámetro diastólico del ventrículo izquierdo de 5,3 cm y sistólico de 3,2 cm, fracción de eyección del 69% y válvula aórtica metálica funcionante con gradiente sistólico transvalvular promedio igual a 14 mmHg y flujo turbulento.
Ante estos hallazgos se interrumpió la warfarina y se administraron la vitamina K endovenosa 10 mg, 1 vez al día, y una unidad de plasma fresco 240 ml de 8/8 horas para corrección de la anticoagulación.
En el segundo día de internación, el paciente mantenía la monoparesia crural de grado 3, sin embargo se hallaba en mejor estado general.
Exámenes del día evidenciaron Hb de 5,4g/dl, Ht del 16% y TTPa e INR iguales a 82,4 y 3,45 segundos, respectivamente.
Ante los hallazgos, se mantuvieron la vitamina K endovenosa y el plasma fresco, y se administraron 2 unidades de concentrado de hematíes, las que elevaron Hb para 8,4 g/dl y Ht para el 25%.
Para la investigación de una posible complicación hemorrágica intraabdominal, se requirió TC de abdomen con contraste que evidenció aumento difuso del volumen de los músculos ilíaco y psoas a la izquierda, con extensión hasta su inserción en el trocánter femoral menor izquierdo Figura 1.
En el interior del músculo Ilíaco izquierdo, había colección de material hiperatenuante compatible con sangre coagulado, sugiriendo presencia de hematoma.
Teniendo en cuenta el cuadro clínico, con alteración sensitiva y motora de miembro inferior y presencia de hematoma retroperitoneal en sitio de los músculos ilíaco y psoas ipsilaterales, se postuló el diagnóstico de compresión de plexo femoral.
El paciente evolucionó con alivio completo de la parestesia en región pretibial, mejora parcial del dolor y, al examen, presentaba fuerza de grado 4 en miembro inferior izquierdo.
Ante la INR de 1,83, se interrumpió el uso de vitamina K y del plasma intravenosos.
En el quinto día de internación, el paciente presentaba Hb de 10,3 g/dl, Ht de un 30,5%, INR de 1,95 y fuerza grado de 5 en el miembro inferior izquierdo.
Teniendo en cuenta el cuadro, se reinició el uso de warfarina en una dosis de 2,5 mg/día.
Tras 8 días de internación, el paciente se hallaba asintomático, con INR de 2,57 y en condiciones de alta hospitalaria.
Recibió orientación de continuidad de uso de 2,5 mg de warfarina, mantenimiento del captopril en la dosis de 25 mg 8/8 horas y se incluyó en la agenda el retorno al ambulatorio de la Clínica Médica para reevaluación de tiempo de protrombina y, si fuera necesario, el reajuste de la dosis de la warfarina.
En el retorno tras 7 días, el paciente negaba quejas y presentaba INR de 2,55.
Se le orientó sobre los cuidados con la anticoagulación y acerca de requerir la emergencia del Hospital Universitario de la Ulbra en caso de intercurrencias.
Discusión
Sangrado y hemorragias son complicaciones potenciales y severas en pacientes en tratamiento anticoagulante, con tasas de hasta el 10%, lo que justifica la necesidad de control riguroso y regular dos niveles de TP e INR.
Se consideran como "hemorragias mayores" aquellas que se desarrollan, principalmente, en sitio intracraniano o retroperitoneal y/o con necesidad de transfusiones, internación hospitalaria y procedimientos quirúrgicos para compensación o que llevan a la muerte.
Ya está establecido que pacientes que utilizan warfarina y presentan elevación de los niveles de TP e INR, ancianos y portadores de enfermedad cerebrovascular y/o con válvulas cardiacas metálicas están bajo mayor riesgo de desarrollo de sangrado.
En este último grupo de pacientes, la prevalencia de hemorragia extracraniana es de aproximadamente un 2,1%/ano, con mayor tendencia en el primer mes de la terapia y descenso gradual en los meses siguientes.
La hemorragia retroperitoneal es una complicación rara, con incidencia de un 1,3% a un 6,6% al año, pudiendo ser encontrada en casos de hemofilia, trauma o anticoagulación.
Para la comprensión del cuadro clínico que sigue estos pacientes, es fundamental la comprensión de la anatomía de esta región.
La unión de las raíces de L2-L4El es responsable de la formación del nervio femoral, son ellas que recurren trayecto junto al tendón del músculo psoas e ilíaco y a través del canal femoral, y suministran inervación motora y sensitiva al miembro inferior.
Por acción compresiva del hematoma, pacientes pueden presentar cuadro clínico variable, desde dolor lumbar o inguinal súbita, en su fase inicial con diagnóstico diferencial incluyendo abdomen agudo y enfermedades osteomusculares, hasta parestesia o paresia del muslo y pierna, o sangrado masivo y shock.
El diagnóstico está basado en las manifestaciones clínicas y en examen de imagen tomografía computarizada, evidenciando aumento del volumen de la musculatura comprometida.
Estudios revelan que el riesgo de sangrado crece de forma directamente proporcional a la elevación de la INR, siendo significativamente mayor cuando ésta es superior a 3,0.
En este caso clínico, el paciente presentaba INR superior a 5,0, lo que representa riesgo muy elevado de complicaciones hemorrágicas.
El tratamiento en casos de neuropatía femoral por hematoma retroperitoneal secundario a esquema de anticoagulación es controvertido.
Manejo conservador, con discontinuación de las medicaciones y reversión de la coagulopatía por medio de administración de vitamina K y plasma fresco, puede conllevar la recuperación completa.
Cuando el hematoma es extenso o hay sintomatología exuberante, fasciotomia con drenaje del hematoma está indicada.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
No es fácil redactar un editorial sugiriendo nuevas líneas directrices para CSP con la reciente salida de Claudia Travassos del equipo de jefatura de redacción de la revista.
A pesar de que reconozcamos el derecho de su decisión, tras cerca de 20 años dedicados a la labor editorial científica, un sentimiento de “vacío” nos atenaza.
Después de todo, “Claudia T” como cariñosamente la llamamos fue el puente que nos conectó a Carlos Coimbra Jr., durante su etapa al frente de CSP, debido a la sólida experiencia que acumuló como Editora Asociada en ese período.
Siempre es bueno recordar que, a diferencia de Claudia T, entramos en esta actividad como “novatas de CSP”.
Por un lado, esto nos proporcionó libertad para implementar cambios, pero, por otro, llevó consigo inmensas responsabilidades en lo que atañe al mantenimiento de la calidad que ya había adquirido la revista cuando llegamos a ella.
La actuación de Claudia T fue fundamental en ese proceso, puesto que garantizó una transición tranquila, suave y elegante, con mucho diálogo e intercambio de ideas, siempre en búsqueda del acuerdo posible acerca de las mejores decisiones, en diferentes momentos y situaciones.
Harmonía es una palabra que describe y resume bien su papel en el equipo de CSP.
Todo ello sin contar su constante preocupación por el equilibrio entre las áreas que definen la salud colectiva– epidemiología, ciencias sociales y humanas, y política, planificación y gestión en salud– en la política editorial de CSP, en lo que respecta al grado de madurez y diversidad de enfoques, objetos y métodos de distintas perspectivas disciplinarias en nuestras publicaciones.
En especial, el área de política, planificación y gestión en salud siempre fue tratada por Claudia T de forma cuidadosa, enfatizando las particularidades de una producción científica éticamente comprometida, orientada por la búsqueda sin cuartel de intervenciones dirigidas a garantizar el derecho a la salud de la población.
Ciertamente, su amplia visión sobre el campo es reflejo de las investigaciones que desarrolla sobre el cuidado en salud y de los desafíos inherentes a la mejora de la calidad, igualdad y justicia social en el acceso a las acciones y servicios públicos de salud en Brasil.
Asimismo, su contribución para el fomento de la reflexión crítica sobre temas coyunturales, interés inmediato e importancia para la salud colectiva fue esencial, al ser ella, personalmente, quien creó la secciónPerspectivas en CSP.
Por todo ello, en este momento, consideramos importante reactualizar nuestros compromisos editoriales.
Como ya afirmamos anteriormente, somos editoras de CSP, sin división temática o disciplinaria.
Continuaremos el trabajo de edición, ahora con la participación de Luciana Dias de Lima Kalu, que ya se integró al estilo y espíritu de un liderazgo colegiado, asumiendo el desafío lanzado por Claudia T: “Cuidado, necesitas garantizar el equilibrio y celar por nuestro área en el campo”.
Invitamos, asimismo, a Carlos Coimbra Jr. y Claudia Travassos para que formen parte del equipo de Editores Eméritos, de modo que puedan debatir con nosotros directrices y políticas para CSP.
Aprendimos mucho durante el proceso de edición científica a lo largo de los últimos años, y permaneceremos alerta para que la producción de conocimiento en la salud colectiva se mantenga como un campo interdisciplinario, que se alimenta de los múltiples puntos de vista oriundos de diversas corrientes de pensamiento en la constitución de su propio objeto de investigación: la salud en su dimensión social.
Introducción
El posgrado stricto sensu es un sistema de esmero científico en seguimiento a la graduación, que objetiva desarrollar y profundizar la formación adquirida en el ámbito de la graduación, acarreando a la obtención del grado académico.
Es la última etapa de la educación formal; sus alumnos proceden de los niveles de enseñanza anteriores; es dirigida para la formación académica de un profesional que se dedica a una determinada área del conocimiento, concediéndole el título de maestro o doctor, asegurándole una actuación profesional diferenciada.
Objetiva formar recursos humanos de alto nivel para una práctica transformadora en el área de la enseñanza y de la investigación, que deben presentar una sólida formación general.
Proporciona el ahondamiento del saber que permite el alcance de una elevada calidad de capacidad científica o técnico-profesional, imposible de ser alcanzado en el ámbito de la graduación; ofrece, en la universidad, el ambiente y los recursos adecuados para que se realice la averiguación científica y se afirme la gratuidad creadora de las más altas formas de la cultura universitaria.
En Brasil, el posgrado fue instituido en 1961, por la Ley de Directrices y Bases de la Educación Nacional y aprobada en 1965, por el Consejo Federal de Educación, por medio del Parecer 977/65 Parecer Sucupira.
En 1968, con la Ley 5.540 de la Reforma de la Enseñanza Superiora, fue institucionalizada en dos niveles Maestría y Doctorado y a partir de allí, se inicia el crecimiento de las matrículas en la enseñanza superiora, la expansión de los institutos y departamentos, la necesidad de docentes más calificados y el aumento de la demanda para el posgrado, alcanzando una calidad cualitativa importante, distinto de otras naciones emergentes.
De 1976 a 2009 hubo un aumento de 370,3 % en el número de los cursos de maestría y 685,6% en los de doctorado; de 2004 a 2009, el crecimiento fue del 35,9% con relación a los cursos de maestría y del 34,4% a los de doctorado.
Sus tasas de crecimiento anual se mantienen elevadas, lo que demuestra potencial de crecimiento aun activo.
En la enfermería brasileña, el posgrado stricto sensu se inició en 1972, con la creación del curso de Maestría en Rio de Janeiro.
Aun en esa década, fueron implantados más siete cursos de este nivel: en 1981 se inició el primer curso de Doctorado en São Paulo.
Desde entonces el posgrado en Enfermería fue se expandiendo en número de programas y cursos.
En otras naciones de América, este nivel de enseñanza es anterior al brasileño.
En Canadá, el reconocimiento de la importancia de los enfermeros y de la Enfermería durante la Segunda Guerra Mundial, así como la expansión de la educación superior en el período pos-guerra fueron factores decisivos para el inicio de los primeros cursos de maestría; un programa fue creado en 1959 en la University of Western Ontario y en la McGill University dos años después.
En Estados Unidos, el primer programa de doctorado en enfermería fue de la Case Western Reserve University en 1979.
En ambos los países los dos niveles de cursos de posgrado en enfermería se iniciaron antes que en Brasil.
La expansión de cursos y programas de posgrado brasileños viene exigiendo nuevos sabes y necesidad de un mayor conocimiento técnico-científico, con base ética, social, política y cultural, como requisitos y atributos de calificación profesional.
La evaluación del posgrado es un proceso continuado, fundamental en la garantía de la calidad de la formación/capacitación de los alumnos.
Esta evaluación viene siendo desarrollada por la Coordinación de Perfeccionamiento de Personal de Nivel Superior CAPES, desde la recomendación de funcionamiento del curso, por medio de acompañamiento anual y de la evaluación trienal de su desempeño.
Ese proceso está fundamentado en principios, directrices y normas, cuyos procedimientos son realizados por consultores de diferentes instituciones nacionales.
En el área de la enfermería, la evaluación ocupa posición de importancia, estimulando los programas al alcance de metas para el incremento de la construcción de conocimientos relevantes e innovadores, de utilidad para la sociedad.
En la evaluación de 2010, referente a los años 2007-2009, existían 41 programas de posgrado en enfermería PPGEnf stricto sensu.
De éstos, 92,68 % eran de cursos de Maestría Académico MA y/o Doctorado DO y apenas tres 7,31% de Maestría Profesional MP.
En junio de 2011, la enfermería contaba con 53 PPGEnf, contabilizando 76 cursos: 42 MA, 24 DO e 10 MP, con conceptos de tres a seis.
En este proceso de evaluación se identificó una considerable diversidad de carga horaria entre los varios cursos de MA en enfermería.
Entre los criterios establecidos por la CAPES sobre los cursos y programas de posgrado, no fue identificada recomendación acerca de la carga horaria ideal, necesaria a los cursos; constan, sin embargo, algunos indicativos referentes a su duración.
Se sabe que la carga horaria es fundamental para la formación del maestro, tanto en disciplinas, cuanto en el desarrollo de la disertación; el estudiante de maestría debe buscar su formación sólida, tanto en el ámbito de la enseñanza como de la investigación.
Se buscó, así, la realización de la presente averiguación con el objetivo de analizar la carga horaria de los cursos de MA por ocasión de la evaluación de 2007-2009, identificando aquélla establecida para la realización de disciplinas, para la elaboración de la disertación y para otras finalidades.
Se reviste de importancia analizar la cuestión de la carga horaria de los cursos de posgrado, todavía que los mismos se diferencien, también, con relación la calificación de su cuerpo docente, infraestructura de investigación, laboratorios, entre otros.
Tal análisis podrá basar las futuras discusiones, no apenas para dirimir disonancias detectadas, materializadas por la diversidad presentada, pero también suplir lagunas existentes en la literatura sobre el tema en pauta.
Se cree que el presente estudio puede ofrecer subsidios a los PPGEnfs, en su compromiso con la calidad del proceso de formación de sus alumnos.
La escasez de publicaciones despierta para la importancia de la contextualización de la problemática centrada en el vacío de conocimientos sobre tal objeto de estudio y en sus implicaciones en la práctica de la formación de los maestros en enfermería.
El avance en la producción de conocimientos en enfermería depende de la inversión en el aprendizaje de los estudiantes de graduación, que seguramente están implicados en la carga horaria o en la determinación del tiempo demacrado para el ejercicio del aprender en los programas de posgrado.
Estudio descriptivo exploratorio, cuantitativo, documental, con la recogida de datos realizada en julio de 2010.
Los documentos consultados fueron los Cuadernos de Indicadores de los PPGEnfs relativos al MA, disponibles en el ítem Evaluación, en la página de la Web de la CAPES.
En estos Cuadernos fue efectuada consulta a las Propuestas de los Programas PP rellenadas por sus coordinadores, con las informaciones relacionadas la carga horaria de los cursos de Enfermería, nivel MA.
Considerándose que la carga horaria de un curso de Maestría presenta estabilidad de un año para otro, se seleccionó la referente a 2009, último año de la evaluación trienal, habiendo sido identificados 32 cursos.
Los cursos de Doctorado y/o Maestría Profesional no fueron investigados, a ser bienes de estudios posteriores.
Fueron consultados, también, los regimientos/reglamentos de cada un de los programas/universidades, logrados en su direcciones electrónicas, buscándose las normalizaciones con respecto a cada un.
En los Cuadernos de Indicadores fueron logrados los datos de carga horaria y número de créditos de los 32 cursos de MA, tanto en el total como en disciplinas y otros.
Las informaciones fueron copiadas de la Web en instrumento de recogida de datos imprimido, con espacios para el relleno de las siguientes informaciones: nombre de la área de evaluación, código y nombre del programa, institución a que pertenece, nivel del curso MA, requisitos para la titulación conteniendo lo numero de créditos exigidos para disciplinas, disertaciones y otros, equivalencia del crédito en horas y carga horaria exigida suma de las horas en disciplinas y otros.
Se computó la carga horaria destinada a las disciplinas propuestas por los cursos, aquélla destinada a la elaboración de la disertación y la registrada en el ítem denominado otros.
La carga horaria total fue determinada por la suma de éstos tres elementos; en la mayoría de los cursos, a cada crédito son computadas 15 horas.
Después de copiadas, estas informaciones fueron digitadas en planilla del programa Excell y fueron re-conferidas con el instrumento imprimido, más a la vez, por todos los autores, separadamente, objetivándose a no ocurrencia de errores.
En la secuencia, los 32 cursos de MA fueron codificados por números secuencias 1, 2, 3..., para se evitar posibles constreñimientos; el análisis fue hecha, siendo los datos comparados con la literatura existente sobre el asunto.
Por tratarse de informaciones de dominio público que no identifican los participantes de la investigación, sin envolvimiento de seres humanos, no hubo necesidad de aprobación por parte de Comité de Ética en Investigación, según preconizan las normalizaciones nacionales.
De los 32 cursos de MA analizados, 59,37% se vinculan a universidades federales, 6,25% a fundaciones, 31,25% a universidades provinciales y 3,12% la universidad particular.
Los vinculados a las fundaciones están localizados en la Región Nordeste, que también presenta 50% de sus cursos de MA oriundos de universidades federales; la totalidad de los cursos del Centro-Oeste es de universidades federales; en la Región Sur apenas un se vincula a una universidad provincial; en el Sudeste 46,66% son de universidades provinciales y es la región donde está localizado el de la universidad particular.
Analizando la carga horaria constituida por la distribución de horas en disciplinas, en disertación y en otros, se constató que ni todos presentan horas computadas para la elaboración de las disertaciones.
Los cursos se encuentran presentados a continuación, con la carga horaria total en forma creciente.
En la región nordeste, la media de la carga horaria considerándose todos los cursos fue de 402,875; mediana 444 y desvío-padrón 204,5283.
En seis de los cursos analizados 75%, cada crédito correspondía a 15 horas; en un 12,5% a 16 y en otro 12,5% a 17 horas.
Tres 37,5% no computaban, en la carga horaria total, las horas utilizadas para la elaboración de las disertaciones, que varió de cero al máximo de 450 horas; en cuanto a las disciplinas, la carga horaria varió de 270 a 510 horas.
En la región sur, se constató con relación a la carga horaria total, la media 570; la mediana 465 y el desvío-padrón 250,5494.
En cuanto al número de créditos, 85,71% de los cursos computaban para cada crédito 15 horas.
En la carga horaria destinada para las disertaciones, también fue constatada la variación de cero un curso hasta el máximo de 510 horas; cuanto las disciplinas, variaron de 270 hasta 600 horas.
En el centro-oeste, se logró la media y mediana 877,5 horas y desvío-padrón 159,099; la región sudeste es a que más presenta cursos de MA, lográndose la media de 1067 horas; mediana 1440 y desvío-padrón 462,2569.
Apenas dos de los cursos, considerándose los 32 evaluados, computaron 75 horas en el ítem Otro.
En las regiones estudiadas, la media de carga horaria media fue de 729,34 horas y 806,1 horas de la mediana.
Apenas el sudeste presenta la media y mediana arriba de esas medias.
Por otro lado, es, también, donde existe un curso de MA con a menor carga horaria entre todas las regiones del país.
Discusión
Los resultados apuntan diversidades entre las cargas horarias de los 32 cursos de MA en las diversas regiones nacionales.
En el sudeste, local donde se concentra la mayoría de los cursos y que presenta las mayores medias, se encuentran centrados en universidades provinciales, principalmente de la Provincia de São Paulo.
Esto, sin embargo, no significa que la carga horaria para la integración de la maestría deba ser igualada en todas las regiones, pues un curso puede ser más extenso y otro más intenso y compacto, atentas las diferencias económicas, sociales y culturales de las varias regiones del país, que se proyectando sobre el trabajo educativo, condicionan el funcionamiento de los PGEnfs y el propio comportamiento de los alumnos, individualmente considerados.
El tiempo para estudio debía ser considerado y componer la carga horaria de los cursos.
Averiguación realizada en la Universidad de Brasília, con datos colectados en 2011, con alumnos de graduación y de posgrado identificó que ellos estudian más horas semanales, tanto en material imprimido, cuanto en disponibles en el internet, de lo que los de graduación y presentaron preferencia por estudiar solos y entre seis de la tarde y medianoche.
Al compararse los resultados logrados en el presente estudio con la literatura, no se evidenció estudios nacionales y son pocos los internacionales relacionados al tema.
La mayor parte de las informaciones se refiere a los años o semestres de duración de los cursos, no lográndose datos sobre la carga horaria ideal de un MA.
En Estados Unidos, el programa de maestría en Enfermería exige, mínimamente, un año de estudio en tiempo integral y objetiva disponer los graduados para que alcancen posiciones destacadas en la práctica clínica, enseñanza, investigación, administración y consultoría.
Los grados logrados son el Maestro en Enfermería y el Maestro en Ciencia de Enfermería; en Canadá tales programas exigen una tesis o la elaboración de un grande proyecto o cursillo.
Programas aun pueden incluir cursos obligatorios y electivos para disponer los que van a graduarse a asumir posiciones en enseñanza avanzada de Enfermería, práctica, administración, desarrollo de políticas y/o suministrar base para el doctorado.
En Suiza, en la Bern University of Applied Sciences, el programa de maestría se constituye en un esfuerzo conjunto entre las Bern University, St. Gallen y Zurique de Ciencias Aplicadas.
Se trata de un curso de tres semestres, totalizando 90 créditos, dirigido para estudiantes en período integral o de seis semestres, aproximadamente, para los que hacen opción por el tiempo parcial.
Es dividido en diferentes módulos y, para su finalización, exige la presentación de un estudio que amalgama conocimientos, habilidades y capacidades adquiridas durante el programa, que corresponde a 20 créditos.
Como el sistema de acreditación usado actualmente en todo el Europa es el European Credit Transfer System ECTS y que un crédito ECTS equivale a 30 horas de estudio, este programa de Maestría, en especial, presenta 2700 H. En Inglaterra, el Midwifery Studies da University of Southampton, presenta la duración de dos años en período integral; lo de Nursing Studies tiene la duración de un año en tiempo integral o hasta dos años en tiempo parcial.
En Asia, en el East Asia Institute of Management, en Singapur, el Master in Nursing Education tiene la duración de dos años en período parcial y es ofrecido por la Queen Margaret University.
En Brasil, no fueron encontradas, en documentos de la CAPES y/o de otros órganos fomentadores de posgrado, determinaciones con respecto a carga horaria de esta modalidad de curso.
En general, también, los programas nacionales exigen dedicación integral del alumno al curso, pero en ningún programa de MA nacional se encontró una carga horaria, tal como la suiza.
La Resolución N. 5 de 10/03/83 fija normas de funcionamiento y habilitación de los cursos de posgrado stricto sensu; el artículo 10, inciso 4 explicita que los regimientos de estos cursos definirán la duración máxima de permanencia del estudiante; el inciso 5 apunta que será de un año la duración mínima del maestría y de dos años la del doctorado, sin, mientras, especificar la carga horaria.
Para la modalidad lato sensu existe normalización más específica: la Resolución CNE/CES N. 1, de 3/04/2001 establece normas para su funcionamiento y en su 10º artículo explicita que la posgrado lato sensu debe tener duración mínima de 360 horas.
En la estructura del Sistema Nacional de Posgrado un conjunto mínimo de normas definió que los cursos de maestría y doctorado deberían tener la duración mínima de uno dos años, respectivamente, y que, además del arreglo de la disertación o tesis, el candidato debía cursar materias relativas a su área de concentración y áreas afines consideradas de dominio conexo.
Como este conjunto normalizador fue sucinto, en la ausencia de reglamentaciones nacionales, algunas universidades, en el ejercicio de su autonomía, establecieron en sus regimientos internos, la carga horaria de su MA, lo que explica las diferencias constatadas en este estudio.
En la enfermería, el propósito del maestría es disponer un profesional para la utilización de nuevos conocimientos para prestar atenciones de salud de alta calidad y mejorar la práctica profesional.
El posgrado stricto sensu en esta área tiene como misión crear y diseminar el conocimiento en la ciencia de la enfermería, por medio de la enseñanza, de la investigación y de la extensión, manteniendo un ambiente de respeto a la diversidad propicia a la convivencia y al libre debate de las ideas, contribuyendo para el desarrollo de la atención a la salud de la población; formar profesionales capaces de constante aprendizaje, dispuestos para actuar con base en los principios éticos y con vistas al ejercicio pleno de la ciudadanía y consolidación del Sistema Único de Salud.
El alcance de esa misión implica en considerar como indisociables tres aspectos relevantes: duración del curso, su carga horaria e integración.
Implica, así, en considerar la carga horaria compatible con una formación sólida, contextualizada y éticamente basada, como elemento constitutivo de un perfil de egresos calificados para el título de maestro y doctor.
Ya que el diploma testifica el conocimiento recibido, debe presuponer determinadas horas de trabajo académico, reflejadas en la acumulación de conocimientos y madurez intelectual, medíais frente a los requisitos considerados como necesarios.
El presente estudio evidenció, mientras, que algunos de los cursos analizados están presentando carga horaria inferior a las exigidas en la modalidad lato sensu; otros no computan créditos para la elaboración de la disertación, que es una finalización del MA y demanda tiempo para estudio y ahondamiento de la temática de la investigación a ser desarrollada.
La producción del conocimiento en el área de la enfermería presenta numerosas investigaciones que contemplan la fase de la descripción de los problemas, sin embargo, se vuelve urgente la busca de proposiciones para la intervención en los problemas detectados, así como nuevos abordajes y métodos para estudiar nuevos y antiguos problemas.
Para que eso acontezca, hay que se mejor administrar la carga horaria de los programas de posgrado, permitiendo una distribución de horas para estudios y debates más apropiada, ofreciendo tiempo para que acontezca un mejor basado de las investigaciones producidas.
Además de la carga horaria disonante entre programas, el posgrado en enfermería nacional presenta problemas otros que deben ser trabajados, tales como: profundizar mejor la formación adquirida por los alumnos en el ámbito de la graduación, identificar en que sectores del mercado de trabajo fueron absorbidos sus egresos, incrementar su internacionalización para resonar en su visibilidad externa, buscar parámetros de excelencia ya alcanzados en países más desarrollados; aumentar la capacidad de captación de recursos para realizar proyectos de apoyo, desarrollo y fortalecimiento de las líneas de investigación; calificar mejor su cuerpo docente, entre otros.
Trabajo arduo, esfuerzo colectivo, solidaridad de los programas más fuertes con los en desarrollo, más recursos y mayor esfuerzo por universidades se hacen necesario para enfrentar los desafíos y minimizar tales problemas.
Conclusiones
Se constató diversidad de cargas horarias de los 32 cursos de MA evaluados por la área de enfermería de la CAPES, en las distintas regiones de Brasil, con medias mayores en los cursos de las universidades provinciales de la región sudeste, principalmente de la Provincia de São Paulo.
Considerándose las regiones estudiadas, la menor carga horaria fue de 315 horas y la mayor de 1.530 horas, lo que evidencia una expresiva diversidad en la formación de profesionales para una misma titulación, con la mayor diferencia encontrada en el sudeste.
Se vuelve preocupante la formación de un maestro en enfermería con cargas horarias tan dispares.
Necesariamente no significa que cuanto mayor sea la carga horaria, mayor calificación tendrá el estudiante de maestría.
Sin embargo, se reitera la importancia de una formación sólida, contextualizada, éticamente basada y políticamente comprometida, como elemento constitutivo de un perfil profesional capaz de comprender y aportar para el desarrollo científico, tecnológico e innovador para el área de la enfermería.
Los datos presentados señalizan la necesidad de discusión y busca de mayor uniformidad delante las posibilidades de validación de disciplinas cursadas en otros cursos con movilidad de alumnos en distintos programas.
De otro modo, la riqueza de estas informaciones puede sostener la comprensión de las actividades y tiempo invertido en la internalización de conocimientos versus abstracción y hondura de contenidos, según el nivel de formación.
El dominio por los alumnos de conocimientos avanzados posiblemente demanda carga horaria diferenciada entre los mismos, todavía, el volumen de estos contenidos puede, desde los resultados logrados, ser objeto de nuevas investigaciones, según el potencial de madurez y prácticas de lectura, interpretación y discusión ejercitada por los estudiantes de posgrados, conforme las modalidades de enseñanza de los programas, indicando cuestiones y posiciones además de la definición de carga horaria y duración de los cursos, por más que tales aspectos merezcan profundo análisis de coyunturas y contextos.
En este sentido y después de las averiguaciones ulteriores, se cree ser importante haber una recomendación del área de enfermería de la CAPES, para que la carga horaria de los cursos de MA sea menos desigual, pero que atienda la formación del estudiante de maestría con capacidad y perfil de calificación adecuado para la promoción de la autonomía, del desarrollo de la criticidad y de su capacidad reflexiva, respetándose, sin embargo, la autonomía de las instituciones.
El estudio propicia avances en el conocimiento de la enfermería, ya que no fueron identificadas averiguaciones anteriores que traten de tal tema.
Se espera que los datos presentados estimulen los cursos a percibirse en ese proceso y a rever sus decisiones pedagógicas a la luz de los nuevos modelos de formación/capacitación de los profesionales de enfermería, centrados en la ciencia, tecnología e innovación en el área, evidenciando un compromiso ético, político y técnico con la mejor calidad de vida y salud de la sociedad y el destaque científico del país.
En los días actuales, se estima en 2,5 milhões el número de personas portadoras de fibrilación atrial en Estados Unidos. El tratamiento de esa ocurrencia con antagonistas de vitamina K AVK implica la reducción relativa de riesgo RRR de eventos cerebrovasculares del 68%.
Con el aumento de la expectativa de vida, se estima que el 10% de la población mundial con más de 80 años será portadora de esa arritmia cardiaca.
En relación con la utilización de antagonistas de vitamina K, los estudios clínicos evidencian una incidencia de sangrado superior al 0,3%-0,5% al año y sangrado del sistema nervioso central del 0,2% al año.
Se debe resaltar que esos datos resultan de pacientes orientados y monitorizados adecuadamente en cuanto al parámetro de anticoagulación. No formaron parte de ese grupo los pacientes que abandonaron el tratamiento en el período inicial de los estudios fase de inclusión o run-in, los excluidos por cuestiones socioculturales y los que pertenecían a algunos subgrupos de alta prevalencia de complicaciones cardioembólicas, como los adultos ancianos.
Datos de la práctica clínica diaria, es decir, provenientes de pacientes del mundo real, son probablemente superiores a los relatados anteriormente. Sin embargo, no hay evidencia adecuada bajo el punto de vista metodológico, y sólo estudios retrospectivos con número de pacientes reducidos se pueden tomar en consideración.
Abdelhafiz y Wheeldon, en un estudio retrospectivo de pacientes en uso de AVK, evidenciaron la incidencia de sangrado mayor alrededor del 3,4% al año. Se monitoreó a los pacientes en ambulatorios no especializados.
Siguen a continuación los factores considerados independientes para el riesgo de sangrado asociado a la utilización de AVK: la intensidad del efecto anticoagulante INR >3,0; las características del paciente edad superior a 75 años; la utilización de fármacos que interfieran en el AVK y el tiempo de tratamiento.
En razón del bajo número de pacientes octogenarios incluidos en los estudios clínicos de anticoagulación oral ACO, ese grupo padece de incertidumbres y sugerencias de ACO con blancos terapéuticos reducidos INR 1,8-2,5.
Se debe basar su utilización en aspectos sociocomportamentales y en la aplicación rutinaria de modelos de riesgos de sangrados, para orientar la terapéutica correcta y disminuir los riesgos al paciente.
Recientemente, Hart et al realizaron un estudio doble ciego randomizado en pacientes octogenarios, en lo que se compararon AVK y aspirina. Los autores constataron una reducción del 40% en eventos cerebrovasculares isquémicos asociada a la tasa semejante de sangrado entre los dos grupos.
Hace poco, se actualizaron las directrices del manejo de AVK, específicamente la utilización de los antídotos de ese fármaco relacionado a la presentación clínica del paciente y el nivel de anticoagulación Cuadro 1.
Las complicaciones relacionadas a ese tratamiento pueden ser, muchas veces, devastadoras. Tal vez la implementación de medidas educativas y de estrategias para incrementar la adhesión de los pacientes a los AVK y la creación de clínicas especializadas de anticoagulación posibiliten el éxito terapéutico y la reducción de eventos adversos severos.
El hematoma subdural espinal es una situación de emergencia, y su inmediato reconocimiento y tratamiento son imperativos.
Sobre los recursos de imágenes disponibles actualmente, el retraso en el reconocimiento del HSE y la precisión del método diagnóstico ideal son obstáculos que deberán ser ultrapasados.
Las principales causas de ese grave diagnóstico son el uso de anticoagulantes orales, la iatrogenia durante punción lumbar, el trauma espinal y tumoraciones.
La presentación clínica es variable, desde síntomas neurológicos focales, disfunción vesical hasta síntomas inespecíficos como dolor lumbar, lo que mimetiza la lumbociatalgia.
La extensión del hematoma, tal como su disposición en relación con la médula espinal, puede resultar en síndrome de compresión medular y en daños irreversibles a la médula, secundarios a la isquemia.
Los principales factores relacionados a la lesión medular irreversible son: tiempo de compresión medular inicio de los síntomas >12 horas y retardo del tratamiento quirúrgico para descompresión.
El estándar oro para el diagnóstico de las alteraciones de estructuras medulares es la resonancia nuclear magnética RNM. Normalmente no se logra discernir entre hematomas subdurales y epidurales de médula espinal en su fase hiperaguda < 12 horas, sin embargo, por medio de reconstrucción multiplanar, se pueden visualizar cortes sagitales en toda su extensión cráneo-caudal.
Las opciones terapéuticas descritas en la literatura en casos de HSE son reversión inicial de la causa precipitante como reversión total de la anticoagulación, tratamiento quirúrgico descompresivo laminectomía, incisión en la duramadre y retirada del coágulo, drenaje percutáneo y/o tratamiento conservador.
Este caso evidencia el impacto de la hipercoagulación en un individuo octogenario, asociada a la rara complicación, de difícil diagnóstico y que necesita de intervenciones rápidas.
Concluimos que se debe tomar en cuenta la sospecha de acometimiento medular en pacientes anticoagulados que presentan señales neurológicos mínimos, sobre todo cuando intervalos de seguridad de los valores de INR 2-3,5 están más elevados que lo esperado.
A pesar de sus méritos evidentes en lo que concierne al contenido de los trabajos, al cumplimiento de las reglas de peer review y periodicidad, así como a la observancia de los criterios de normalización, la Revista Bioética todavía no conquistó una valoración que se condiga con su calidad y prestigio en ninguna de las áreas afines de la Coordinación de Perfeccionamiento de Personal de Nivel Superior Capes, en las cuales figura en la versión impresa:
Además de estas áreas, la versión on-line de la revista recibe también una valoración en sociología.
Aunque hoy se restrinja a un único ejemplo, hay casos en que la evaluación del fascículo impreso difiere de la versión on-line en la misma área, lo que causa extrañeza, dado que el contenido de ambos es exactamente el mismo.
Aunque las evaluaciones de área se encuentren por debajo de lo esperado, a primera vista consideramos importante que profesionales de tantos sectores hayan visualizado a la Revista Bioética como un medio apropiado para la divulgación de sus trabajos.
Para una revista de bioética –cuyos temas discutidos están en general ligados a la salud pública, salud colectiva ética en investigación o medicina, y cuyas áreas de conocimiento, que se alinean a fines de establecer la metodología de investigación o de los tópicos de reflexión, transitan por una extensa gama de saberes desde las humanidades hasta las ingenierías-, es reconfortante verificar que nuestras iniciativas de seleccionar con rigor y priorizar constantemente la calidad de los artículos publicados han despertado la atención de alumnos, profesores, investigadores, estudiosos y evaluadores de cada una de estas áreas.
No obstante, aún es preciso recordar que, a pesar de estos esfuerzos, los resultados en términos de evaluación por parte de las áreas de la Capes no han sido recompensadores.
A pesar del hecho indiscutible de su contante perfeccionamiento, confirmado no sólo por su inclusión en SciELO, Redalyc y otras fuentes de indexación, sino también por el reconocimiento de los estudiosos e investigadores brasileros y extranjeros del campo de la bioética y demás áreas que en ella publican constantemente, la mejora en los estratos de clasificación de la revista en la Capes 2013 tuvo lugar sólo en Medicina I, que pasó de B5 a B4.
En contrapartida, hubo un inexplicable retroceso en dos áreas, Servicio Social y Filosofía/Teología, en la cuales pasamos de B3 a B4 y de B2 a B5, respectivamente.
Para los editores y los integrantes del cuerpo editorial, este fenómeno es francamente frustrante.
Aunque somos concientes de que no habría alteración en la clasificación en todas las áreas, esperábamos y considerábamos justo y acertado el cambio de indicador al menos en las áreas Interdisciplinar, Educación, Derecho y en las Medicinas I y II, luego de la indexación en la SciELO.
Si no bastaba el volumen de trabajos publicados en cada una de estas áreas, cumplir todos los requisitos analíticos de calidad editorial en forma y contenido justifica la mejora de los indicadores.
A fines de que tenga una idea aproximada de la cantidad de trabajos en cada área, fueron clasificados los 140 artículos publicados en el intervalo 2013-2015, considerando en este último caso sólo el primer número del año abril de 2015.
Por esta tarea fue posible discriminar el enfoque de cada uno de aquellos trabajos contemplando el área, el tema, la metodología o la interfaz de estos aspectos.
En este proceso, fueron definidas grosso modo cuatro áreas predominantes para la construcción de la reflexión bioética en general y frecuentes en la Revista Bioética específicamente, en las cuales se enmarca la mayoría de los trabajos publicados: Interdisciplinar, Medicina I, Medicina II y Derecho.
Es importante percibir que, dadas las características de los artículos, la mayor parte de ellos puede ser clasificada en más de un área.
En relación a esto, cabe aquí una pequeña aclaración acerca de la definición de áreas de los trabajos publicados en la Revista Bioética.
Si en su período de emergencia la disciplina era vista sólo como parte de la medicina, en las últimas décadas se ha enfatizado su aspecto interdisciplinar, en relación a lo cual las medicinas y la salud colectiva son temas predominantes, trabajados metodológica y filosóficamente por medio de herramientas conceptuales de diversos orígenes disciplinares, principalmente de las humanidades y del derecho.
Aunque se pueda esperar que, a futuro, la bioética venga a constituir su propia área, delineando su especificidad en el espectro interdisciplinar, hay que reconocer que este delineamiento sólo podrá consubstanciarse por la amalgama de la exactitud científica en la producción de saberes y del rigor filosófico en el análisis de los valores asociados a ese conocimiento, hecho que por sí solo refuerza el carácter interdisciplinar de este campo de conocimiento, lo que permitiría caracterizar, a priori, todos los trabajos publicados en esta categoría.
Cabe observar que, en este análisis temático inicial, no se discriminó el área Educación por considerarse, igualmente, que todos los artículos, sean de actualización o de investigación, están abocados al proceso de formación, ya sea por la transmisión formal de conocimiento o por el estímulo a la adopción y perfeccionamiento de valores éticos en las dimensiones ciudadana y profesional.
Teniendo en cuenta la necesidad de restringir el recorte, de modo tal de reproducir los límites analíticos de cada área de conocimiento y atender a una finalidad eminentemente práctica, serán clasificados 29 artículos como específicamente abocados a esta área, lo que correspondería a un poco más del 20% del total, los cuales serán objeto de argumentación en otra parte de este texto.
Las cualidades de trabajo de actualización e investigación en las cuatro áreas nominadas son discriminadas en la Tabla 1 a continuación:
El examen de la Tabla 1 permite entender con qué frecuencia los abordajes teóricos, conceptos y temas de las áreas predominantes en el campo son trabajados en los artículos publicados en la Revista Bioética.
Fueron 124 artículos abocados a la reflexión del área Interdisciplinar; 59 caracterizados como Medicina I, que incluye especialidades como ciencias de la salud, salud colectiva, ética en investigación y deontología; 81 clasificados como Medicina II, que abarca aspectos éticos concernientes a la práctica de la pediatría, geriatría, obstetricia, neurología, psiquiatría y prevención de enfermedades infecciosas; además de 46 dirigidos a diferentes aspectos del Derecho, que se extienden desde la dimensión normativa y legal ordinaria hasta el análisis de la constitucionalidad de procedimientos biomédicos y políticas públicas, considerando, además, aquellos relativos a los derechos humanos y el derecho internacional.
Cabe resaltar que, frente a la cantidad manifiesta de artículos abocados a la discusión de las dinámicas de trabajo en equipos multidisciplinares en el ámbito de la salud, es difícil seccionar las áreas temáticas, ya que los múltiples aspectos de los procesos de trabajo resultan de la interconexión entre ellas.
Así, los artículos sobre el Programa Salud de la Familia PSF, por ejemplo, clasificados en Medicina I, podrían también ser computados como trabajos relacionados a la Salud Colectiva y la Enfermería.
Para evitar la clasificación excesiva de cada trabajo, se optó por incluirlos sólo en las áreas objetivamente señaladas por los autores en el resumen, en la metodología, en la discusión de resultados o en las referencias.
Además de estas cuatro categorías predominantes, fueron computadas en estos volúmenes, en una cantidad menor, 16 artículos discutiendo diferentes aspectos de la formación o de las actividades de los profesionales de enfermería.
Otras áreas también fueron contempladas en los trabajos, como Salud Colectiva 25; Ciencias Sociales – Sociología y Antropología 15; Filosofía y Teología 12; Relaciones Internacionales 11; Psicología 8; Economía 6; Comunicación 5; Medicina Veterinaria 3; Urbanismo 3; Odontología 3; Ecología 2; Geografía 1; Educación Física 1; Estadística 1.
Estas participaciones demuestran, una vez más, la interdisciplinariedad de la bioética, característica integralmente fomentada en la revista.
Revisando la evaluación de las áreas
Considerando la información contenida en el “Documento de Área 2013” de área de evaluación Interdisciplinar, de que la entrada de revistas para el Qualis es automática, a partir de los informes anuales de los programas, es de suma importancia registrar que, en el período citado, la Revista Bioética publicó artículos de profesores y estudiantes ligados a diversos programas de posgrado lato y strictu sensu en bioética, del Programa de Posgrado en bioética de la Universidad de Brasilia UnB, del Programa de Bioética del Centro Universitario São Camilo, así como del Programa de Posgrado en Bioética, Ética Aplicada y Salud Colectiva PPGBios, instituido por la Universidad Federal de Río de Janeiro UFRJ, Fundación Oswaldo Cruz Fiocruz, Universidad del Estado de Río de Janeiro Uerj y Universidad Federal Fluminense UFF, además de trabajos del Doctorado en Bioética ofrecido por el CFM en convenio con el Servicio de Bioética y Ética Médica de la Facultad de Medicina de la Universidad de Porto, entre otros cursos disciplinares ofrecidos por diversas instituciones.
Para que se tenga una idea del reconocimiento de la publicación por parte de estos programas de posgrado, es menester informar que fueron publicados, en la revista, 16 artículos producidos por estudiantes y profesores de la UnB; 4 provenientes de los programas del Centro Universitario São Camilo y 9 elaborados en el ámbito del PPGBios.
Además de estos, la revista también publicó 25 trabajos de docentes y estudiantes de especialización, maestrandos y doctorandos en otras áreas, oriundos de la Pontificia Universidad Católica de Rio Grande do Sul PUCRS; del Laboratorio de Bioética y de Ética Aplicada del Instituto de Bioética de la misma institución; de la Pontificia Universidad Católica del Paraná PUCPR; de la Universidad do Vale do Rio dos Sinos Unisinos; de la Escuela Nacional de Salud Pública Ensp, y de la Facultad de Medicina de la Universidad de Porto, en Portugal.
Además, entre los artículos publicados en este período, 29 fueron producidos por estudiantes de grado que cursaban las disciplinas de ética o bioética en cursos de derecho, medicina, enfermería, así como en otras áreas de la salud o por graduados recientemente egresados de estas áreas de formación.
Sumando los artículos de docentes y estudiantes de posgrado 54 a los producidos en el ámbito del grado, se obtienen 83 trabajos, que corresponden aproximadamente al 60% del total publicado.
En este sentido, se puede agregar que la publicación de trabajos por parte de la revista no sólo aglutina y estimula a la reflexión bioética en el país, sino que también colabora –de manera efectiva- en la formación de cuadros profesionales aptos para la discusión bioética y la creación y desarrollo de programas y disciplinas de bioética que en un futuro próximo culminarán, indiscutiblemente, en la consolidación del campo como sub-área interdisciplinar.
De este modo, cabe reiterar el papel de la Revista Bioética como principal promotora de la reflexión bioética en Brasil, especialmente desde 2007, cuando la revista reformuló su política editorial y sus procesos de trabajo, a fines de acompañar las trasformaciones en las reglas y normas editoriales para publicaciones científicas.
Tales cambios permitieron que las revistas acompañasen –de hecho- el sistema de divulgación adoptado internacionalmente y, por consecuencia, respaldasen la producción académica nacional, asegurando su calidad.
Al priorizar la periodicidad puntual, instituir un riguroso sistema de evaluación doble ciego, conquistar un cuerpo editorial altamente calificado en bioética y ética médica, además de atraer paulatinamente el reconocimiento de evaluadores ad hoc oriundos de otras áreas, en poco más de ocho años, la revista se hizo notar entre los estudiosos del campo por la honestidad, competencia y calidad.
Frente a lo expuesto, se solicita la revisión de la clasificación de la Revista Bioética en el área Interdisciplinar, osando a sugerir que pueda ser elevada al nivel de 25% de las revistas que alcanzan la mención máxima –A1.
Tal demanda se justifica no sólo por su evidente calidad, aquí extensamente identificada y descripta, sino también por ser la única revista de bioética en el país indexada en estas bases de datos y, por lo tanto, capaz de responder a las necesidades cada vez más precisas de este campo en crecimiento.
Es indispensable subrayar, además, que para que el campo de la Bioética florezca es obligatorio que investigadores, orientadores, profesores y estudiantes de bioética puedan contar con un revista del área, vehículo para la información y la divulgación de sus investigaciones, cuya clasificación en la Capes hace honor al reconocimiento creciente de la Bioética en Brasil.
Educación
Partiendo del raciocinio especificado anteriormente para la caracterización del campo de la bioética, sería posible clasificar a Revista Bioética en relación al área Educación como revista multidisciplinar, a falta de una especificación más afinada con el tipo de conocimiento fronterizo por ésta publicado.
Su reconocimiento por el área Educación es consonante con lo propuesto en uno de los cinco ejes del Plan Nacional de Posgrado PNPG 2011-2020: el incentivo a la interdisciplinariedad.
La inclusión de la revista en el área refuerza aún más su identidad con los saberes plurales que se conjugan en la frontera de las humanidades y de las áreas biomédicas.
El “Documento de Área 2013” del área de evaluación Educación permite relacionar los trabajos publicados con la propuesta de estimular la formación en determinado contenido.
En el caso de la Revista Bioética, serían aquellos artículos enfocados en conocimientos que escapan al saber meramente técnico en las áreas de salud y remiten a la consideración acerca de las moralidades sociales y valores culturales, tanto en la perspectiva puramente simbólica, la esfera de la ética, como en la aplicación existencial de tales interpretaciones, la dimensión bioética.
Es decir, conocimientos formulados y aplicados en el punto exacto en que convergen educación, cognición y aprendizaje.
El reconocimiento de la Revista Bioética por el área Educación se revela, así, extremadamente importante para las disciplinas de la salud –medicina, enfermería, psicología, odontología, etc.-, las cuales vienen demandando un subsidio para la actuación conjunta tanto en las instituciones hospitalarias como en los equipos de atención básica.
No es casual que, en su gran mayoría, los artículos directamente relacionados a la temática Educación resultan de proyectos de investigación destinados a relevar, analizar y evaluar problemas existentes en la prestación de los servicios en salud, así como el componente ético y bioético presente en la formación de los profesionales del área.
En estos números de revista, cabe destacar, fueron publicados trabajos de estudiantes de grado, en conjunto con sus profesores, de 11 instituciones de educación superior brasileras y una de Argentina.
Además de estos, también fueron publicados artículos de graduandos provenientes de 18 instituciones de educación superior de 10 estados brasileros.
La publicación de estos trabajos indica el interés que la revista despierta entre los estudiantes que optan por publicar en sus páginas artículos oriundos de sus trabajos finales dado que cuentan tanto con peer review especializado como con un público afecto a las temáticas abordadas.
El citado documento informa que las revistas no específicamente clasificadas como pertinentes al área Educación recibieran clasificaciones entre B2 y B5, mediante el cumplimiento de algunas cuesiones.
Tal vez sea este criterio el que determine el estrato actual de la Revista Bioética.
Pero, como se ha visto, es fundamental considerar que la revista es la única publicación de bioética brasilera en alcanzar la indexación en la SciELO, tornándose por consiguiente el principal medio especializado en la reflexión y discusión de esta delicada no obstante, esencial temática para la educación y aprendizaje de todas las áreas de la salud.
Si cada área tiene varios medios para divulgar aspectos técnicos de sus especialidades, la Revista Bioética concentra las consideraciones deontológicas, éticas y morales de todas ellas, pudiendo ser considerada la revista brasilera más capacitada para desvelar las discusiones que deben acompañar la incorporación de nuevas técnicas y tecnologías en salud.
Como resultado de esto, se solicita la revisión de la evaluación de estrato de la revista, con la sugerencia de incluirla en el nivel A2, de acuerdo a lo que admite el segundo punto de este estrato, constante del cuadro “Criterios para la clasificación de revistas”, en la página 38 del documento de 2013, publicado por el área de evaluación Educación.
Identificándose como multidisciplinar, la Medicina I es, indiscutiblemente, una de las áreas más prestigiosas por parte de la reflexión bioética, tanto en lo que concierne al análisis de las políticas públicas de salud como respecto a la reflexión sobre la adopción de parámetros éticos en la clínica y en la investigación.
Conformando la propia génesis de la reflexión bioética, el área adscripta a la Medicina I es el locus privilegiado de esta clase de conocimiento que sustenta la praxis profesional.
Al incentivar la lectura y discusión de estas temáticas, la Revista Bioética está contribuyendo a la formación ética de los profesionales dedicados a la clínica, así como de cientistas que, por medio de su trabajo investigativo, proveerán a estos médicos de nuevas herramientas para el diagnóstico y tratamiento de pacientes.
De los 140 artículos publicados en los siete números analizados a lo largo de esta exposición de motivos, 59 pueden ser clasificados como pertinentes al área Medicina I, considerando tanto los tópicos abordados como los procesos discutidos.
La gama temática de estas obras es vasta, cubriendo la ética biomédica en su conjunto, sobre todo en las obras que evocan la teoría principialista o el modelo de deliberación ética, así como en los artículos que discuten sobre la ética en la investigación con seres humanos, incluyendo entre estos últimos, los que discuten también los instrumentos internacionales y nacionales para asegurar el tratamiento ético de los participantes de los estudios.
Además, son objeto de interés de los autores, en esta lista de artículos las resoluciones editadas por el CFM, especialmente la Resolución 1805/2006 y la Resolución 1.995/2012, así como las cuestiones a ellas asociadas, como los estudios sobre la terminalidad de la vida y la filosofía hospice.
Además de responder a las necesidades de reflexión ética sobre la investigación clínica, la Revista Bioética ha servido de base para los estudiantes y profesionales para pensar en el nuevo desafío ético a ser introducido por el área: la medicina traslacional, que implica no sólo la asignación de recursos financieros sustanciales pero sobre todo nuevas habilidades y capacidades para planificar, construir y promover modelos de acción articulada.
Este desafío también requiere nuevas habilidades en la formación y gestión de recursos humanos capaces de trabajar en una perspectiva interdisciplinaria, que, a pesar de los aspectos técnicos, constituyen igualmente algunos de los elementos esenciales de este modelo médico.
En este sentido, la contribución de la revista es modesta -aunque fundamental-, circunscribiéndose especialmente a los procesos de cambio de comportamiento social y político que pueden advenir de la reflexión bioética.
Sólo para ilustrar la forma decidida por la cual los editores y el cuerpo editorial de la Revista Bioética buscamos promover la reflexión orientada a la consolidación de nuevos paradigmas pertinentes al área Medicina I, nos atenemos a la temática de la terminalidad de la vida, contemplada en 31 artículos en los números analizados entre 2013-2015.
Varios de estos trabajos tratan sobre el tema en sus aspectos más generales, como la forma de comunicar malas noticias en oncología o completar la partida de defunción correctamente.
Otras se extienden en detalles sobre patrones éticos de conducta profesional en situaciones extremadamente delicadas para el paciente y sus familias, como el momento de la terminalidad de la vida.
Teniendo en cuenta la asociación intrínseca e innegable entre la bioética y el área y sub-áreas de la Medicina I, cabe considerar la importancia de elevar el estrato actual de evaluación de la Revista Bioética, considerando no sólo su singularidad y relevancia para el área, sino especialmente la respuesta que proporcionará este incentivo para atraer más artículos relevantes para la formación del profesional médico, así como la divulgación de estos temas y reflexiones entre los estudiantes en formación.
En este sentido, no está de más recordar al mencionado "Documento de Área 2013", cuando reafirma el papel de la Medicina I en la formación profesional: Al estimular y fomentar las condiciones que promueven la implementación de programas de posgrado interdisciplinarios académicos y profesionales, se contribuye al avance de las fronteras de la asistencia, la gestión, la producción científica y tecnológica brasilera.
Revisar con confianza la clasificación de la Revista Bioéticasignifica reconocer la esencia de este compromiso llevado a cabo con éxito por la revista.
Si la ética es esencial para la armonía cotidiana de la vida social, aún más se puede esperar de la práctica profesional de cualquier especialidad médica, que debe lidiar con la enfermedad y la muerte en la búsqueda del restablecimiento de la salud, de la promoción de la vida y de la calidad de vida.
En este sentido, los artículos publicados en la Revista Bioética instan a las distintas especialidades profesionales de la Medicina II no sólo a atender los dictámenes de su código deontológico profesional, sino también a perseguir de manera resolutiva los mejores resultados éticos en el ejercicio de la práctica clínica.
Esto se debe a que las temáticas de los trabajos publicados en la revista -bioética y ética médica- son comunes a cualquier área de la medicina.
Ninguna de ellas puede prescindir de las herramientas éticas inherentes a las discusiones centradas en los valores intrínsecos a los procesos de trabajo, a las prácticas y procedimientos, y todas necesitan de este marco moral para su perfeccionamiento constante.
Entre estas contribuciones, es importante mencionar aquellas relacionadas a la pediatría, específicamente los cuidados paliativos para el paciente recién nacido prematuro e infantil, que colaboran en gran medida a la comprensión del profesional en cuanto a los impases y angustias en su práctica diaria.
Considerando la bioética como la contraparte irreductible de la técnica, es posible admitir que, en algunos aspectos, este campo de estudio ofrece apoyo a todas las especialidades del área de Medicina II, pero a diferencia de lo que sucede con cada una de ellas, no cuenta con el firme apoyo de las respectivas sociedades médicas que las promueven y refuerzan.
Si, por un lado, cada especialidad tiene en estos órganos la fuerza motriz capaz de proyectar las revistas especializadas del área de forma visiblemente exitosa, por el otro, puede estar dejando de observar con el debido cuidado y consideración los esfuerzos realizados en el campo de la bioética, que no cuenta con la misma protección para acompañar y responder a los desafíos éticos introducidos en la práctica profesional.
En este contexto, desfavorable en cierta medida al reconocimiento del valor de las revistas del campo –incluyendo entre los mismos a la Revista Bioética-, es de suma importancia que cada especialidad del área Medicina II pueda recordar y rescatar, tanto para los profesionales en formación como para sus maestros, la singularidad de las contribuciones de la revista, como que reside sobre todo en la capacidad de proponer una reflexión y un debate plural sobre los eternos y nuevos desafíos de la medicina.
Al incentivar la lectura y alzar la discusión ética y bioética entre la clase profesional, la revista estimula también la interdisciplinariedad, citada en el “Documento de Área 2013" del área de evaluación Medicina II como desafío para la ciencia en general y para la medicina específicamente –desafío este que precisa responder con efectividad a la demanda de resolución de nuevos problemas clínicos.
Frente a esto, se solicita la revisión de la evaluación de la Revista Bioética en el área de Medicina II con el fin de elevar la revista -y por lo tanto la reflexión bioética- al mismo nivel de la producción técnica del área, lo cual contribuirá, en gran medida, al perfeccionamiento profesional coherente y duradero.
La Revista Bioética atiende íntegramente a los criterios generales de evaluación contenidos en el “Documento de Área 2013” del área Derecho: i editor responsable; ii cuerpo editorial; iii registro de ISSN; iv línea editorial; v normas de sumisión; vi periodicidad cuatrimestral, que supera la requerida por el área; vii evaluación por pares peer review; viii publicación de 60 artículos por volumen, que también supera las exigencias del área; ix filiación institucional de los autores; x filiación institucional de los integrantes del cuerpo editorial; xi títulos, resúmenes, palabras clave en portugués, inglés y español; xii fecha de recepción, revisión y aceptación para la publicación del artículo; xiii 22 números completos publicados anteriormente.
Además del cumplimiento de todos estos criterios básicos para ser considera revista científica, el documento de área define en el cuadro “Observaciones” una serie de exigencias relacionadas a la evaluación por sistema doble ciego, registrado en el sistema Digital Object Identifier DOI, periodicidad, exogamia, etc. –todas ellas cumplidas completamente por la Revista Bioética, conforme lo explicado.
Además, cabe destacar, la cantidad de artículos que pueden ser directa o indirectamente relacionados al área Derecho en los siete números analizados, los cuales componen dos volúmenes completos además de un número adicional, sumando 46 trabajos, lo que inscribe un promedio superior a 19 artículos por volumen anual, por lo tanto, es más de lo exigido por esta área de evaluación.
También es preciso tener en mente que, de acuerdo a lo que señala el “Documento de Área 2013”, a partir de la promulgación de la Constitución Federal de 1988, el área Derecho viene abriéndose cada vez más a la interdisciplinariedad, la cual ya figuraba en el núcleo de la disciplina desde la fundación de los primeros cursos jurídicos en Brasil.
Teniendo en cuenta la vocación de la bioética para la reflexión interdisciplinaria, cabe recordar que la contribución del campo al derecho se puede constituir en un elemento subjetivo capaz de propiciar la discusión sobre la moralidad social, la cual influirá en la legislación aplicada por los profesionales del área para el ordenamiento del Estado.
En este sentido, el campo de la bioética actuaría de manera tendiente a colaborar con la profundización del pensamiento jurídico, al colocar en escena a los dilemas éticos y morales de las distintas áreas del conocimiento, que confluyen y encuentran un campo propicio para el debate en la bioética.
Así, frente a lo expuesto, se solicita el examen de la Revista Bioéticapor los integrantes del área de evaluación, osando sugerir que su clasificación sea elevada al estrato A2, dado que la revista reúne calidad suficiente para atender íntegramente a los criterios de este nivel, como se desprende de la exposición y del análisis de los motivos presentados a lo largo de este documento.
Consideraciones finales
Al observar los criterios de evaluación de cada una de las áreas discriminadas anteriormente, se verifica que la Revista Bioética cumple todos los pre-requisitos para alcanzar una mejor evaluación: se trata de una publicación regular, cuatrimestral, que atiende a los exigentes criterios de indexación de más de una institución de gran porte, considerándose, entre estos requisitos, aspectos como composición del cuerpo editorial, ausencia de endogamia, evaluación por pares peer review en sistemas doble ciego, registrado en el sistema DOI, publicación impresa y on-line, publicación en otros idiomas, además de la fiel observación de todos los criterios de normalización.
Cabe recordar, igualmente, que la revista, además de ser la única del país abocada específicamente al campo de la bioética, consiguió ser indexada en prestigiosas bases de datos internacionales.
Tal conquista le impone la responsabilidad de atender a la creciente demanda de reflexión bioética en las disciplinas de ética médica y, especialmente, bioética de los cursos de formación en medicina y otras áreas de la salud, así como de responder y fomentar el crecimiento del campo, conducido en gran medida por la producción académica de posgrado, la mejora en la clasificación de la revista en estas áreas de evaluación de la Capes –Interdisciplinar, Educación, Medicina I, Medicina II y Derecho- contribuirá considerablemente para que la revista, en la persona de los editores y del cuerpo editorial, pueda enfrentar el desafío de difundir el conocimiento ético con más eficiencia, eficacia y efectividad.
Aunque se pudiese desear en este momento una mejor clasificación también en diversas áreas de conocimiento próximas, como Enfermería, Servicio Social y en las subcomisiones de Filosofía, por ejemplo, este documento se concentró en aquellas áreas que se muestran como más frecuentes en los artículos publicados por la revista.
No obstante, se sugiere, igualmente, que estas áreas aquí citadas revisen sus evaluaciones, reconociendo no sólo la evidente calidad de la revista en las disciplinas mencionadas, sino también la cantidad de docentes y estudiantes que publican en la Revista Bioética, así como la cantidad de trabajos citados.
Como editores y cuerpo editorial de la Revista Bioética creemos que el proceso de perfeccionamiento de nuestra clasificación podrá no sólo estimular la mejora de la producción académica publicada, sino sobre todo promover la cercanía de la interfaz entre saberes, privilegiando el diálogo entre estas áreas de conocimiento.
Considerando, además, la singularidad del campo de la bioética, que aún no se constituye como sub-área en la Capes, aunque sume la discusión de muchas de ellas, se observa que es exactamente dicha circunstancia anómala la que genera condiciones para el pleno ejercicio interdisciplinar.
Se puede, entonces, considerar la importancia de la Revista Bioética en el escenario de las publicaciones científicas brasileras: por estar localizada en la frontera entre las áreas, puede dar voz a la pluralidad de saberes que emerge de cada una de ellas y permitir el encuentro de sus distintas miradas.
Transformar la condición de no pertenencia disciplinar de la bioética en un espacio para la construcción del conocimiento interdisciplinar puede ser tenido en cuenta por las áreas de evaluación de la Capes al valorar la Revista Bioética, elevando sus estratos de evaluación y reconociendo su justo valor y mérito.
La Asociación Brasileira de Enfermería ABEn, basada principalmente en las experiencias de los últimos 20 años y consciente de sus responsabilidades en la conducción de ética, técnica, científica y política de la Enfermería brasileira, buscó durante la gestión 2007-2010 articular nuevas estrategias de acción para el reconocimiento y la visibilidad de la profesión en contexto social brasileiro y mundial.
Una estrategia adoptada fue la de anunciar en público en todas las oportunidades, que, entre los catorce profesiones existentes, la Enfermería es la mayor fuerza de trabajo en materia de salud, presente en todas las instituciones que trabajan en red sanitaria y hospitalaria en los 365 y en las 24 horas de los días del año, tratando de probar con estos datos y características que una atención la calidad depende de la calidad de las acciones emprendidas por la Enfermería.
Otra estrategia fue la definición y elaboración de una Agenda Política de Entendimiento entre el gobierno del estado y las entidades civiles de Enfermería, con numerosas reuniones y actividades en la búsqueda del diálogo y para dar la transparencia de los hechos a la categoría, a las instituciones de salud, de educación, y a el Parlamento y la Justicia.
Formalmente, del 11 de marzo de 2008, varias acciones se vincularon con impacto en la práctica, en la acción política, en la educación y, especialmente, en los intereses de la población, después de diecisiete años de ruptura institucional entre el Consejo Federal de Enfermería Cofen, la autarquía federal y la ABEn, organización de la sociedad civil, proporcionando un camino de la unidad y trabajar juntos hacia el desarrollo de la profesión.
Destacan como resultado de estas acciones la instalación de la sede de Cofen en la Capital Federal, desde julio de 2008, la adopción del nuevo Código Electoral para el Sistema Cofen/Consejos Regionales, y el registro formal, por el Consejo Internacional de Enfermeras, sobre la situación vivida por la Enfermería brasileira en estas dos décadas y los avances considerables en el proceso de deficiencias de saneamiento dentro del sistema Cofen/Consejos Regionales.
Dar conocimiento de los hechos a la comunidad internacional de Enfermería ha sido la recuperación la verdad y la dignidad en la relación entre las organizaciones, poniendo de relieve lo que los líderes Brasileros, hoy en día, buscan para una nueva manera de vivir que busque la unidad y fortalecimiento de la Enfermería brasileira.
Hoy en día es posible que las organizaciones de Enfermería, de manera colegiada, armónica y con respecto al carácter, naturaleza y propósitos de cada uno, en forma conjunta evaluar las propuestas de interés de la profesión en los campos de trabajo, de educación, de investigación y de los cuidados de Enfermería.
Es posible, sobre todo, con la recuperación de la experiencia pasada con el Foro Nacional de Entidades de Enfermería, y de la Agenda Política de Entendimiento en progreso, la creación de la Alianza Nacional de Organizaciones de Enfermería ABEn COFEN y FNE, denominación alineada a un de los tipo de afiliación al Consejo Internacional de Enfermeras y el deseo de la Enfermería brasilera de tener una fuerte y competente representación para defender sus intereses, del Sistema de Nacional de Salud y de un país justo, libre y democrático.
La raquianestesia con agujas espinales desechables de fino calibre y el empleo de la bupivacaina hiperbárica al 0,5% asociada con fármacos adyuvantes, se han convertido en el método de elección en las cesáreas electivas y en las situaciones de urgencia y emergencia.
Esa asociación ha sido propuesta con la finalidad de mejorar la calidad del bloqueo y prolongar la duración de la analgesia.
Además de eso, la adición de los adyuvantes permite la reducción en la dosis de la bupivacaina y minimiza las repercusiones hemodinámicas.
Entre los adyuvantes asociados con la bupivacaina tienen prioridad los opioides y la clonidina.
La morfina ha sido usada en el control del postoperatorio, porque es ionizada y altamente hidrofílica.
Por lo tanto, en función de sus efectos farmacocinéticos por vía subaracnoidea, posee un inicio lento de acción, pero una larga duración de analgesia.
Por otro lado, la adición del opioide lipofílico sufentanil reduce el tiempo para la instalación del bloqueo, mejora la analgesia peroperatoria y prolonga hasta siete horas la analgesia en el postoperatorio.
La clonidina, que es un compuesto imidazolínico, agonista parcial α2-adrenérgico, con propiedades ansiolíticas e hipnóticas, usada como adyuvante en raquianestesia, aumenta de manera dosis dependiente la duración del bloqueo sensitivo y motor, además de tener propiedades antinociceptivas.
En la operación de cesárea, la dosis de morfina preconizada para promover la analgesia intra y postoperatoria satisfactoria es de 100 a 200 µg, mientras que para el sufentanil y clonidina se ha venido recomendando dosis que varían de 5 a 7,5 µg y 15 a 150 µg, respectivamente.
El objetivo de este estudio fue evaluar comparativamente en las embarazadas sometidas a la cesárea bajo raquianestesia, la efectividad de la asociación de bupivacaina hiperbárica a diferentes adyuvantes, en la calidad del bloqueo y en las repercusiones maternas y neonatales.
El estudio se hizo después de la aprobación por parte del Comité de Ética Médica y de Investigación de la institución y firma de consentimiento informado.
Se trata de un ensayo clínico, aleatorio, doble ciego, en el cual se incluyeron consecutivamente embarazadas a término, estado físico ASA I y II, sometidas a cesárea electiva bajo raquianestesia.
Fueron considerados criterios de exclusión: la pre-eclampsia, el estado físico ASA III y IV, la prematuridad, el embarazo múltiple y las contraindicaciones al bloqueo espinal.
El tamaño de la muestra de este estudio fue calculado en suposiciones de relevancia clínica de las diferencias entre los grupos en cuanto a las variables: 1 necesidad de complementación en el intraoperatorio, con un anestésico local en el espacio epidural y/o fármacos por vía endovenosa; 2 tiempo para el desbloqueo motor.
Notamos una diferencia de un 25% en la necesidad de complementación en el intraoperatorio y consideramos lógico establecer como clínicamente relevante una diferencia de un 30% para el tiempo de desbloqueo.
Con base en esos valores, para construir un intervalo de confianza de 95% error tipo alfa = 5% y un poder de 80% error tipo beta = 20%, se hace necesario un tamaño de muestreo de 20 y 24 casos en cada grupo con relación a las variables 1 y 2 respectivamente.
Se aleatorizaron 96 sujetos, siendo 24 en cada grupo, por medio de la randomización hecha por el software SAS 9.1.
La solución empleada no era conocida por el anestesiólogo que realizó el bloqueo y por el que evaluó los parámetros estudiados.
En los cuatro grupos el AL empleado fue la bupivacaina hiperbárica al 0,5% en una dosis fija de 10 mg 2 mL, asociada a los adyuvantes sufentanil o clonidina o morfina.
Se formaron cuatro grupos: I - bupivacaina + solución fisiológica al 0,9% 2 mL; II - bupivacaina + sufentanil 1 mL; 5 µg + solución fisiológica al 0,9% 1 mL; III - bupivacaina + morfina 1 mL; 100 µg + solución fisiológica al 0,9% 1 mL; IV - bupivacaina + clonidina 0,5 mL; 75 µg + solución fisiológica al 0,9% 1,5 mL.
En todos los grupos se añadió una solución fisiológica al 0,9% para la obtención del volumen total de 4 mL.
Los fármacos usados fueron productos comerciales oriundos de un único fabricante sin la determinación de los lotes.
Las densidades de las soluciones se analizaron por el laboratorio fabricante de los fármacos, con el uso de un densímetro digital Marca Anton Paar Modelo DMA 4500, previamente calibrado con agua milli-Q a 37ºC.
Las características de las soluciones resultantes aparecen en la Tabla I.
El bloqueo subaracnoideo es una técnica de rutina usada en esta institución en las cesáreas.
En los cuatro grupos, además del bloqueo subaracnoideo, se hizo una punción en el espacio epidural y el paso del catéter para una eventual necesidad de complementación con AL en los casos de quejido de dolor en el intraoperatorio, y el mantenimiento de la analgesia adecuada para la ejecución de la operación.
El dolor se midió con la ayuda de la escala numérica verbal ENV y se consideró como criterio para la complementación con AL por el catéter el quejido de dolor referido por la paciente ENV > 3.
En esos casos se preconizó el uso de lidocaína al 2,0% con vasoconstrictor 5,0 mL; 100 mg.
Las parturientes estaban en ayuno y no recibieron medicación preanestésica.
En el quirófano, todas fueron monitorizadas continuamente con el cardioscopio en derivación DII, monitor no invasivo de la presión arterial y oxímetro de pulso.
Después del acceso venoso con cánula nº 18 y antes de la realización del bloqueo, se instalaron entre 500 a 750 mL de solución de Ringer con Lactato.
Con las pacientes en la posición sentada, se hizo inicialmente la punción epidural con una aguja Tuohy 16G en el interespacio L2-L3, y se introdujo el catéter epidural en dirección cefálica.
El bloqueo subaracnoideo se hizo con la aguja Withacre 27G o Quincke 25G en el interespacio L3-L4, y la solución anestésica inyectada a la velocidad de 1 mL.15s, sin barbotage.
Después de realizado el bloqueo, las embarazadas fueron colocadas en decúbito dorsal horizontal y se usó la cuña de Cardiff para el desplazamiento del útero hacia la izquierda hasta el nacimiento.
Se hizo la suplementación de oxígeno 2 a 5 L.min con un catéter nasal.
La hidratación se mantuvo con solución de Ringer con lactato 10 mL.kg.hora-.
Se estudiaron los siguientes parámetros: 1 latencia del bloqueo sensitivo que es el tiempo transcurrido entre el término de la inyección de la solución anestésica en el espacio subaracnoideo evaluado a cada minuto y la pérdida de la sensibilidad dolorosa a la picada de aguja en T10; 2 el nivel máximo de bloqueo sensitivo evaluado 20 minutos después del término de la inyección de la solución anestésica; 3 grado máximo del bloqueo motor que se evaluó 20 minutos después del término de la inyección de la solución anestésica, de acuerdo con la escala de Bromage modificada 0 = movimiento libre de los miembros inferiores [nulo]; 1 = capacidad de flexionar las rodillas y mover los pies; 2 = capacidad de flexionar solamente los pies; 3 = inmovilidad completa de los miembros inferiores; 4 tiempo para la regresión total del bloqueo motor, intervalo de tiempo transcurrido entre el término de la inyección de la solución en el espacio subaracnoideo y el movimiento libre de los miembros inferiores 0; nulo; 5 duración total de la analgesia, intervalo de tiempo transcurrido entre el termino de la inyección de la solución en el espacio subaracnoideo y el quejido espontáneo de dolor ENV > 3 referido por el paciente en la recuperación postanestésica.
Se estandarizó el uso de tenoxicam 40 mg y dipirona 30 mg.kg, solamente después de la primera referencia de dolor ENV > 3, durante la permanencia en la SRPA; 6 incomodidad en el intraoperatorio con quejido de dolor ENV > 3 y con la necesidad de complementación por catéter epidural; 7 los parámetros cardiocirculatorios y respiratorios maternos como la presión arterial sistólica PAS - mmHg, frecuencia cardíaca FC; lpm, frecuencia respiratoria rpm y saturación de oxígeno SpO2; % se evaluaron en los siguientes momentos: antes del bloqueo M0; inmediatamente después del bloqueo M1; a cada cinco minutos durante la operación M2; al final de la operación M3; 8 nivel de conciencia en el peroperatorio de acuerdo con la escala propuesta por Filos y col. y modificada por Braz y col.1 = despierta [ansiosa, agitada]; 2 = despierta [calma]; 3 = somnolienta; 4 = durmiendo [despierta con estímulo verbal]; 9 efectos colaterales maternos intraoperatorios: náuseas, vómitos, prurito, depresión respiratoria SpO2 < 90% y frecuencia respiratoria menor que 10 rpm; 10 repercusiones neonatales: por medio del Índice de Apgar en el primer y quinto minutos.
La hipotensión arterial fue definida como la disminución de la presión arterial sistólica mayor que un 20% del valor inicial o por debajo de 100 mm Hg y si está presente, tratarla con infusión rápida de cristaloide. Si persiste, con efedrina 5 mg; bolo venoso.
En las pacientes ansiosas y agitadas se preconizó el uso por vía venosa de midazolam 1,0 a 5,0 mg.
La duración de la cirugía minutos fue definida como el tiempo transcurrido entre la incisión en la piel y el término de la cirugía, y el tiempo para la extracción fetal minutos como el tiempo entre el inicio de la cirugía y el alumbramiento.
Para el análisis estadístico de las características de las pacientes se usó el test ANOVA.
Para estudiar la latencia del bloqueo sensitivo, la duración de la analgesia y el tiempo para la regresión del bloqueo motor, se usó el test ANOVA con Tukey.
Para el grado de bloqueo motor, el nivel de bloqueo sensitivo, la necesidad de uso de efedrina, los efectos colaterales maternos y el nivel de consciencia, el test exacto de Fisher.
Para la necesidad de complementación con AL en el intraoperatorio e incidencia de hipotensión, el test del Xi-Cuadrado Xi.
En el análisis estadístico de los parámetros cardiocirculatorios y respiratorios el momento M2 fue considerado como el promedio de los valores promedios obtenidos en intervalos de cinco minutos durante la operación y se usó el test ANOVA.
El nivel de significancia fue de un 5%.
No hubo diferencia significativa entre los grupos con relación a las características físicas de los pacientes Tabla II.
El tiempo de latencia del bloqueo sensitivo en el grupo I fue significativamente mayor con relación a los otros grupos.
El tiempo para la regresión del bloqueo motor fue diferente entre los grupos, siendo significativamente mayor p < 0,001 en el grupo IV bupivacaina + clonidina con relación a los demás grupos; en el grupo III, el tiempo para el desbloqueo motor fue similar a los grupos II p = 0,33 y I p = 0,21; y en el grupo II fue significativamente mayor p < 0,001 que en el grupo I. En todos los grupos, todas las pacientes tenían un grado 3 de bloqueo motor.
El nivel máximo del bloqueo sensitivo varió de T2 a T8, con predominancia en T4, sin diferencia significativa entre los grupos; la duración total de la analgesia fue significativamente mayor p < 0,01 en el Grupo II con relación a los otros grupos Tabla III.
En el Grupo I, el número de pacientes que necesitó complementación fue significativamente mayor p < 0,001 que en el Grupo III.
Todas las pacientes mantuvieron una frecuencia respiratoria por encima de 10 movimientos respiratorios por minuto y la saturación periférica de O2 entre 95 y 100%.
La hipotensión arterial en el intraoperatorio fue observada en 13 54,2%, 9 37,5%, 12 50% y 15 62,5% pacientes en los grupos I, II, III y IV respectivamente, sin diferencia significativa entre los grupos p = 0,372.
Hubo necesidad de efedrina para el tratamiento de la hipotensión arterial en siete, tres, siete y 15 pacientes, en los grupos I, II, III y IV respectivamente.
El análisis de los datos arrojó que un número de pacientes que necesitó efedrina fue significativamente mayor p < 0,01 en el grupo IV con relación a los grupos I, II y III.
En todos los grupos, el índice de Apgar varió de 8 a 10 y de 9 a 10 en el primero y en el quinto minuto, respectivamente.
La incidencia de prurito fue significativamente mayor p < 0,01 en los dos grupos que recibieron opioides.
La náuseas y los vómitos se dieron de manera parecida en los cuatro grupos p = 0,34.
En el grupo IV, se observaron nueve pacientes durmiendo puntaje 4 con una diferencia significativa con relación a los demás grupos p < 0,001 y 15 tenían somnolencia puntaje 3.
En el grupo II, se verifican 11 pacientes somnolientas puntaje 3, 12 despiertas /calmas puntaje 2 y en un caso puntaje 1 con la necesidad de midazolam.
En los grupos I y III, 12 y ocho pacientes respectivamente, con ansiedad puntaje 1 y necesitaron midazolam en el peroperatorio.
El análisis estadístico mostró una diferencia significativa p = 0,01 con relación a los grupos II y IV.
La mayoría de los partos cesáreos se hace bajo bloqueo espinal que involucra a varias combinaciones de anestésicos y analgésicos por vía subaracnoidea.
Aunque esa técnica esté ampliamente usada, este estudio, por haberse hecho en un hospital de enseñanza, donde los procedimientos quirúrgicos son a menudo realizados por médicos que están graduándose y la duración de la cirugía es mayor, se optó también por el paso de catéter en el espacio epidural. Esa conducta tenía el objetivo de posibilitar la complementación con el anestésico local cuando en el peroperatorio se registrasen quejidos espontáneos de dolor ENV > 3 por parte de la paciente.
En el uso aislado de la bupivacaina hiperbárica por vía subaracnoidea, es necesario el uso de dosis mayores 12 a 15 mg para evitar el dolor visceral, la náusea y el vómito, provenientes de la tracción peritoneal que ocurre en ese tipo de procedimiento.
Sin embargo, en la operación de la cesárea, la incidencia de la hipotensión arterial asociada con la raquianestesia 50% a 85% tiene como el principal factor desencadenante la dosis del anestésico local, además de otros factores, como la infusión de ocitocina y los que están involucrados en la dispersión cefálica de los anestésicos locales en el líquido cefalorraquídeo.
Como anteriormente se dijo, el uso de bajas dosis 7,5 a 10 mg de bupivacaina ha sido insuficiente para promover una adecuada analgesia preoperatoria, con incidencia de dolor en cerca de un 71%, problema que puede ser minimizado por la adición de adyuvantes a los anestésicos locales.
La asociación de clonidina y opioides, como la morfina, el sufentanil y el fentanil, a los anestésicos locales ha venido siendo una práctica muy usada, porque además de posibilitar el empleo de dosis menores de anestésicos locales, con una reducción del riesgo de hipotensión arterial materna y del daño al feto, mejora la calidad de la analgesia intraoperatoria y prolonga la analgesia en el postoperatorio.
La morfina, a causa de sus características farmacodinámicas, como el inicio lento de acción y duración prolongada, aporta poco a la calidad de la analgesia quirúrgica, pero es efectiva en el control del dolor postoperatorio, aunque su uso puede desencadenar efectos adversos tardíos.
En este estudio, se usaron 100 µg de morfina, dosis a menudo recomendada por vía subaracnoidea en operación de cesárea, asociada con la bupivacaina hiperbárica con o sin otros adyuvantes.
En esa dosis la incidencia de efectos adversos tardíos es menor y no perjudica la calidad de la analgesia postoperatoria.
Principalmente a causa de los efectos colaterales y del inicio lento de acción de la morfina, los opioides liposolubles, fentanil y sufentanil, se usan en adición a los anestésicos locales por vía intratecal para cesáreas.
La alta liposolubilidad, asociada con la gran afinidad por los receptores µ, constituye las características farmacocinéticas capaces de explicar la disminución del tiempo de latencia de los anestésicos locales y la rápida instalación del bloqueo sensitivo.
Estudios hechos anteriormente han demostrado que la asociación del sufentanil 5 µg con la bupivacaina hiperbárica por vía intratecal, en la operación de cesárea, proporcionó una anestesia efectiva, y una segura y prolongada analgesia postoperatoria, con una baja incidencia de efectos colaterales maternos.
El uso de dosis mayores trae como resultado una mayor incidencia de efectos adversos, como náusea y vómito, depresión respiratoria y prurito, sin que aumente la duración de la analgesia postoperatoria.
La clonidina, que es un compuesto imidazolínico y agonista parcial de los receptores α2-adrenérgicos, interactúa con los anestésicos locales, bloquea la conducción del estímulo en las fibras As y C y aumenta la conductancia al potasio en las neuronas aisladas.
Esa acción intensifica los efectos de los anestésicos locales, y reduce indirectamente, su absorción por medio del efecto vasoconstrictor mediado por los receptores α2 postsinápticos y mejora la calidad del bloqueo anestésico, tanto con relación a la duración de la anestesia quirúrgica como en la del bloqueo motor.
Cuando se usa en el neuro eje, se ve muy bien el efecto analgésico de la clonidina, proveniente de la acción sobre los receptores α2-adrenérgicos espinales y supraespinales SNC, lo que incluye la activación de los receptores α2 postsinápticos de las vías descendentes noradrenérgicas de las neuronas colinérgicas y de la liberación de óxido nítrico y de sustancias tipo encefalina.
Además de las propiedades analgésicas, también posee propiedades anti-hiperálgicas, lo que refuerza el efecto inhibitorio noradrenérgico en el cuerno dorsal de la médula espinal.
Por vía subaracnoidea es usada en diferentes dosis aisladamente o en combinación con los anestésicos locales y opioides.
En este estudio, observamos que la adición de sufentanil y clonidina a la bupivacaina hiperbárica fue eficaz en el control del dolor perioperatorio, al contrario de lo observado en los grupos I y III, en que 75% y 29% de las pacientes, respectivamente, indicaron sentir dolor ENV > 3 en el peroperatorio y necesitaron lidocaína por el catéter de epidural para el control del dolor.
Ese hallazgo en el grupo I puede justificarse por el uso aislado de la bupivacaina 10 mg, como también por el tiempo prolongado de la cirugía; en el grupo III, además de un mayor tiempo quirúrgico, el quejido de dolor puede atribuirse, principalmente, al lento inicio de acción de la morfina.
Esos resultados se contraponen a los observados por otros autores, que relataron una analgesia eficaz con una baja incidencia de dolor, sin la necesidad de analgésicos o sedativos en el intraoperatorio.
Sin embargo, en esos estudios, el tiempo promedio quirúrgico fue menor 57-67 minutos que el observado en nuestro estudio, y que, por haberse hecho en un hospital universitario, se extendió más allá de 70 minutos 71-80 minutos.
La duración total de la analgesia fue significativamente mayor en el grupo en que se usó el sufentanil, resultado similar al descrito anteriormente por Braga y col., que estudiaron en pacientes sometidas a la operación de cesárea la eficacia de la asociación de la bupivacaina hiperbárica a diferentes dosis de sufentanil.
Esos autores observaron el primer quejido de dolor siete horas después de la inyección subaracnoidea de 12,5 mg de bupivacaina hiperbárica asociada a 5 µg de sufentanil.
Sin embargo, además del opioide, el uso de una dosis mayor del anestésico local puede justificar el tiempo de analgesia más prolongado.
En cuanto al tiempo para la regresión total del bloqueo motor, la clonidina confirmó sus efectos neurológicos periféricos.
Entonces en el grupo IV el desbloqueo se dio después de dos horas posterior al término de la cirugía, con una diferencia significativa en cuanto a los otros grupos.
Observamos que el bloqueo motor en ese grupo fue más prolongado que la analgesia, lo que confirma los datos de la literatura.
La clonidina, a causa de la activación de los receptores α2-adrenérgicos en el SNC, genera la reducción de la liberación y de la acción de la noradrenalina del locus coeruleus, lo que resulta en un aumento de la actividad de las interneuronas inhibitorias GABA y proporciona la sedación, la ansiólisis y la hipnosis.
Ese efecto de la clonidina es dosis dependiente e independiente de la vía de administración, con un inicio de acción entre 20 y 30 minutos.
Los opioides alteran el nivel de consciencia por la acción sobre los receptores k kappa en el SNC, que ocurre apenas después de la administración sistémica de altas dosis, efecto que se nota más con la morfina.
Sin embargo, los opioides liposolubles, principalmente el sufentanil por vía espinal, a causa de su acción farmacodinámica, generan una sedación más rápida.
En este estudio, observamos que después del nacimiento todas las pacientes que recibieron clonidina permanecieron somnolientas o durmiendo, pero respondían a sencillos estímulos verbales.
En el grupo del sufentanil, se registraron las pacientes calmas y somnolientas.
Esos resultados están a tono con los hallazgos de estudios previos que demostraron la actividad sedativa de la clonidina y del sufentanil.
No obstante, en el grupo I y III, y de resultas del dolor peroperatorio, las pacientes estaban despiertas y ansiosas, principalmente en el grupo sin adyuvante, y tuvieron necesidad del midazolam.
Esos resultados son diferentes de los encontrados por otros autores, que usaron una dosis mayor de la bupivacaina hiperbárica y de la morfina.
La incidencia de efectos colaterales adversos fue similar entre los grupos, excepto el prurito, que fue observado en los dos grupos en que se usaron los opioides.
Al contrario de los opioides, a menudo responsables en el intra y en el postoperatorio de la incidencia de náuseas, vómitos, depresión respiratoria y prurito, el uso de la clonidina por vía subaracnoidea no está asociado con el aparecimiento de esos efectos.
Y aunque la depresión respiratoria sea el efecto colateral más preocupante de los opioides, la incidencia es baja y dosis dependiente.
En un estudio prospectivo, en el cual se incluyeron 856 pacientes sometidas a cesárea y donde se usaron 200 µg de morfina por vía espinal, esa complicación se observó solamente en un 0,9% de los casos.
En otros estudios, con un número menor de sujetos evaluados, no se observaron casos de depresión respiratoria, resultados comparables con los de este estudio.
La hipotensión arterial fue observada en todos los grupos.
Sin embargo, por no existir diferencia significativa entre ellos, podemos entender una pequeña influencia del fármaco en su aparecimiento.
Aunque el análisis estadístico no haya mostrado diferencia significativa entre los grupos, en el grupo de la clonidina la hipotensión arterial se mantuvo durante un tiempo mayor y la necesidad de efedrina fue significativamente más elevada con relación a los demás grupos.
La clonidina por vía sistémica o espinal, a causa de la acción simpaticolítica en el SNC y en las terminaciones nerviosas periféricas, presenta un efecto hipotensor y bradicardizante, que se caracteriza por ser dosis dependiente, de lenta instauración y fácilmente corregido por la administración de α y β agonistas adrenérgicos, como la efedrina que, incluso en presencia de la clonidina, ocasiona un aumento de la presión arterial sistólica y diastólica, de la frecuencia y del débito cardíaco.
En los cuatro grupos la incidencia de hipotensión fue menor que la relatada en la literatura y controlada por el desplazamiento del útero hacia la izquierda, por la expansión volémica y por la efedrina intravenosa, estrategias usadas para la prevención de la hipotensión arterial relacionada con la raquianestesia.
Siendo así, en los cuatro grupos, los recién nacidos no tenían signos de sufrimiento fetal, evidenciado por los puntajes de Apgar entre ocho y 10, a los cinco y 10 minutos, respectivamente, lo que comprobó la seguridad para el producto conceptual de la asociación de los fármacos estudiados, resultados similares a los descritos en la literatura.
Los resultados permiten concluir que en las pacientes sometidas a la raquianestesia para cesárea electiva, la adición de sufentanil 5,0 µg y clonidina 75 µg a la bupivacaina hiperbárica proporcionó una adecuada anestesia y analgesia postoperatoria.
La clonidina causó más sedación peroperatoria y un mayor tiempo para el desbloqueo motor.
El prurito se evidenció cuando se usaron los opioides.
Introducción
La insuficiencia cardiaca IC es una de las enfermedades cardiovasculares de mayor morbimortalidad y de impactos económicos y sociales más significativos.
Aproximadamente 5 millones de americanos poseen IC actualmente.
En Europa, estudios vienen demostrando prevalencia que oscilan entre un 0,5% en personas más jóvenes hasta un 16,1% en mayores que 75 años.
La IC descompensada ICD es la razón de, como mínimo, el 20% del total de ingresos hospitalarios entre personas del mismo grupo de edad.
Así, es importante que se investigue cada variable potencialmente predictora de evolución y pronóstico de estos pacientes.
Muchas de estas variables ya se conocen muy bien, mientras que otras están se popularizando rápidamente.
Una de estas variables es el disturbio respiratorio del sueño DRS, especialmente la apnea central del sueño ACS.
El estándar conocido por Cheyne-Stokes CS es el más conocido estándar de este distúrbio.
La ACS ocurre especialmente en pacientes con IC, donde la prevalencia oscila entre el 30% y el 50%.
Lo mecanismo fisiopatológico que explica esta elevada prevalencia se fundamenta en la hipocapnia resultante de la taquipnea e hiperpnea resultantes de la congestión pulmonar.
La apnea aumenta la activación simpática y el riesgo de arritmias ventriculares, factores probablemente responsables del aumento de la mortalidad observado en sus portadores.
Nuestro estudio siguió a 65 pacientes con IC severa, terapia medicamentosa optimizada y portadores de síntomas relacionados a ACS.
Estos pacientes se sometieron a polisonografía nocturna y posteriormente se siguieron por el período de un año.
El objetivo del estudio se evaluó el impacto que el empleo de betabloqueante provoca sobre la prevalencia de las apneas centrales.
También se pretendió evaluar cuanto la presencia de ACS y la terapia de betabloqueante influenció en el tratamiento de estos pacientes.
Entre diciembre del 2004 y diciembre del 2006, se seleccionaron para el estudio a 65 pacientes consecutivos 44 varones y 21 mujeres; edad promedio 50,8 ± 12,8 años, portadores de IC en tratamiento en la Clínica de Insuficiencia Cardiaca y Trasplante del Instituto do Coração de São Paulo.
Los criterios de inclusión fueron: portadores de IC clase funcional NYHA II ó III, disnea en reposo o tos seca durante la noche, apnea presenciada por la pareja y fracción de eyección ventricular izquierda FEVI < 35%.
Los criterios de exclusión comprendían enfermedad cerebrovascular previa, empleo de fármacos depresores del sistema nervioso central, índice de masa corporal > 30 y enfermedad respiratoria crónica.
Todos los pacientes fueron sometidos a un examen de polisonografía diagnóstico, donde se evaluó la ocurrencia de apnea.
La medicación de los pacientes no se alteró para la realización de los exámenes.
El Cuestionario de Calidad de Vida de Minnesota se aplicó a todos los pacientes, inmediatamente antes del examen diagnóstico.
Se siguió toda la población durante un año.
Seis y 12 meses tras el examen diagnóstico, los autores entraron en contacto con la población estudiada, para nueva aplicación del cuestionario de Minnesota y para cuestionar sobre rehospitalizaciones y muerte.
La investigación se hizo de acuerdo con los principios delineados según la Declaración de Helsinki.
La Comisión de Ética del Hospital de Clínicas de la FMUSP aprobó el protocolo de estudio, y cada paciente/responsable rellenó un formulario de consentimiento informado antes del inicio del seguimiento.
Polisonografía
La Polisonografía nocturna se llevó a cabo con la utilización de un sistema digital EMBLA 17 canales, FLAGA hf.
La investigación consistía en monitorizar EEG, electrooculograma, electromiograma submental, ECG, excursiones tóraco-abdominales, flujo oronasal y saturación arterial de oxígeno por oximetría de pulso.
Apnea central se definió por ausencia de flujo oronasal durante > 10 segundos, asociado a la ausencia de esfuerzos respiratorios.
Apnea obstructiva se definió por ausencia de flujo oronasal por > 10 segundos, sin embargo, frente los movimientos toracoabdominales esfuerzos respiratorios.
Hipopnea, a su vez, se caracterizó por una reducción de > 50% en el flujo oronasal, por más que > 10 s y asociado a > 3% en el descenso de la oxigenación arterial.
El índice de apnea-hipopnea IAH se calculó teniendo en cuenta el promedio del número de apneas e hipopneas por hora de sueño.
También los índices de apneas centrales IAC y obstructiva IAO fueron calculados por el promedio de estos eventos por hora.
Las variables clasificatorias están detalladas en tablas que contienen frecuencias absolutas n y relativas %.
La asociación entre ellas se evaluó mediante la prueba exacta de Fisher.
La distribución de las variables cuantitativas se evaluó con la prueba t-Student o por la prueba de Wilcoxon.
Las variables que demostraron significancia estadística en el análisis univariado se utilizaron en el modelo de regresión logística.
Se consideraron como estadísticamente significantes cuando el valor de p fue < 0,05.
Entre los pacientes sometidos a la polisonografía diagnóstica, 55 pacientes 87,6% utilizaban betabloqueante carvedilol en una dosis promedio diaria de 28,8 mg. Hipotensión 7,6%, bradicardia 3% y enfermedad pulmonar obstructiva crónica 1,5% no permitirían a los demás pacientes también hacer uso de la medicación.
Las características clínicas de toda la población están descritas en la Tabla 1.
Los pacientes sin betabloqueante presentaban menor presión arterial sistólica p=0,02, única diferencia significativa entre pacientes con y sin estas medicaciones.
Treinta pacientes 46,1% presentaron IAH > 15/h. Apnea central del sueño se halló en 12 pacientes un 18,4% de toda la población, equivalente al 40% de los pacientes con IAH > 15/h. Apnea obstructiva se halló en tres pacientes 10%, apnea mixta en cuatro 13,3% e hipopnea en 11 pacientes 36,6%.
La menor prevalencia de apnea central en esta población fue una sorpresa, aunque no comparada estadísticamente con la literatura.
El análisis de regresión multivariado reveló que la utilización corriente de betabloqueante fue el único predictor independiente de ausencia de apnea central del sueño p < 0,002.
Cuando se comparó los resultados de las polisonografías de los pacientes con y sin betabloqueante, se confirmó la ocurrencia de menor índice de apnea central entre pacientes que tomaban la medicación p=0,002.
Además de ello, como se detalló en la Tabla 2, los pacientes del grupo betabloqueante presentaron mayor saturación promedio nocturna de oxígeno, menor peor saturación durante la noche y menor promedio de desaturación arterial, significantemente diferentes de las del grupo sin betabloqueante p=0,02, 0,01 y 0,03, respectivamente.
La calidad de vida, según el cuestionario de Minnesota, fue significativamente mejor, tras 6 y 12 meses, entre os pacientes sin apnea central p=0,002 y p=0,001 respectivamente - Figuras 1 y 2.
Hospitalizaciones fueron más comunes en la población con apnea central p=0,001 y p=0,005 para 6 y 12 meses, respectivamente - Figuras 3 y 4.
No hubo diferencia de tasa de mortalidad entre las poblaciones con y sin apnea central.
Discusión
Este estudio tuvo el intento de evaluar la influencia del betabloqueante en la prevalencia de la apnea central del sueño, en pacientes con insuficiencia cardiaca, así como si estas medicaciones pueden interferir en la calidad del sueño de estos pacientes.
Además de ello, también pretendió investigar si la ocurrencia de apnea central impactaría en el pronóstico y/o en la calidad de vida de estos pacientes.
La menor prevalencia de apnea central en pacientes bajo uso de betabloqueante, aunque no comparada estadísticamente con la literatura, si comparado con lo que esta describe, fue el principal hallazgo del estudio.
También se confirmó lo que ya se había revelado: disturbios respiratorios, como apnea central, tienen influencia en el pronóstico y afectan directamente la calidad de vida de los pacientes con IC.
Apnea central del sueño se viene asociando con el aumento de la actividad nerviosa simpática en pacientes con IC, y es una conocida predictora de progresión de este síndrome, además de predictora de arritmias ventriculares y muerte.
La presencia de ACS también está asociada a la mayor probabilidad de trasplante cardiaco precoz.
De hecho, dos estudios evidenciaron que pacientes con IC y ACS, independientemente de otros factores, tienen riesgo de mortalidad aumentado en dos a tres veces.
Nuestro estudio no encontró diferencia de mortalidad; sin embargo, calidad de vida y hospitalizaciones fueron significativamente distintas entre pacientes con y sin ACS, siempre en detrimento de los pacientes con apnea.
Existen pocos estudios epidemiológicos donde se evaluó la prevalencia de ACS en pacientes con IC.
Los dos mayores implicaron a 450 y 81 pacientes y reportaron prevalencias del 33% y el 40%, respectivamente.
Los principales riesgos para ACS fueron sexo masculino, hipocapnia, fibrilación atrial y edad avanzada.
Estos estudios fueron relevantes, especialmente por caracterizar la ACS como una importante comorbilidad asociada a IC.
No obstante, la cuestión que este estudio intentó responder fue si la prevalencia citada anteriormente sigue la misma en la era de la terapia con betabloqueante - cuando el uso de este en pacientes con disfunción ventricular alcanza, en el Instituto do Coração, más del 90% de los pacientes.
Recientemente, Tamura et al estudiaron a 45 pacientes con IC y evidenciaron baja prevalencia de ACS entre los usuarios crónicos de betabloqueante.
Además de ello, evidenciaron que cinco pacientes sin betabloqueante y con IAC > 5 redujeron significativamente este índice tras 6 meses de tratamiento con carvedilol 9,5 ± 4,9 para 1,3 ± 2,4, p=0,03.
Kohnlein et al encontraron resultados semejantes cuando estudiaron a 50 pacientes con IC con y sin uso de betabloqueante.
Quizá una manera de explicar el motivo de la reducción de la ACS con el betabloqueante sea debido a la mejora incuestionable que la función ventricular izquierda tiene con estas medicaciones.
Por la prevención de remodelación ventricular, profilaxis de arritmias, isquemia, fibrosis y apoptosis, drogas como carvedilol, metoprolol y bisoprolol pueden aumentar la fracción de eyección del ventrículo izquierdo, lo que está comprobadamente asociado con la mejora de la calidad de vida y también con la reducción de mortalidad de estos pacientes.
La terapia con betabloqueante también puede reducir la severidad de la ACS a través de la restauración de la quimiosensibilidad central al CO2.
Esta sensibilidad puede desestabilizar la respiración durante el sueño, cuando la PaCO2 está abajo del umbral respiratorio, lo que resulta en la ACS.
Existe una significante correlación positiva entre el aumento de la quimiosensibilidad central al CO2 y la noraepinefrina plasmática, en pacientes con IC.
La inhibición de la actividad simpática reduce el nivel de noraepinefrina plasmática e impide el aumento de la sensibilidad al CO2.
Takahashi et al evidenciaron esto cuando administraron propranolol endovenoso en voluntarios sanos y promovieron una depresión significativa en esta sensibilidad.
Conclusión
En conclusión, este estudio evidenció que la terapia con betabloqueante probablemente reduce la prevalencia de apnea central del sueño en portadores de IC, y aumenta la calidad del sueño de estos pacientes.
Además de esto, se comprobó una vez más que pacientes con ACS tiene peor calidad de vida y están sujetos a un mayor número de hospitalizaciones.
No obstante, no hubo diferencia de mortalidad relacionada al disturbio ventilatorio.
Limitaciones del Estudio
El número de pacientes del grupo sin betabloqueante fue menor que lo que pretendíamos.
Esto se debió a la gran dificultad de encontrar pacientes con IC y sin betabloqueante en seguimiento en la clínica de IC y Trasplante del InCor.
Aun cuando investigamos a pacientes de otros grupos del hospital, la dificultad de selección de pacientes sin estas medicaciones ha permanecido.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio fue parcialmente financiado por la FAPESP.
Vinculación Académica
Introducción
El estrés oxidativo se define como un daño tisular causado por el desequilibrio entre los factores pro y antioxidantes.
Éste está presente en una gran variedad de condiciones patológicas y se cree que funcione como agente patogenético en muchas de esas condiciones.
Uno de los principales efectos del estrés oxidativo es la reducción de la actividad biológica del NO.
Este efecto se expresa a través de la disfunción endotelial, que a su vez se considera un precursor de aterosclerosis.
La enfermedad renal crónica ERC se caracteriza por un estado de vasculopatía generalizada, acompañada por una elevada mortalidad cardiovascular, causada principalmente por la aterosclerosis.
Puesto que la disfunción endotelial está involucrada en la génesis de la aterosclerosis, y que el estrés oxidativo puede causar esta disfunción, es interesante verificar si las dos condiciones están asociadas en pacientes con ERC, aun sin enfermedad cardiovascular ECV clínica.
Este enfoque puede permitir la identificación precoz de los pacientes con mayor riesgo de sufrir complicaciones futuras.
El objetivo de esta investigación fue evaluar las posibles relaciones entre el estrés oxidativo y la disfunción endotelial en un grupo de pacientes con ERC avanzada estado 5, libres de ECV clínicamente evidente.
Los participantes pacientes y controles firmaron el término de consentimiento informado y la investigación fue aprobada por la Comisión de Ética de la institución.
Los pacientes se seleccionaron en el Ambulatorio de Osteodistrofia Renal del Hospital de Clínicas de la Facultad de Medicina de la Universidad de São Paulo HC-FMUSP y encaminados al Instituto del Corazón InCor para evaluación cardiovascular.
Se estudiaron 22 pacientes con ERC, tratados por hemodiálisis, de ambos sexos y con fístula arteriovenosa para acceso vascular para diálisis sólo en uno de los miembros superiores.
Los criterios de exclusión fueron los siguientes: diabetes; cáncer; enfermedad cardiovascular clínicamente evidente; tabaquismo; enfermedad hepática o de tiroides; uso de anticonceptivo o drogas para tratamiento de dislipidemia; antecedentes de infarto de miocardio; accidente vascular cerebral; revascularización miocárdica o vascular periférica; transplante renal y paratiroidectomia.
Evaluación clínica y de laboratorio
Todos los pacientes se sometieron a una evaluación cardiovascular y de laboratorio amplia que incluyó radiografía de tórax, ecocardiograma bidimensional y electrocardiograma en reposo.
La enfermedad arterial coronaria fue investigada y excluida, en todos los casos, por centellograma miocárdico con estrés farmacológico con dipiridamol.
El colesterol total y fracciones, triglicéridos, albúmina, hematocrito y creatinina se determinaron por métodos convencionales.
El estrés oxidativo se evaluó en el plasma por determinación, a través de método colorimétrico, de los productos de la peroxidación de lípidos que reaccionan con el ácido tiobarbitúrico TBARS.
La determinación de las TBARS se realizó en el Laboratorio de Investigación Básica en Enfermedad Renal LIM 12, Disciplina de Nefrología, Facultad de Medicina de la Universidad de São Paulo.
La acción de las especies reactivas de oxígenos sobre los lípidos lleva a la producción de varias sustancias, que reaccionan con el ácido tiobarbitúrico y pueden dosificarse por espectrofotometría.
Las muestras de plasma se trataron con ácido tricloroacético antes de la adición de ácido tiobarbitúrico al 0,6%.
La densidad óptica del sobrenadante se determinó por espectrofotometría y entonces se calculó la concentración de los productos de peroxidación lipídica.
Los niveles de TBARS se expresaron en nanomoles/ml.
La Tabla 1 presenta los principales datos clínicos y de laboratorio de los pacientes.
Los pacientes venían siendo tratados por hemodiálisis por períodos que variaban de 17 a 148 meses mediana de 67 meses a través de fístula arteriovenosa, tres veces por semana, durante 4 horas.
Medicación
El tratamiento se basó en la reducción de la ingesta de alimentos ricos en fósforo y en la prescripción de calcitriol y sevelamer, además de suplementos de calcio.
Del total, el 44% de los pacientes estaban haciendo uso de quelantes de fósforo a base de calcio, el 42% utilizaban sevelamer, el 27% tomaban cacitriol y el 7% usaban desferal.
La medicación antihipertensiva se basó en el uso de los inhibidores del sistema renina-angiotensina, betabloqueadores e inhibidores de canales de calcio, aisladamente o combinados en, respectivamente, 48%, 44% y 48% de los pacientes.
Toda medicación, inclusive la hipotensora, se suspendió cuatro días antes de los tests.
Evaluación de la función endotelial
Los tests se realizaron en el período de la mañana, después de ayuno de ocho horas, con el individuo en reposo, posicionado en decúbito horizontal, en un ambiente calmo, con monitoreo electrocardiográfico y de la presión arterial.
La vasodilatación mediada por flujo VMF, dependiente del endotelio y la respuesta del músculo liso vascular al vasodilatador nitroglicerina independiente del endotelio se evaluaron de forma secuencia en la arteria braquial, en el miembro contralateral al de la fístula arteriovenosa utilizada en la diálisis.
Los tests se realizaron de acuerdo con las directivas de la International Brachial Artery Reactivity Task Force versión 2002.
El acceso a la arteria braquial que se realizó encima del doblez del codo.
Enseguida, se verificó el diámetro de la arteria por aparato de ecografía Sequoia Echocardiography System, version 6.0, Acuson, Siemens, Ca, USA, equipado con un transductor lineal de alta resolución 7-12 MHz y acoplado a una computadora específicamente programada para grabar y analizar este tipo de dato.
Entonces se seleccionaron para análisis, seis imágenes para cada fase del test coincidiendo con la onda R del electrocardiograma.
Los datos se obtuvieron en condiciones basales, después de la inducción de la hiperemia reactiva y después de la administración, por aerosol oral, de 0,45 mg de nitroglicerina Natrispray; Procter & Gamble Pharmaceutics, France.
El grado de vasodilatación obtenido se expresó como porcentaje en relación a los valores basales.
Se recolectaron las muestras de sangre y se realizaron todos los exámenes dentro de las 20 a 30 horas siguientes a una sesión de diálisis, en un día entre dos sesiones consecutivas de diálisis.
El grupo de control estaba compuesto por 22 individuos normales, que no usaban ninguna medicación y no eran tabaquistas.
Los controles se sometieron a la evaluación de la reactividad vascular en la arteria braquial y del estrés oxidativo, cumpliendo con los mismos protocolos utilizados en los pacientes.
Estadística
Los resultados se expresan como: promedio ± desviación estándar del promedio, mediana y porcentajes.
El valor de p < 0.05 se consideró significativo.
Las variables fueron comparadas por los tests t de Student, ji-cuadrado y análisis de covarianza ANCOVA, cuando era apropiado.
Las correlaciones se verificaron por análisis de correlación de Pearson.
Inicialmente, las siguientes variables se evaluaron en el modelo univariante: edad; sexo; raza; duración de la diálisis; índice de masa corporal; presiones arteriales, sistólica y diastólica; hematocrito y niveles de TBARS; albúmina; colesterol total y triglicéridos.
Las variables seleccionadas por el modelo univariante se probaron entonces en el modelo multivariante regresión logística para verificar los factores independientemente asociados con las alteraciones en la función y estructura vascular.
Todos los cálculos se realizaron en un programa estadístico SPSS, versión 10.0.
La Tabla 1 muestra las principales características demográficas y clínicas y los valores de reactividad vascular de los pacientes y controles.
Edad, sexo, raza e índice de masa corporal eran semejantes en los dos grupos.
Por otro lado, las presiones arteriales sistólica y diastólica eran más elevadas en los pacientes.
Reactividad vascular
En los pacientes, los valores obtenidos fueron cerca de un 50% menores que los observados en los controles.
El estrés oxidativo, determinado por la concentración plasmática de las TBARS, fue significativamente más elevado en los pacientes que en los controles 2,63 ± 0,51 vs. 1,49 ± 0,43, p< 0,001, Tabla 1 y Figura 2.
En el análisis univariante Tabla 2, verificamos que la edad r= - 0,365, p= 0,04 fue el único predictor de la disfunción endotelial en los pacientes.
La relación observada fue inversa, es decir, la vasodilatación mediada por flujo era reducida en proporción a la edad.
Los niveles de TBARS, así como todas las demás variables ensayadas, no se correlacionaron con la VMF.
Ya la vasodilatación independiente de endotelio, evaluada por la respuesta el vasodilatador de acción directa, se correlacionó únicamente con la VMF r= 0,483, p< 0, 01.
Este resultado sugiere que la reducción observada en la VMF se debió, primariamente, a la disfunción endotelial, y no sólo a la incapacidad del músculo vascular de responder a vasodilatadores.
Factores como sexo, raza, duración de la diálisis, índice de masa corporal, presiones arteriales sistólica y diastólica, hematocrito y niveles de TBARS, albúmina, colesterol total y triglicéridos no se correlacionaron con la vasodilatación dependiente e independiente de endotelio en los pacientes.
Por otro lado, haciendo uso de la totalidad de los individuos del estudio pacientes y controles observamos, en el análisis univariante Tabla 3, que el estrés oxidativo se correlacionó negativamente con la vasodilatación mediada por flujo p< 0,001 y con la vasodilatación independiente de endotelio p= 0,004.
Hubo también correlaciones positivas con las presiones sistólica y diastólica.
Sin embargo, en el análisis multivariante Tabla 4, Figura 3, sólo la vasodilatación mediada por flujo p = 0,001 y la presión arterial sistólica p = 0,001 permanecieron en el modelo.
Discusión
El resultado más interesante de este trabajo fue la observación de la relación inversa entre el estrés oxidativo y la vasodilatación mediada por flujo dependiente de endotelio.
Esta correlación, sin embargo, no se observó cuando analizamos conjuntamente los pacientes y los controles.
En los pacientes, no detectamos correlaciones significativas entre el estrés oxidativo y la reactividad vascular, a pesar del estrés oxidativo ser más elevado en los pacientes que en los controles.
Interpretamos este resultado negativo como una consecuencia de la poca variabilidad de los valores individuales del TBARS en torno al valor promedio Ello puede significar que, en pacientes con ERC avanzada, el estrés oxidativo alcanza niveles máximos y que otros factores pasan a desempeñar un papel preponderante en la disfunción endotelial, aunque no sea excluida necesariamente la participación del estrés oxidativo.
Finalmente, la ausencia de correlación entre el estrés oxidativo y la vasodilatación independiente de endotelio, en el análisis multivariante, está de acuerdo con la hipótesis de que la reducción de la reactividad vascular en los individuos estudiados pacientes y controles se debió, primariamente, a la disfunción endotelial con la participación del estrés oxidativo.
Otros factores también deben recordarse como posibles responsables por la reducción de la reactividad vascular en nuestros pacientes.
La dimetilarginina asimétrica ADMA, cuyos niveles son elevados en la ERC, interfiere con la generación de NO por inhibición competitiva con la enzima NO-sintasa.
Una inflamación crónica, con elevación de factores como la proteína C reactiva y varias citocinas, también ocurre en la ERC e interfiere con la función endotelial .
No obstante, no tenemos datos para verificar la participación de estos factores en la presente investigación.
La disfunción endotelial es actualmente considerada un marcador precoz de aterosclerosis y de enfermedad cardiovascular en general.
En nuestro trabajo mostramos que la vasodilatación mediada por flujo está comprometida en pacientes con ERC sin enfermedad aterosclerótica sistémica o coronaria.
Los datos permiten especular que esta alteración puede ser, en parte, causada por el estrés oxidativo, tal como ya fue demostrado en la población general.
Si éste es el caso, maniobras destinadas a reducir o controlar el estrés oxidativo podrían influir en el pronóstico de estos pacientes, especialmente aquellos todavía libres de lesiones arteroscleróticas significativas.
Este trabajo tiene algunas limitaciones.
El número de pacientes es relativamente pequeño, utilizamos sólo un marcador de estrés oxidativo y no evaluamos otros factores potencialmente involucrados en la disfunción endotelial.
No obstante, la principal virtud del trabajo reside en el hecho de no haber estudiado una población homogénea de no diabéticos donde la enfermedad cardiovascular fue investigada en profundidad.
Por este motivo, podemos afirmar, con seguridad razonable, que las alteraciones observadas fueron debidas, primariamente, a ERC, y no a comorbilidades.
En resumen, el trabajo confirma la existencia de compromiso de la reactividad vascular en pacientes con ERC y sugiere que este fenómeno es causado por la uremia, y no por otras condiciones asociadas.
El compromiso de la reactividad vascular, aunque involucre la vasodilatación dependiente e independiente de endotelio, parece ser debido, primariamente, a la disfunción endotelial, y el estrés oxidativo está probablemente involucrado en este proceso.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio no tuvo fuentes de financiamiento externas.
Este artículo es parte de la tesis de Doctorado de Valéria Aparecida da Costa Hong de la Universidad de São Paulo - Instituto del Corazón.
Introducción
La fibrosis cística FC es la enfermedad crónica de origen genética más común en la raza blanca, afectando 1 en cada 2.500 nascidos en Europa, con incidencia semejante en Brasil.
Se trata de una enfermedad congénita y multisistémica que afecta la producción de secreciones de las glándulas exocrinas, que se tornan espesas y permanecen compactadas en los canales por los cuales son secretadas.
Esa manifestación puede ocurrir en diversas células epiteliales, incluyendo ductos de sudor y pancreáticos, vías aéreas y biliares, intestino y vasos deferentes.
Debido a la característica genética de la FC, con el reconocimiento de más de 1.000 mutaciones hasta el momento, son diversas las presentaciones clínicas, a pesar de que siempre aparece la tríade de síntomas en el tracto pulmonar y digestivo y en las glándulas sudoríparas.
El tratamiento es diario y ocurre varias veces al día.
La realización del tratamiento en el domicilio posibilitó que esos pacientes pasasen a frecuentar lugares y desarrollasen funciones como los demás de su edad.
La fibrosis cística puede ser considerada como enfermedad que estigmatiza, ya que imprime en aquellos que la poseen la marca de la diferencia.
Diferencia física, por la deformidad corporal causada por la propia evolución de la enfermedad, que marca el cuerpo de manera característica, con dedos en forma de palillo de tambor y tórax en barril y, también, por los rituales de cuidados, rutineros y constantes, que, muchas veces, impiden a los niños y a los adolescentes realizar otras actividades comunes a su grupo.
Consideraciones sobre el estigma
Se comprende por estigma la situación en la cual el individuo no posee la aceptación social plena.
Ese término fue creado por los griegos a fin de evidenciar algo perverso en el status moral de quien lo poseía, que se traducía en una marca corporal.
Es un atributo profundamente despreciativo, que distingue al individuo de los demás que se encuentran en determinada categoría social.
Existen tres tipos de estigma: el estigma del cuerpo, de carácter y tribales de raza, nación o religión.
La mayoría de ellos puede ser percibida inmediatamente a través del estereotipo del individuo, tornándolo un individuo desacreditado, en cuanto otros pueden ser camuflados, no perceptibles en el contacto inicial, tornando al individuo desacreditable.
Esa diferencia es crucial para la manera como este enfrentará el estigma.
El estigma se apoya en las diferencias, o sea, en lo que es considerado normal y en lo que es considerado un desvío, o patológico.
Además del individuo que posee la característica estigmatizante, las personas próximas a él, tal como familiares y amigos, pasan a compartir el estigma, concepto denominado estigma de cortesía.
Las raíces de los estándares corporales son socialmente construidas y sostenidas en los procesos de educación y socialización de los niños.
Fibrosis cística: una enfermedad estigmatizante
El impacto del estigma relacionado a la enfermedad es especialmente crítico durante la infancia y la adolescencia por ser períodos de formación de relaciones sociales y de la propia identidad individual.
Por ser enfermedad congénita y con el diagnóstico, en la mayor parte de los casos, en la infancia, muchos de los niños con FC pasan a dimensionar su diferencia como, por ejemplo, que son menores y más delgados que los demás, que tosen y se cansan con mayor facilidad, apenas en contacto con los pares, siendo el ambiente escolar, muchas veces, el marco de la experiencia con la enfermedad crónica.
No es solamente el hecho de la enfermedad imprimir diferencias físicas que llevan al niño y al adolescente con FC a ser estigmatizados, la diferencia en la rutina diaria por los síntomas causados por la enfermedad y por el tratamiento también contribuyen para la diferenciación y consecuente estigmatización de esos pacientes.
En la infancia, el niño con FC puede sentirse confuso con la respuesta que los pares dan a la diferencia y no comprenden el significado que los síntomas de la enfermedad tienen para los otros.
El miedo de no ser aceptados propicia el aparecimiento de sentimientos de ansiedad y miedo de las interacciones sociales.
A pesar de ser conceptos distintos, estigma y transmisibilidad caminan juntos cuando se trata de enfermedades, siendo el estigma visto como contagioso y el contagio, como estigmatizante.
Esa unión de conceptos enfatiza que el curso social de la enfermedad puede ser derivado del curso biológico de la misma y, de esa manera, una noción refuerza la otra.
A pesar de no ser enfermedad transmisible, la FC puede tener el mismo impacto de la transmisibilidad en los contactos mixtos.
El hecho de ser enfermedad con sintomatología visible, como la tos y la expectoración, provoca impacto inmediato en los relaciones interpersonales, relacionándola a la cuestión de la transmisibilidad, reforzando los sentimientos de vergüenza y miedo del estigma.
Una de las formas utilizadas para minimizar el estigma, asociado a la enfermedad, es practicando el encubrimiento.
Algunos estudios apuntaron, entre los resultados, que la revelación de la enfermedad, o sea, de un secreto, muchas veces es hecha apenas a las personas más íntimas, como mejores amigos y compañeros.
Burlar el tratamiento aparece no apenas como forma de evitar el conocimiento de los otros a respecto de la enfermedad, es también, para olvidar, por un período, que la enfermedad existe, como medios de normificación.
Las diferencias relacionadas a tener FC pueden llevar, principalmente a los adolescentes, a encontrar nuevas bases de comparación y, con eso, buscar la proximidad con otros que comparten el estigma.
Además de auxiliar a reducir la percepción de ser diferente, el encuentro con otras personas con FC hace que se sientan menos solos y que compartan sus experiencias.
La formación y búsqueda de grupos de personas que compartan la característica estigmatizante es una de las maneras de enfrentar el estigma.
Algunos estudios demuestran que el compartir informaciones, sentimientos, preocupaciones y hasta mismo características semejantes de los pacientes con FC y sus familiares es uno de los soportes sociales más deseados y significativos para esas personas.
Las familias de niños y adolescentes con FC también comparten el sentimiento de ser diferentes, comparando sus vidas con la de otras familias con hijos saludables.
Ese sentimiento fue descrito en estudios con familiares de niños con enfermedades crónicas, como aquellos dependientes de ventilación mecánica en el domicilio.
Además de los niños y adolescentes con FC, sus familias también pueden pasar a ser socialmente aislados debido a los cuidados constantes y rutineros que deben dedicar a sus hijos, provocando distanciamiento de otras funciones sociales tales como del trabajo.
Consideraciones finales
La FC ha sido considerada una enfermedad que estigmatiza a los individuos que la poseen, provocando un estigma de cortesía en su familia.
Por ese motivo, repercute en los diferentes ámbitos de la vida social, ya que se trata de un constructo sociocultural.
Las repercusiones del estigma en la vida de niños y adolescentes con FC pueden tener implicaciones en la adhesión al tratamiento, en el proceso de socialización, en la relación con los familiares y en la formación de su biografía, con reflejo directo en su calidad de vida.
Resultados semejantes fueron encontrados en un estudio con adolescentes con HIV/SIDA, corroborando las consideraciones, aquí presentadas, de que el conocimiento del estigma de la enfermedad es relevante para la planificación de los cuidados, evaluación de la adhesión al tratamiento y para la promoción de la calidad de vida de niños y adolescentes con enfermedades crónicas.
Introducción
En la mitad del siglo XVII, en el escenario del iluminismo, se realizó la institucionalización de la psiquiatría en el mundo occidental.
La razón de los antiguos griegos fue rescatada por los filósofos de esa época y la irracionalidad, representada por los locos y "perturbadores del orden", era contenida y corregida en las prisiones, escuelas, casas de corrección y casas de locos que surgieron en toda Europa en los siglos XVIII y XIX.
La psiquiatría clásica se desarrolló con la creación de los asilos, considerados una modalidad terapéutica eficaz, utilizando el aislamiento y las prácticas abusivas como un mal necesario en la búsqueda de la cura.
Después del surgimiento de la psiquiatría, surgieron movimientos contrarios a este conocimiento y prácticas instituidas, con la finalidad de reformar el modelo vigente.
En Brasil, la Reforma Psiquiátrica fue desencadenada en el contexto político de lucha por la redemocratización del país y fue fuertemente influenciada por movimientos de reforma de la asistencia psiquiátrica en Italia y en Estados Unidos EUA, al final de la década de 1970.
Los hospitales psiquiátricos tuvieron las condiciones internas de maltrato a las internadas, expuestas y denunciadas en el proceso social brasileño de "abertura democrática".
De esa forma la transición del paradigma en salud mental ocurre con el pasaje de la internación para la desinstitucionalización.
El paradigma de la internación demuestra la incapacidad en instituir espacios de ayuda y acogimiento, en cuanto que el campo psicosocial, adoptado por el paradigma de la desinstitucionalización, no acepta más la explicación única de causa de la enfermedad y la propuesta de tratar restrictamente a partir del referencial biologicista y científico.
Así, la "psiquiatría de la desinstitucionalización" se propone transformar, en el campo del conocimiento, las prácticas profesionales, educacionales e institucionales de la salud mental.
Actualmente, la enfermedad mental pasa a ser explicada no apenas por causas biológicas, y si también por las psicológicas y sociales, siendo necesaria una asistencia adecuada, con finalidad de realizar la resocialización del enfermo y de ofrecer el apoyo adecuado para éste y su familia.
Hoy, se percibe que las prácticas desarrolladas por la enfermería reciben influencia del referencial de las relaciones humanas, cuyo enfoque ultrapasa el aspecto físico/biológico de la enfermedad, considerando el contexto de las relaciones interpersonales, en que el ser profesional se constituye en instrumento de asistencia.
Un análisis de los artículos publicados en la Revista Latino-Americana de Enfermería en los últimos cinco años muestra que apenas un estudio tuvo como objetivo realizar una revisión sistemática del conocimiento producido en el área de salud mental.
El material trabajado fueron los anales del Encuentro de Investigadores en Enfermería Psiquiátrica y Salud Mental.
El contenido analizado destaca la prevalencia de artículos acerca de la asistencia de enfermería en psiquiatría, lo que, refleja la iniciativa por parte de enfermeros en describir y divulgar sus prácticas.
En ese sentido, este estudio podrá contribuir para la ampliación de esa discusión, permitiendo un conocimiento más profundo sobre el modo como viene siendo producidos trabajos de enfermería en el área de salud mental.
Este trabajo fue elaborado como parte de la evaluación de la disciplina "Investigación en Salud y Metodología Cuantitativa", de la Maestría Académica en Cuidados Clínicos en Salud y Enfermería, de la Universidad Estatal de Ceará.
La temática salud mental constituye el objeto de este estudio, ya que la Reforma Psiquiátrica es la base para el cuidado de enfermería en salud mental.
Partiendo de esas implicaciones, este estudio objetiva analizar los textos científicos disertaciones y tesis, divulgados en los catálogos del Centro de Estudios e Investigaciones en Enfermería CEPEn, en el área de salud mental 1979-2007.
Se trata de una investigación bibliográfica, con abordaje cuantitativo, con trayectoria metodológica basada en lecturas exploratorias y selectivas del material del estudio, contribuyendo para el proceso de síntesis y análisis de los resultados.
Se resalta que en ese tipo de investigación, el material para la consolidación debe haber sido publicado, siendo constituido principalmente de libros, artículos de periódicos y, actualmente, con material disponible en la Internet.
Para la recolección de datos, se utilizaron los catálogos del Centro de Estudios e Investigaciones en Enfermería CEPEn, constituyendo material de estudio todos los resúmenes de disertaciones y tesis brasileñas, que atendiesen a los criterios de inclusión: resúmenes publicados de 1979 a 2007, disponibles on-line site www.abennacional.org.br, en el link CEPEN, o en CD-Rom y que se destacasen a partir de los descriptores: Enfermería Psiquiátrica; Salud Mental; Trastorno Mental.
La recolección de datos se realizó en octubre y noviembre de 2008, período en que se encontraron un total de 337 resúmenes, siendo excluidos 57 de estos, debido a la repetición o por no encontrarse dentro de la temática del estudio, haciendo de ese modo un total de 280 resúmenes.
Los datos sobre los resúmenes de tesis y disertaciones serán presentados de acuerdo con el año de su publicación, al programa de posgraduación, la distribución en lo que se refiere a su categoría, los sujetos envueltos y los escenarios donde fueron realizados los estudios.
Se percibe en la Figura 1 una predominancia del número de disertaciones sobre las tesis.
En el período de 1979 a 1989 fueron desarrollados 22 trabajos entre disertaciones y tesis; 87 en el período de 1990 a 1999 y finalmente, de 2000 a 2007 fueron publicados 171 trabajos, en los catálogos del CEPEn sobre la temática salud mental.
En la Figura 2, se observa que predominan los trabajos en la región Sudeste.
Los programas de posgraduación que se destacaron fueron: el de la Universidad de Sao Paulo USP; de la Universidad Federal de Rio de Janeiro UFRJ; de la Universidad Federal de Santa Catarina UFSC y de la Universidad Federal de Ceará UFC.
En seguida, se presentan los resúmenes analizados de acuerdo con categorías temáticas que se fundamentaron en su objeto de estudio.
Para la verificación de los trabajos, se dividió en áreas temáticas: El cuidado de enfermería en salud mental; Percepción en salud mental; Transversalidad de la asistencia en salud mental; Enseñanza de enfermería psiquiátrica/salud mental; Servicios extra-hospitalarios; Reforma Psiquiátrica; y, Modalidades terapéuticas.
Fue realizada una división periódica, distinguiendo los intervalos en relación al período histórico y político experimentado por el País.
El primer período 1979-1989, caracterizado como inicio del Movimiento de la Reforma Psiquiátrica Brasileña, el segundo 1990-1999 como el período de consolidación de la redemocratización del país y el último 2000-2007, aquel en que se instituye la nueva Legislación en Salud Mental.
Sobre la temática "El Cuidado de Enfermería en Salud Mental" fueron incluidos los resúmenes que presentaban aspectos relacionados a la asistencia de enfermería, al análisis histórico de las prácticas de enfermería y al hacer y saber en enfermería psiquiátrica.
Al respecto de la temática "Percepción en Salud Mental", fueron incluidos los estudios sobre percepción y vivencia de familiares, alumnos, usuarios y profesionales sobre la enfermedad mental, el tratamiento y las experiencias en el proceso salud-enfermedad mental.
En el ítem "Transversalidad en la Asistencia en Salud Mental", fueron seleccionadas las investigaciones que relacionaban la salud mental a las otras áreas afines.
En la temática "Enseñanza de Enfermería Psiquiátrica/Salud Mental", se incluyeron estudios sobre el proceso enseñanza-aprendizaje y sobre la experiencia del discente/docente en la disciplina Enfermería Psiquiátrica a partir del nuevo paradigma de la asistencia en salud mental.
En cuanto a la temática "Servicios Extra-hospitalarios", fueron incluidos los estudios que se refirieron a los nuevos espacios de atención en salud mental Residencia Terapéutica, Hogares de Abrigados, CAPS, Hospital-día, Ambulatorio de Salud mental, abordando las vivencias, el perfil psicosocial, la situación de los sujetos, la evaluación de los servicios, la estructura y los procesos terapéuticos desarrollados en articulación con la desinstitucionalización.
Los estudios referentes a la política de salud mental, al proceso de la Reforma Psiquiátrica, al modelo de atención psicosocial y a la planificación de acciones en salud mental en determinado territorio, se incluyeron en la temática "Reforma Psiquiátrica".
Por último, en el ítem "Modalidad Terapéutica", se incluyeron los estudios que discutían sobre la relación y proyectos terapéuticos individuales o en grupos.
Sobre los sujetos abordados en los estudios investigados, se verificó que los profesionales, pacientes y familiares tuvieron el mayor número de sujetos incluidos en los trabajos, y con expresivo interés en estudio por los investigadores en el transcurso de los períodos estudiados.
Figura 5 Estos datos demuestran un relevante interés en estudios realizados en los escenarios: servicios extra-hospitalarios, universidad y atención básica en salud.
Discusión
La Figura 1 revela la creciente producción científica en salud mental de la enfermería, presentando un salto de 22 trabajos en la década de 1980 para 87 trabajos en la década de 1990, habiendo un considerable aumento de los programas de posgraduación en esa década.
Esto es justificado por la expansión proveniente de la reestructuración de la Ley de Directrices y Bases de la Educación, aprobada en 1997, que estableció que escuelas de nivel superior deberían tener por lo menos un tercio de su cuerpo docente con el título de maestría o doctorado.
Así, se fundaron varios programas de posgraduación, habiendo mayor demanda de candidatos y, consecuentemente, el aumento de disertaciones y tesis a partir de la mitad de la década de 1990.
Se observa mayor accesibilidad de los enfermeros a la maestría, ya que en los programas de posgraduación en enfermería, los cursos de doctorado todavía son poco expandidos por el territorio nacional y poseen menor cantidad de cupos.
También se constata que los resúmenes referentes a la temática estudiada son más frecuentes en cursos de posgraduación de algunos estados de Brasil, localizados en su mayoría en Sao Paulo, considerando la implantación de la maestría en Psiquiatría en la USP en 1975, que al final de la década de 1970 e inicio de la década de 80 se dedica al área de Enfermería Psiquiátrica Figura 2.
Las décadas 1960/70 fueron marcadas por el crecimiento teórico de la profesión de enfermería con el surgimiento del primer programa de posgraduación Stricto sensu, en 1972, en la Escuela de Enfermería Anna Nery, de la Universidad Federal de Rio de Janeiro solamente maestría, siendo el primer doctorado autorizado solamente en 1980.
La enfermería busca profundizar la producción del conocimiento científico, tornándose creciente el interés por la investigación en las últimas décadas.
El inicio de la preocupación científica en la enfermería proviene del siglo XVIII, cuando el modelo de producción capitalista emergente demandaba la creación de hospitales para la práctica de los cuidados de salud.
Las políticas de salud mental en Brasil se han transformado en las últimas décadas; después del movimiento de la Reforma Psiquiátrica, la estructura de los servicios de Salud Mental abandonan la restricción al hospital de internación psiquiátrica y se extiende para la comprensión de una red de base comunitaria, compuesta por variados servicios extra-hospitalarios.
La Reforma Psiquiátrica busca el rescate de la ciudadanía, cuestiona el modelo asistencial vigente y propone nuevas estrategias para su transformación.
Se constituyeron, entonces, propuestas como: reversión del hospital-centrismo; implantación de una red extra-hospitalaria y atención multiprofesional; prohibición de la construcción de nuevos hospitales psiquiátricos; promoción de la desactivación progresiva de las camas; inclusión de camas psiquiátricas en el hospital general e integración de la salud mental en otros programas de salud, movimientos sociales e instituciones.
En cuanto a las temáticas abordadas, se percibe un interés sobre la promoción de la salud mental en diferentes campos y servicios de salud, consolidando, de ese modo, la propuesta de salud mental, en las diversas esferas del cuidado.
El suceso de la Reforma Psiquiátrica depende de nuevas formas de cuidado y tratamiento y necesita que los profesionales envueltos estén preparados para esas actividades.
Para esto, la práctica de enfermería debe ser realizada dentro de una perspectiva humanística, creativa, reflexiva e imaginativa, considerando el cuidar como un proceso dinámico, mutable e innovador.
Entre las categorías que surgieron del material investigado se encuentran aquellas investigaciones y reflexiones sobre la asistencia, los conocimientos construidos sobre la Reforma Psiquiátrica y el abordaje al portador de trastorno mental y sus familiares, así como nuevas modalidades terapéuticas en los espacios de trabajo en salud mental.
En el moderno modelo asistencial, se encuentra la reconstrucción de una nueva acción en salud, en la cual los profesionales son desafiados a ofrecer el conocimiento técnico unido a una habilidad en el trato con la diversidad e imprevisibilidad.
Se trata de una ruptura paradigmática, conceptual y ética.
Sobre la temática "Enseñanza de Enfermería Psiquiátrica/Salud Mental", se cree que el cambio en el campo de la salud mental impone transformaciones en el área de la educación, requiriendo profesionales comprometidos con una nueva forma de lidiar con el conocimiento.
La enseñanza de salud mental, en el paradigma de la Reforma Psiquiátrica, debe reflejar los cambios en la asistencia, tornándose objeto de interés y estudio de los actores envueltos.
Es necesario establecer procesos de educación permanente junto al equipo de enfermería en salud mental y ofrecer adecuada formación profesional para la ejecución plena de las políticas de este sector, ya que la cooperación entre servicio-universidad fortalece y desarrolla la fuerza de trabajo en salud.
Sobre los sujetos de los estudios, se evidencia un creciente abordaje al portador de trastorno psíquico y a su familiar, así como a los profesionales envueltos en el cuidar como actores de ese proceso de reconstrucción de nuevas prácticas de asistencia al portador de trastorno mental.
La enfermería precisa conocer y comprender todo el contexto, ofrecer apoyo y orientaciones necesarias; precisa ayudar al portador a ser participante activo del proceso terapéutico, debe dirigirse para el núcleo familiar y ofrecer soporte necesario.
En cuanto a los escenarios de las investigaciones, se destacan los estudios en servicios extra-hospitalarios, con la implementación de nuevas modalidades de asistencia de base comunitaria, así como la interrelación entre esos servicios y la atención básica, en que se observan el interés por la investigación sobre actuación y estrategias desarrolladas por los profesionales de salud.
Es importante destacar las diversas finalidades de los servicios de Salud Mental: utilización de acciones de promoción, prevención, cura y rehabilitación en salud asociados a la búsqueda por la construcción de sujetos autónomos y satisfechos con sus vidas.
Finalmente, el proceso de la Reforma Psiquiátrica objetiva transcender las murallas del manicomio, creando espacios que tengan por objetivo la singularidad de los individuos, colaborando para la autonomía y el autocuidado en el proceso salud-enfermedad.
Para eso, es preciso la reelaboración de concepciones, de dispositivos y de formas para que se pueda relacionar con la locura reconstruyéndolos bajo una óptica más comprometida con los intereses de aquellos a quien se presta asistencia.
Conclusión
En los cursos de posgraduación, maestría y doctorado, destacándose el Programa de Posgraduación en Enfermería Psiquiátrica - nivel maestría y doctorado - de la Escuela de Enfermería de Ribeirao Preto/USP que viene desarrollando sus actividades desde 1975, hay un interés creciente y significativo en la abordaje de la Salud Mental por los investigadores.
Es notable que las producciones aquí analizadas muestren una tendencia, en los siete últimos años, para la conducción de los servicios de salud mental de naturaleza extra-hospitalaria, revelando el interés sobre la praxis en esos espacios de asistencia, tanto desde el punto de vista de los usuarios, como de los profesionales y familiares.
De acuerdo con esa perspectiva, es preciso reflexionar sobre el riesgo de la medicalización del problema, defendiendo la comprensión de otros factores que puedan contribuir para la causa del sufrimiento psíquico, no lo reduciendo al plano biológico e individual.
Este trabajo visualizó un panorama sobre la producción científica en salud mental en los cursos de Posgraduación en Enfermería en Brasil, posibilitando el desarrollo de futuras investigaciones sobre el tema.
Este estudio pretende desafiar a los profesionales de salud para que reflexionen sobre las transformaciones provenientes del mundo contemporáneo y sus reflejos en el campo de la salud mental, considerando los principios de la desinstitucionalización, ciudadanía, reinserción social y apoyo familiar, vislumbrando las temáticas provenientes de las producciones científicas de enfermería como instrumentos que confirmen y estimulen esa práctica.
Introducción
La hipertensión arterial sistémica HAS constituye actualmente el primer factor de riesgo modificable causante de morbimortalidad por enfermedad cardiovascular en todo el mundo.
Aunque su etiología aun no esté totalmente elucidada, es creciente el número de evidencias indicando que sería multifactorial.
Éstas sugieren influencias de factores como genética, sedentarismo, sobrepeso, ingesta excesiva de sodio y alcohol y perfil psicosocial, en la génesis de la HAS.
Una vez diagnosticada, la primera elección de tratamiento de la HAS, en la mayoría de los casos, consiste principalmente en el cambio del estilo de vida CEV, crucial para prevenir complicaciones deletéreas de la presión elevada.
La CEV incluye acciones como manutención de actividad física regular, dieta alimentaria saludable y cesación del tabaquismo.
Actualmente, es consenso que la práctica de ejercicio regular consiste en la principal intervención no medicamentosa determinante del éxito en la prevención de la HAS en adultos con niveles presóricos normales y en la reducción de ésta en hipertensos.
Está bien establecido que los ejercicios aeróbicos constituyen el componente más efectivo para reducir los niveles de presión arterial PA en pacientes hipertensos.
Sus beneficios están relacionados a la mejora del desempeño metabólico muscular, reducción de la disfunción endotelial, mejora de las anormalidades neurohormonales y reducción de la resistencia a la insulina, que culminan en la reducción de la resistencia vascular sistémica, promoviendo efectos favorables concomitantes en los factores de riesgo cardiovascular.
Por otro lado, el entrenamiento de resistencia ha sido menos explorado en esa población.
Un metanálisis sobre el efecto del entrenamiento de resistencia en la PA de reposo sugiere que el mismo, realizado en intensidad moderada, puede ser capaz de reducir los niveles de la PA.
Aunque las últimas directrices de control de la HAS hayan recomendado que el ejercicio de resistencia deba ser componente adjunto del ejercicio aeróbico en el programa de entrenamiento físico dirigido a los pacientes hipertensos, el mismo aun no ha sido ampliamente incorporado a la práctica clínica.
Adicionalmente, aun no se sabe si el ejercicio de resistencia de diferentes segmentos corporales promueve respuestas presóricas distintas.
Delante de tales constataciones, este estudio procuró investigar el efecto agudo del ejercicio de resistencia progresivo, de diferentes segmentos corporales, en la PA de pacientes con hipertensión arterial sistémica controlada.
Material y método
Fueron evaluados 29 pacientes con diagnóstico clínico de hipertensión arterial controlada por medicamentos y con estratificación de medio riesgo, de acuerdo con el riesgo cardiovascular, niveles de presión arterial, presencia de factores de riesgo, lesiones de órganos-blanco y enfermedad cardiovascular.
Los pacientes fueron seleccionados de la fila de espera de un ambulatorio de rehabilitación cardiovascular y de un ambulatorio de control clínico de geriatría.
Todos los pacientes incluidos en el estudio eran controlados en ambulatorio por médico clínico, o cardiovascular, por lo menos un año precedente al estudio, presentando historia clínica, examen físico con medidas repetidas de la presión arterial en diferentes visitas y con exámenes clínicos de laboratorio de rutina, que confirmaron el diagnóstico de hipertensión arterial sistémica esencial.
Los criterios de inclusión fueron: diagnóstico clínico de HAS, encaminamiento y liberación médica para programa de entrenamiento físico, enfermedad estable y controlada por medicamento ausencia de modificación en la medicación en las últimas 4 semanas.
Los criterios de exclusión fueron: presencia de diabetes, insuficiencia cardíaca congestiva, enfermedad cardíaca isquémica, uso regular de nitrato, uso de suplementación hormonal, tabaquismo actual, problemas locomotores limitantes al ejercicio y estar previamente incluido en programas de entrenamiento físico.
En el período del estudio, sesiones externas de ejercicios o actividades físicas extraordinarias extenuantes fueron controladas, así como hábitos nutricionales café, té, chocolates, alcohol que pudiesen interferir en los resultados del estudio.
El estudio fue aprobado por el comité de ética en investigación institucional proceso nº 126325/2007, y todos los participantes proveyeron el consentimiento libre y aclarado.
Medidas antropométricas La evaluación antropométrica constó de medición de peso y estatura.
Los pacientes fueron orientados a sacarse los zapatos, permaneciendo con ropas livianas pantalón y camisa.
La toma de peso corporal fue realizada utilizando balanza mecánica antropométrica de la marca Welmy, con capacidad para 140 kilogramos kg y con divisiones cada 100 gramos.
Para la verificación de la estatura, la medida fue realizada después de inspiración profunda, manteniendo la posición erecta.
Los pies fueron mantenidos paralelos y con el peso del cuerpo distribuido igualmente entre ellos.
A partir de las medidas de peso y estatura obtenidas, se calculó el índice de masa corpórea IMC = peso/altura kg/m para la clasificación del estado nutricional.
Medidas de la presión arterial
Las medidas de la presión arterial sistólica y diastólica fueron obtenidas por medio del esfigmomanómetro aneroide Welch-Allyn Maxi Stabil con dimensiones de la bolsa de goma para brazo de adultos y con capacidad de hasta 300 mmHg, calibrado y validado de acuerdo con las directrices de la Sociedad Brasileña de Cardiología.
Para las medidas de la presión arterial, fueron seguidos los procedimientos estándar, recomendados por las directrices de HAS, siempre realizados por el mismo examinador y en el mismo período del día.
Estas medidas fueron obtenidas en reposo, inmediatamente después del término del ejercicio y después de 5 minutos de reposo en el final de la sesión de ejercicio de resistencia en cada visita.
Las medidas de la presión arterial obtenidas inmediatamente después del término del ejercicio fueron tomadas hasta un máximo de 30 segundos después del término del trabajo muscular para todos los grupos musculares evaluados.
La presión arterial considerada de reposo fue el valor de la media de las medidas basales realizadas en las tres visitas que comprendía el estudio.
Todos los participantes realizaron 4 visitas al ambulatorio de rehabilitación cardiovascular.
En la primera visita, fue realizado el test de una repetición máxima por la técnica creciente, para determinación de la contracción voluntaria máxima CVM, la cual consistió en la mayor carga peso que el individuo pudiese desplazar durante el movimiento completo sin compensaciones.
Posteriormente, en las demás visitas, una sesión de ejercicio de resistencia aleatoria fue realizada en los siguientes grupos musculares: cuádriceps femoral, gran dorsal y bíceps braquial Figura 1.
En cada visita, solamente un grupo muscular fue ejercitado, a fin de evitar alguna influencia del efecto acumulativo de ejercicio de diferentes grupos musculares en la respuesta presórica.
Siendo así, cada grupo muscular fue ejercitado, aleatoriamente, con 48 horas de intervalo, permitiendo el efecto "wash-out".
La sesión de ejercicio de resistencia consistió en contracciones dinámicas isoinerciales, con intensidades progresivas derivadas de valores relativos de 50, 60 y 70,0% de la CVM.
Fueron realizadas 10 repeticiones en cada intensidad relativa, respetando un período adecuado de un segundo de trabajo muscular y dos segundos de reposo en cada contracción, con intervalo de un minuto entre cada serie de ejercicio.
Tanto en la determinación de la CVM como en el entrenamiento de resistencia, fueron utilizados pesos libres tipo halter y tobillera.
Especial atención fue dada a las influencias del posicionamiento, del ángulo articular y de la velocidad de contracción para no afectar directamente la producción de fuerza en todos los grupos musculares evaluados.
De la misma forma, fue solicitado a los pacientes no realizar apnea durante las contracciones musculares, evitando los desenlaces adversos asociados a la maniobra de valsalva.
Los datos colectados fueron analizados en un programa específico para análisis estadístico SPSS - Statistical Package for the Social Sciences, versión 13.0.
Las variables fueron expresadas como medias y desvío-estándar.
Las diferencias entre los valores presóricos basales, inmediatamente después del ejercicio y en la recuperación, fueron analizadas por análisis de variancia y test de contraste de Tukey.
Las diferencias entre los desenlaces de valores presóricos, inmediatamente después del ejercicio de cada intensidad relativa de ejercicio de resistencia en cada grupo muscular, fueron analizadas por análisis de variancia, así como la comparación entre los tres diferentes segmentos bíceps braquial, cuádriceps femoral y gran dorsal en cada intensidad.
La probabilidad de error tipo I fue establecida en 5,0% para todos los tests p < 0,05.
De los 29 pacientes reclutados para este estudio, 4 fueron retirados durante la evaluación inicial, debido a comorbilidades asociadas: obesidad IMC >34,9 kg/m; n = 1; enfermedad arterial coronaria n = 1; diabetes mellitus n = 1 y osteoartrosis limitante al ejercicio n = 1.
Así, veinticinco pacientes con diagnóstico de HAS fueron incluidos en el estudio.
Las características demográficas y antropométricas de la muestra estudiada están demostradas en la Tabla 1.
La media de edad de los pacientes fue de 64,5 años, con mayor predominio de añosos 68,0%, o sea, con edad igual o superior a 60 años.
La muestra puede ser considerada homogénea en cuanto al sexo, aunque con discreto predominio del sexo femenino 56,0%.
En relación al estado nutricional, la muestra fue predominantemente caracterizada como sobrepeso leve IMC = 28,2, siendo apenas un cuarto de la misma caracterizada como eutróficos.
Todos los pacientes se encontraban con la presión arterial controlada por diuréticos y betabloqueantes Tabla 1.
Todos los pacientes evaluados fueron capaces de realizar la evaluación de la CVM, así como el entrenamiento en las cargas relativas en todos los grupos musculares evaluados, sin ninguna molestia o efecto adverso relacionado al ejercicio de resistencia.
Adicionalmente, hubo excelente adherencia a las visitas requeridas para la realización del protocolo de estudio.
En la Tabla 2, pueden ser observados los valores medios presóricos sistólicos y diastólicos en los períodos basales, tomados inmediatamente después de las intensidades relativas de 50, 60 y 70,0% de la CVM y, después de 5 minutos de recuperación, en los diferentes sitios musculares ejercitados flexores de codo, extensores de rodillas y abductores de hombros.
Ninguna diferencia fue observada en los valores de presión sistólica de reposo y recuperación de 5 minutos en todos los grupos musculares evaluados.
Entre tanto, esos valores presión arterial sistólica de reposo y de recuperación difirieron de aquellos obtenidos inmediatamente después de el ejercicio, independientemente de las intensidades relativas 50, 60 y 70,0% de la CVM, en los diferentes grupos musculares ejercitados Tabla 2 y Figura 2.
Por otro lado, ninguna diferencia fue observada en los valores medios de las presiones diastólicas en algún momento, o en algún grupo muscular evaluado Tabla 2.
Cuando comparados los niveles de presión sistólica producidos en una misma intensidad relativa entre los diferentes grupos musculares, se puede observar una tendencia de los músculos extensores de los rodillas a desencadenar mayores niveles de presión sistólica en la intensidad relativa de 70,0% de la CVM, cuando son comparados a los grupos de flexores de codo y abductores de los hombros 149,50 ± 18,26 versus 140,95 ± 16,09 versus 140,56 ± 15,51, p = 0,09, respectivamente.
Discusión
Los resultados de este estudio muestran que el ejercicio de resistencia progresivo de diferentes segmentos corporales parece producir aumentos modestos y seguros de la respuesta aguda presórica de pacientes con hipertensión arterial sistémica controlada.
Adicionalmente, el ejercicio de resistencia de diferentes segmentos corporales promovió aumentos similares de los niveles de presión arterial sistólica, aunque haya ocurrido una tendencia a mayor respuesta de ésta cuando son ejercitado los extensores de rodilla en cargas elevadas.
Es consensual que el ejercicio de resistencia no haya sido la primera elección terapéutica para actividad física, pero deba ser incorporado en un programa de entrenamiento para pacientes hipertensos, desde que este promueva respuestas presóricas dentro de límites seguros.
Comparada al ejercicio aeróbico, la literatura que aborda el efecto del ejercicio de resistencia en los niveles de presión arterial aun es escasa y conflictiva.
Un reciente metanálisis sugiere que el entrenamiento de ejercicio de resistencia en intensidad moderada no es contraindicado para hipertensos y pueda ser capaz de reducir de forma modesta, mas significativa, los niveles de presión arterial.
Mientras tanto, la literatura disponible ha enfocado, predominantemente, los efectos crónicos del ejercicio de resistencia secuencial.
Por eso, se vuelve relevante el estudio de la respuesta presórica aguda desencadenada por el ejercicio de resistencia, una vez que es sabido que picos elevados de presión arterial pueden ocasionar roturas de aneurismas, isquemia cerebral y miocárdica.
En las últimas directrices para el manejo de la HAS, se consideró que el ejercicio de levantamiento de pesos con intensidades elevadas y de naturaleza isométrica tiene efectos pronunciados para elevar los niveles presóricos y debe, por lo tanto, ser evitado.
En ese sentido, este estudio buscó evaluar la respuesta presórica aguda, inmediatamente después del ejercicio de resistencia isotónico en diferentes intensidades y segmentos corporales de pacientes hipertensos controlados.
El ejercicio de resistencia realizado de forma isotónica ha sido recomendado, principalmente en la tercera edad, con foco primario en la prevención y rehabilitación de la osteoporosis y sarcopenia relacionada a la edad, y con indicaciones emergentes para modificación de factores de riscos metabólicos.
Por otro lado, aun es pasible de discusión si el ejercicio de resistencia puede modular la complacencia arterial.
Dos diferentes hipótesis han sido levantadas: una sugiere que el espesamiento y la hipertrofia de la pared arterial presentes en la HAS, asociado al ejercicio de resistencia, puedan ser una adaptación benéfica contra el riesgo de rupturas; la otra sugiere que la reducción de la complacencia arterial pueda resultar en una mala adaptación arterial, promoviendo aumento del riesgo cardiovascular.
Una posible explicación fisiológica para la adaptación benéfica es la respuesta "lucha o fuga", o sea, asociado al aumento de la actividad simpática y a la liberación de norepinefrina, ocurre una respuesta aguda que facilita la coagulación de la sangre para evitar pérdidas en heridas, lo que fortalece la pared arterial contra el riesgo de ruptura, pero, si es sustentada, puede llevar a aumento en la presión arterial.
En contrapartida, la mala adaptación del sistema cardiovascular al ejercicio de resistencia puede ser debido a la reducción de la complacencia arterial por imposición de límites crónicos en la pared arterial, durante un mayor tono simpático.
Adicionalmente, un aumento de productos metabólicos finales y de las ligaciones cruzadas de colágeno en la pared arterial es sugerido, favoreciendo el espesamiento.
Estudios han especulado si el grado de adaptación arterial puede ser mayor en respuesta a los ejercicios de resistencia de larga duración y en intensidades moderadas que en elevadas, y aun más significativo en individuos de media edad.
En tal línea de razonamiento, Bertovic et al observaron que, en atletas competitivos, el ejercicio de resistencia, practicado en intensidades elevadas, estuvo asociado a la menor complacencia arterial que en individuos sedentarios.
Es sabido que, durante cada repetición del ejercicio de resistencia, puede ocurrir aumento de la presión arterial, entre tanto, como la resistencia no es sustentada, ésta vuelve a los valores basales, sin ofrecer riesgo sustancial al paciente.
Durante la ejecución del ejercicio de resistencia, el aumento de la presión en el sistema cardiovascular dependerá de la intensidad relativa de la resistencia y del ciclo de contracción/relajamiento.
Con el propósito de que no haya sobrecarga cardiovascular, el presente estudio se basó en la recomendación de la AHA, determinando contracciones de un segundo y períodos de reposo entre las contracciones de dos segundos.
Esos parámetros fueron asegurados con supervisión e instrucciones apropiadas a los pacientes durante las series de ejercicio de resistencia debido a la moderada intensidad relativa de esfuerzo.
El aumento de la presión arterial durante la ejecución del ejercicio de resistencia se hace, primordialmente, por el aumento de la resistencia vascular periférica, aunque el aumento del débito cardíaco también es un factor envuelto.
Por eso, la elevación de la presión arterial parece ser exacerbada en hipertensos no medicados.
Entre tanto, los hipertensos bajo terapéutica medicamentosa de betabloqueantes presentan reducción del débito cardíaco por la disminución de la respuesta cronotrópica e inotrópica a la estimulación simpática.
Así, es posible sugerir que el uso de esa medicación reduzca el aumento de la presión arterial durante los ejercicios de resistencia.
Aunque un metanálisis sobre los efectos crónicos del entrenamiento de resistencia progresivo haya mostrado la eficacia de tal intervención en reducir los niveles presóricos, aun son escasos los estudios evaluando el efecto agudo del ejercicio de resistencia en la PA de adultos con HAS controlada.
Sin embargo, esos estudios evaluaron la respuesta presórica después de una o dos horas de sesión de ejercicio comprendiendo varios grupos musculares.
En el estudio de Hill et al fue observada significativa reducción de la presión arterial diastólica, sin ningún cambio en la sistólica, después de una hora de finalizada la sesión de ejercicio de resistencia de 11-18 minutos.
O'Connor et al evaluaron los efectos de 30 minutos de ejercicio de resistencia en la PA de mujeres adultas después de dos horas de la sesión.
Aunque ninguna alteración haya sido observada en la PAD, hubo significativa elevación de la PAS en el primer y 15º minuto después del ejercicio en la intensidad de 80,0% de la CVM.
Harris y Holly observaron aumento modesto de la presión arterial de hipertensos leves durante el ejercicio de resistencia.
Por otro lado, Palatini et al verificaron aumentos notables, alcanzando valores de 345/245 en uno de los pacientes.
Mientras tanto, cabe destacar que, en ambos estudios, los pacientes hipertensos no usaban medicación antihipertensiva.
En contrapartida, el presente estudio mostró que el ejercicio de resistencia progresivo, de diferentes segmentos corporales, parece producir aumentos seguros de la presión arterial sistólica, sin modificaciones sustanciales de la presión diastólica, lo que puede sugerir que, en pacientes con HAS controlada con medicamentos, la terapéutica por ejercicios de resistencia en las intensidades relativas evaluadas pueda ser realizada.
De modo interesante, el ejercicio de resistencia de extensores de rodillas en la intensidad de 70,0% de la CVM tendió a presentar niveles más elevados de la presión sistólica.
Esa tendencia podría ser explicada porque tal grupo presenta mayor masa muscular, lo que recluta mayor flujo sanguíneo, determinando mayor volumen diastólico final, mayor débito cardíaco con subsecuente aumento de la presión arterial.
En esa línea de razonamiento, ejercicios de resistencia de grandes grupos musculares realizados en intensidades superiores a 70,0% de la CVM deben ser monitoreados por la posibilidad de desencadenar eventuales picos presóricos en pacientes con potenciales riesgos.
Este estudio presentó algunas limitaciones: primero, no fue un estudio placebo-controlado y el examinador no estaba ciego a la intervención; segundo, aunque todos los pacientes hiciesen uso de diuréticos y betabloqueantes, y tuviesen la misma estratificación de riesgo según la clasificación de riesgo usual, ninguna descripción de las características farmacoterapéuticas fue registrada, así, si éstos presentaban diferencias intragrupo en este aspecto, es plausible haber habido alguna influencia de la medicación.
Y tercero, aunque el ejercicio de resistencia parezca ser seguro en la población evaluada, el número de pacientes es pequeño, y el estudio debería ser repetido en un número mayor.
La principal implicación clínica de este estudio es que la terapia por ejercicios de resistencia en pacientes hipertensos controlados con medicamentos debe ser monitoreada, principalmente, cuando son ejercitados grandes grupos musculares en altas intensidades.
De esa forma, es probable que estos pacientes alcancen de forma segura más beneficios de un programa de entrenamiento físico.
En conclusión, nuestros resultados indican que, en pacientes con hipertensión arterial sistémica controlada, el ejercicio de resistencia progresivo de diferentes segmentos corporales promueve aumentos modestos en la presión arterial sistólica y parece ser seguro, sin repercusión en la presión arterial diastólica.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Los cambios ocurridos en el estándar alimentar con menor consumo de vegetales y aumento de la ingestión de carnes y, recientemente, con productos industrializados han resultado en un consumo de sal mayor que el límite recomendado en diferentes grupos poblacionales.
Un estudio reciente constató consumo diario de sal entre 13 y 17g en pacientes hipertensos, siendo que de 40 a 55% del consumo de sal fue consecuencia de la adición del nutriente a los alimentos, durante o después de su preparación, siendo observado, también, el consumo frecuente de alimentos con alto contenido de sal.
Ese consumo supera en mucho el límite recomendado de 6g de sal/día para individuos normotensos, o de 4g de sal/día para portadores de hipertensión arterial.
El consumo excesivo de sal, a su vez, ha sido asociado a un agravamiento de la hipertensión arterial e hipertrofia ventricular, lo que llevó al establecimiento de las recomendaciones internacionales para el límite del consumo de sodio, como intervención no farmacológica en el tratamiento de la hipertensión arterial.
La recomendación sobre la necesidad de restricción del consumo dietético de sal es reconocida por pacientes hipertensos.
Muchos relatan que todavía estan siguiendo la dieta con poco sal, como ya apuntado en estudios anteriores.
La mensuración efectiva de ese comportamiento, entretanto, apunta para el consumo todavía muy elevado del nutriente en esa población, lo que ratifica que los cambios del estándar alimentar no son fáciles de ser alcanzados y mantenidos.
Se acumulan evidencias de que los programas educacionales con mayor probabilidad de éxito son aquellos dirigidos a la acción sobre los factores relacionados con la motivación para actuar.
En el campo de la psicología social, se encuentran modelos conceptuales que proporcionan las bases para la comprensión de los comportamientos de la salud.
En general, se observa que los sujetos que adhieren o no a determinados comportamientos varían mucho entre sí, con destaque para los factores cognitivos, descritos como los determinantes más importantes de la motivación para actuar y, por consecuencia, del comportamiento.
Entre las teorías que buscan entender y prever los comportamientos de la salud, la Teoría del Comportamiento Planificado Theory of Planned Behavior - TPB ha sido ampliamente utilizada, inclusive para los comportamientos relacionados a la alimentación.
De acuerdo con la TPB, el comportamiento es función de la intención de actuar efectuar el comportamiento y de la percepción de control sobre el comportamiento.
La intención, uno de los antecedentes inmediatos del comportamiento, está determinada por tres variables: la actitud relacionada al comportamiento, la norma subjetiva y el control de comportamiento percibido CCP.
La idea central del modelo puede ser expresada en la ecuación: C ≈ I ⇐ A + NS + CCP donde: C = comportamiento; I = intención; A = actitud; NS = norma subjetiva; CCP = control de comportamiento percibido.
La aplicación de los modelos socio cognitivos motivacionales se hace por medio de la aplicación de instrumentos basados en escalas psicométricas que tienen por objetivo mensurar la magnitud de los factores relacionados al comportamiento bajo estudio y de sus correlaciones y, de como todo instrumento para medida de variables psicosociales, necesita demostrar propiedades psicométricas de confiabilidad y validez adecuadas.
A pesar de la amplia recomendación de restricción del consumo de sodio y de la constatación de consumo elevado del nutriente en diferentes poblaciones, no se encuentran disponibles en la literatura nacional e internacional instrumentos con base teórica que se propongan evaluar los factores determinantes del comportamiento alimentar de consumo de sodio.
De esa manera, este estudio tuvo como finalidad presentar el análisis de validez de contenido y de la confiabilidad de un instrumento para estudio de los determinantes del comportamiento de consumo de sodio, entre hipertensos.
Desarrollo del instrumento
El instrumento fue delineado después de extenso levantamiento bibliográfico sobre investigaciones que utilizaron las teorías socio cognitivas en el estudio de comportamientos alimentares y investigaciones específicas sobre los factores que interfieren en el consumo de sal.
La TPB fue la base teórica utilizada, con adición de otras variables relacionadas al comportamiento alimentar auto eficacia, hábito y ambiente o al consumo de sal específicamente preferencias alimentares, determinantes hedónicos y evaluación de la calidad de la dieta.
Fueron realizadas las medidas directas de los constructos envueltos.
Definición de las variables psicosociales
El instrumento fue elaborado, primeramente, con la definición del comportamiento de consumo de una dieta con bajo contenido de sal: considere que una dieta con poca sal es: - No adición de sal en el preparación de la dieta habitual; - No adición de sal en los alimentos ya preparados o el uso del sal en la mesa; y, también, - Evitar consumir alimentos que contienen gran cantidad de sal sodio como bocadillos salados, comida industrializada, carnes saladas previamente como carne seca, bacalao, productos fríos y embutidos, obedeciendo a los siguientes elementos: acción comportamiento, objetivo, contexto y tiempo.
A partir del comportamiento, fueron formuladas las afirmativas para mensuración de la intención y de sus determinantes.
Validez de contenido
La primera versión del instrumento fue sometida a la evaluación por tres jueces, con reconocido conocimiento en el estudio de comportamientos de la salud y con experiencia en la validación de instrumentos de medida, para evaluación de la adecuación conceptual y claridad de sus ítems.
Esa versión fue aplicada a cinco sujetos con características semejantes a las de la población del estudio, con el objetivo de identificar palabras o preguntas inapropiadas o de difícil comprensión.
Se verificó que, para los sujetos que no preparaban la propia alimentación, la pregunta genérica sobre consumo de sodio era poco comprendida.
Además de eso, en una nueva discusión con los jueces, se aprendió que el consumo de sodio, por tratarse de una categoría de comportamiento que comprende diferentes acciones, no podría ser definido por medio de una pregunta única, lo que llevó a la división del comportamiento en tres acciones distintas, a seguir.
Comportamiento 1 - adición de, máximo, 4 gramos de sal, lo que corresponde a 1 cuchara de té no muy llena, en la preparación de todas las comidas hechas a lo largo del día desayuno, almuerzo, cena y bocadillos. Comportamiento 2 - evitar adicionar sal a los alimentos ya preparados, así como evitar el uso del salero en la mesa y Comportamiento 3 - evitar el consumo de alimentos con alto contenido de sal, como productos fríos, enlatados, embutidos, carne seca.
También fue recomendado la investigación del comportamiento 1 solamente entre los sujetos que preparan la propia alimentación, una vez que no sería coherente investigar los determinantes de comportamiento que el sujeto no ejecuta.
Como el número de pacientes del sexo masculino que preparan la alimentación es restricto, fue recomendado restringir la investigación del comportamiento 1 a pacientes del sexo femenino, responsables por la preparación de la alimentación.
Algunos ítems de la variable hábito fueron modificados.
El ítem evaluado como redundante Yo no tengo que pensar para hacer fue retirado y las frases que contenían "no" en su formulación ejemplo: me hace sentir raro si yo no lo hago fueron reformuladas, para facilitar su comprensión.
El instrumento final fue nuevamente comprobado en cinco sujetos de la población objetivo, con constatación de mejoría substancial de la comprensión de los comportamientos y de las variables relacionadas, sin necesidad de modificaciones adicionales.
El instrumento estuvo compuesto por tres comportamientos relacionados al consumo de sal y sus respectivas variables psicosociales: intención, actitud, norma subjetiva, control de comportamiento percibido, auto eficacia y hábito esa variable solamente para los comportamientos 1 y 2 y por variables generales, provenientes de otros modelos o descritas como relacionadas al consumo de sal.
Comportamiento - Los tres comportamientos fueron mensurados por medio de la pregunta: en los últimos 2 meses, que describe mejor su comportamiento de [descripción de los comportamientos 1, 2 o 3] 1 todos los días de la semana, 2 en la mayoría de los días de la semana, 3 de vez en cuando, 4 raramente, 5 nunca.
Para el cálculo final del puntaje, los valores obtenidos en las respuestas son invertidos, para mantener la uniformidad en la interpretación de los puntajes cuanto más elevado, mayor es la probabilidad del comportamiento.
Intención - Fue evaluada por medio de seis ítems para cada comportamiento, mensurados por medio de una escala tipo Likert, de cinco puntos ejemplo: yo tengo intención de [descripción del comportamiento] en los próximos 2 meses definitivamente no[1] - definitivamente si[5].
Actitud - La actitud fue mensurada utilizando cinco escalas de diferencial semántico con pares de adjetivos bipolares como respuesta de una única pregunta para cada comportamiento, de cinco puntos ejemplo: para mi [descripción del comportamiento] en los próximos 2 meses es: malo [1] - bueno [5], trae perjuicio [1] - trae beneficio [5], desagradable [1] - agradable [5], aburrido [1] - placentero [5], tontería [1] - sensato [5].
Norma subjetiva - La norma subjetiva fue evaluada por medio de cuatro preguntas, con respuesta en escalas tipo Likert de cinco puntos ejemplo: personas que son importantes para mí piensan que yo: definitivamente no debo [1] - definitivamente debo [5] [descripción del comportamiento] en los próximos 2 meses.
Control de comportamiento percibido - La percepción de control sobre el comportamiento fue mensurado empleando cuatro preguntas para cada comportamiento, con respuestas en escala tipo Likert de cinco puntos ejemplo: la decisión de [descripción del comportamiento] en los próximos 2 meses depende solo de mi: en descuerdo totalmente [1] - de acuerdo totalmente [5].
Auto eficacia - La auto eficacia fue mensurada por tres ítems, con utilización de escala tipo Likert de cinco puntos ejemplo: yo confío en mi capacidad de [descripción del comportamiento] en desacuerdo totalmente [1] - de acuerdo totalmente [5].
Hábito - El hábito fue mensurado con empleo de 10 ítems solamente para los comportamientos 1 y 2, o sea, hábito de adicionar más de 4 gramos de sal en el preparación de las comidas y después de la preparación, así como el uso del salero en la mesa.
Las opciones de respuesta fueron presentadas en escala tipo Likert de cinco puntos ejemplo: [adicionar más de 4 gramos de sal en el preparación de los alimentos] es algo que lo hago frecuentemente: en desacuerdo totalmente [1] - de acuerdo totalmente [5].
Preferencias alimentares - Para a evaluación de las preferencias alimentares, fueron empleadas dos preguntas, con opción de respuesta de uno a cinco ejemplo: en general, yo tengo preferencia por los alimentos: 1- salados, 2 - dulces, 3 - amargos, 4 - ácidos, 5 - no tengo preferencia.
Determinantes hedónicos - Relacionado al placer de comer y al paladar, los determinantes hedónicos fueron mensurados por dos ítems, con respuesta en escala de cinco puntos ejemplo: para mi, los alimentos con poca sal son: muy insípidos [1] - muy sabrosos [5].
Autoevaluación de la calidad de la dieta - La evaluación de la dieta fue mensurada por un único ítem con respuesta en escala de cinco puntos ejemplo: ¿considerando su tratamiento para la presión alta, como usted evalúa su alimentación en relación al consumo de sal? [1] muy mala - [5] muy buena.
Ambiente - El ambiente se refiere a la accesibilidad del sujeto a alimentos con alto y bajo contenido de sal.
Fue mensurado por dos ítems con escala tipo Likert con puntuación de uno a cinco ejemplo: ¿en general, usted piensa que tiene acceso fácil a alimentos con poca sal? en desacuerdo totalmente [1] - de acuerdo totalmente [5].
Evaluación de la confiabilidad - La versión final del instrumento fue aplicada a 32 sujetos para análisis de su confiabilidad, según los criterios de la homogeneidad consistencia interna, utilizándose el alfa de Cronbach, y de la estabilidad, con empleo de la prueba-contra prueba.
Valores de coeficiente alfa sobre 0,70 fueron considerados como indicadores de alta consistencia.
Quince días después de la aplicación inicial, el instrumento fue nuevamente aplicado a los mismos 32 sujetos, para verificar la concordancia de las respuestas a las preguntas en los dos momentos, por medio del análisis del coeficiente de correlación entra clases ICC y del coeficiente Kappa ponderado para un ítem de la variable preferencias alimentares, por ser una variable nominal.
Aspectos éticos - El proyecto y el término de consentimiento libre e informado, firmado por el participante antes de la entrevista, obtuvieron parecer favorable del Comité de Ética en Investigación de la Facultad de Ciencias Médicas - UNICAMP CEP n° 563/2006.
Participaron de esa fase de la investigación 32 hipertensos con promedio de edad de 55,13 ±7,86 años, siendo 50% del sexo femenino, 53,1% casados, con promedio de escolaridad de 7,2 ±3,62 años, tiempo promedio de diagnóstico de hipertensión arterial de 14,7 años ±11,6.
Consistencia interna
La Tabla 1 muestra los promedios de los puntajes totales y de los ítems, así como los valores de alfa de Cronbach de cada constructo relacionado a los tres comportamientos.
La mayor parte de las variables presentó puntajes sobre 4,0 para los tres comportamientos, apuntando el comportamiento favorable del grupo estudiado para el consumo de dieta con bajo contenido de sal.
Una excepción fue observada para la variable hábito comportamientos 1 y 2 que presentó puntajes promedios inferiores a las demás, sugiriendo haber costumbre de acrecentar sal a la preparación de los alimentos o a aquellos ya preparados, de manera automática, sin pasar por el discernimiento de la razón.
En cuanto al análisis de confiabilidad, la mayoría de las variables de los comportamientos 1, 2 y 3 presentaron valores de alfa de Cronbach sobre 0,70, con excepción de la variable norma subjetiva, con alfas entre 0,58 y 0,67.
En los tres comportamientos, la retirada del ítem cuatro resultó en una mejoría substancial del coeficiente.
Estabilidad prueba-contra-prueba
La Tabla 2 presenta los valores de ICC para cada variable psicosocial, referente a los tres comportamientos y para las variables adicionales generales, coeficiente de Kappa para la variable nominal.
Las variables de los comportamientos 1 y 2 presentaron ICC>0,44, apuntando para la estabilidad temporal.
El constructo intención de ambos comportamientos presentó una tendencia a la estabilidad temporal.
En el comportamiento 3, todas las variables presentaron coeficientes significativos, indicando estabilidad temporal, el mismo observado para las preguntas generales, que presentaron valores de ICC superiores a 0,45 y coeficiente Kappa ponderado de 0,64.
El objetivo de este estudio fue comprobar las propiedades psicométricas de un instrumento desarrollado para el estudio de los determinantes del comportamiento alimentar de consumo de sodio entre pacientes hipertensos.
La etapa de validez de contenido apuntó que el consumo de sal debería ser evaluado no solamente bajo la perspectiva de un único comportamiento, y, si, de acuerdo con tres comportamientos distintos que resultan en el consumo final de sal.
El sodio está presente en los alimentos in natura, en la sal que es adicionada en la preparación de los alimentos, en el uso del salero en la mesa, y, de modo bastante concentrado, en los alimentos industrializados.
Esa característica particular del consumo de sodio agrega complicaciones inclusive para la estimativa de la cuantificación de su consumo.
De manera global, los datos apuntaron también evidencias de que las medidas de las variables psicosociales que forman la intención de los tres comportamientos, así como la medida de la propia intención, son medidas confiables, según los criterios de la homogeneidad y de la estabilidad.
Algunas consideraciones pueden ser hechas sobre el desempeño psicométrico de algunas de ellas.
La norma subjetiva, en los tres comportamientos, presentó el mismo ítem como poco relacionado al puntaje total: siento presión social para [comportamiento 1, 2 o 3], mostrando que, a pesar de que conceptualmente adecuada, no fue interpretada por los pacientes de manera consistente con los demás ítems que componen el constructo, por lo tanto, en la continuidad del estudio, puede ser un ítem a ser excluido de la evaluación de la variable, en los tres comportamientos.
Sobre la estabilidad temporal, todos los conceptos mensurados mostraron evidencias de estabilidad en el intervalo investigado, lo que es importante para estudios subsecuentes que deseen analizar la evolución natural de esas percepciones, o que busquen evaluar el efecto de intervenciones educativas para su modificación.
El desarrollo de escalas para mensurar los factores que subsidian el comportamiento de consumo de sal, principalmente en hipertensos, que se benefician significativamente con la adopción de una dieta con bajo contenido de sal, tiene varias implicaciones para la práctica educativa del enfermero.
Medidas confiables y válidas son necesarias para que el enfermero pueda crear y evaluar programas de orientación basados en teorías provenientes de las ciencias sociales y de comportamiento y, por tanto, con mayor probabilidad de efectividad.
Sin embargo, antes del empleo de ese instrumento, es necesario el diagnóstico relativo al consumo de sal: su cuantificación, seguida de la identificación de las fuentes que contribuyen para el consumo excesivo, como realizado en estudios anteriores.
La etapa siguiente consiste en el diagnóstico de los determinantes psicosociales de cada comportamiento.
A pesar de que sean comportamientos complementares, los factores que subsidian su ejecución pueden ser diferentes.
Así, cada comportamiento puede requerir una intervención específica sobre los factores que le son determinantes.
Por lo tanto, la identificación de los factores que motivan al sujeto a adoptar o no la dieta con bajo contenido de sal ofrece subsidios para dirigir la elaboración e implementación de las intervenciones.
Además de eso, los factores de predicción pueden diferir de acuerdo con las poblaciones o subgrupos poblacionales.
El uso de las escalas, en ese sentido, debe ser útil para detectar esas diferencias, para dirigir intervenciones específicas y, también, servir como referencia para la evaluación de la efectividad de las intervenciones implementadas en diferentes grupos poblacionales.
En conclusión, las escalas para mensuración de los determinantes del consumo de sodio entre hipertensos, dado por los comportamientos de adición de sal en la preparación de las comidas, adición de sal en los alimentos ya preparados uso del salero en la mesa y consumo de alimentos con alto contenido de sal, mostraron evidencias de confiabilidad, consistencia interna y estabilidad en esa fase de evaluación y deben ser útiles como herramienta de diagnóstico en las intervenciones educativas de la salud.
Introducción
La primera publicación sobre insuficiencia cardíaca IC en área rural en Brasil tuvo lugar en 1909, cuando el Dr. Carlos Ribeiro Justiniano das Chagas Carlos Chagas publicó su descubrimiento, denominada posteriormente Enfermedad de Chagas.
Cerca de completar el centenario de esa valiosa publicación, varios artículos de IC en el área rural continúan siendo publicados, sólo sobre cardiopatía chagásica.
Los estudios sobre IC en Brasil han sido orientados por evaluaciones intrahospitalarias, utilizando datos del Datasus, en los casos de IC descompensada y en ambulatorios especializados de instituciones localizadas en las grandes metrópolis brasileñas.
No se puede extrapolar estos datos para áreas rurales, puesto que las poblaciones tienen características demográficas, hábitos alimentarios y culturales, tipos de ocupación, y acceso a asistencia médica bastante distintos.
Estudios internacionales realizados en hospitales ubicados en área rural, demostraron un peor acceso de la población a la asistencia médica, con baja calidad hospitalaria y terapéutica, así como un peor acceso a exámenes básicos en la IC como el ecocardiograma.
Además de ello, tales estudios evidenciaron que, según el índice de hospitalización, los pacientes presentaban no sólo baja calidad de vida, como también un menor tiempo de vida, con relación a los de la zona urbana.
Esto puede ser explicado, en parte, por el aislamiento, la falta de transporte, la distancia e incluso debido a otras comorbilidades.
En una cohorte, con dos años de seguimiento, realizada en Brasil, Campos Lopes et al. mostraron que en ese grupo de pacientes el mayor predictor de mortalidad fueron las precarias condiciones socioeconómicas, característica ampliamente encontrada entre pacientes de áreas rurales.
El municipio de Valença está ubicado en la Región Sur Fluminense del estado de Rio de Janeiro, región no endémica para enfermedad de Chagas.
Tiene gran parte de su territorio en área rural, y presenta una población estimada, en el año 2006, en 70.375 habitantes.
Tiene una gran área territorial 1.305km, siendo la segunda mayor ciudad en extensión del Estado, con baja densidad demográfica 53,9 hab/km.
El sector agropecuario representó, ese mismo año, cerca del 4,2% del PIB del municipio, mientras que en la capital del estado la agropecuaria no alcanzó el 1% del PIB.
El ingreso promedio mensual, en 2001, de la población de Valença estaba estimado en sólo R$ 500,25, mientras que en la ciudad de Rio de Janeiro era de R$ 1.083,88.
Analizando datos del Ministerio de la Salud referentes al período de 2000 a 2006, Balieiro et al., mostraron que la tasa de internación y mortalidad por insuficiencia cardíaca en el municipio de Valença-RJ es proporcionalmente mayor que la tasa encontrada en el territorio nacional.
El presente estudio busca describir las características clínico-demográficas y estudiar los indicadores de calidad en los pacientes con IC oriundos del área rural del municipio de Valença-RJ.
Se realizó un estudio transversal, con 166 pacientes, incluidos de forma prospectiva y consecutiva, encaminados al ambulatorio de insuficiencia cardíaca durante el período de octubre de 2006 a mayo de 2008.
Los criterios para la inclusión en el estudio fueron: edad >18 años, criterios de Boston con puntaje >7 para diagnóstico de IC y residencia en área rural.
Utilizando definiciones del IBGE Instituto Brasileño de Geografía y Estadística, se define área rural como el área externa al perímetro urbano siendo el área legalmente definida como urbana la caracterizada por construcciones, demarcación de calles e intensa ocupación humana.
También fueron considerados pacientes provenientes de área rural aquellos que residían en aglomerados rurales de extensión urbana, o sea, localidades que están establecidas a menos de 1 km de distancia del área efectivamente urbanizada de una ciudad o villa, en contigüidad con relación a los mismos.
Constituye simple extensión del área efectivamente urbanizada con lotes ya habitados, conjuntos habitacionales, aglomerados de viviendas llamadas subnormales, o núcleos desarrollados en torno a establecimientos industriales, comerciales o de servicios.
El grupo fue evaluado en el ingreso al ambulatorio de insuficiencia cardíaca.
Todos los pacientes pasaron por consulta médica, completando el cuestionario clínico de evaluación, siendo sometidos a exámenes de sangre hemograma completo, glucosa, urea, creatinina, ácido úrico, sodio, potasio, perfil lipídico, orina EAS, electrocardiograma, radiografía de tórax y ecocardiograma transtorácico bidimensional con Doppler color.
Los pacientes con miocardio dilatado según el ecocardiograma sin evidencia de isquemia, provenientes de área endémica de enfermedad de Chagas o que ya habían estado en localidades endémicas, fueron sometidos a serología para enfermedad de Chagas.
Se consideraron las siguientes variables: sexo, color autodeclarado, etiología de la IC, historia de enfermedad arterial coronaria EAC, fibrilación atrial FA, hipertensión arterial sistémica HAS, diabetes mellitus DM, tabaquismo, clase funcional de la New York Heart Association NYHA, insuficiencia renal crónica IRC, IC con fracción de eyección normal ICFEN e IC con fracción de eyección reducida ICFER.
Se consideraron pacientes con EAC aquellos que presentaban intervención invasiva coronaria previa, historia de infarto con alteración electrocardiográfica, cualquier test provocativo positivo de isquemia o cineangiocoronariografía con lesión superior al 50% de obstrucción en cualquier arteria.
Se consideró HAS una presión arterial sistólica PAS > 140mmHg o diastólica PAD >110mmHg, o aquellos pacientes con PAS y PAD normales en uso de dos o más fármacos antihipertensivos.
Se definió DM como la medida de glucosa en ayunas mayor que 126mg/dl. Se consideraron pacientes portadores de IRC aquellos en terapia dialítica sustitutiva y los que presentaron creatinina sérica >1,5mg/dl.
Para determinar la ICFEN e ICFER, el punto de corte para la fracción de eyección del ventrículo izquierdo fue el 50%.
El protocolo de estudio fue aprobado por el Comité de Ética en Investigación de la institución y todos los pacientes firmaron el Término de Consentimiento Libre e Informado.
Para el análisis estadístico se utilizaron el test de chi-cuadrado, el test exacto de Fisher para el análisis de las proporciones, y t de Student para las variables numéricas.
Se consideró significativo un p<0,05.
Se utilizó el programa estadístico SPSS 11.
Durante el período de octubre de 2006 a mayo de 2008, se incluyeron 166 pacientes encaminados al ambulatorio de IC.
Las características generales de la población se describen en la Tabla 1.
La edad promedio era de 61±14 años; el número de pacientes del sexo masculino fue 85 51%; pacientes autodeclarados no afrobrasileños fue 78 47% y la ICFER encontrada en 81 49% pacientes.
Entre los factores de riesgo, se observó una predominancia de la HAS en 151 91% y del SM en 103 62% pacientes.
Etiología hipertensiva fue detectada en 77 46% pacientes, prevaleciendo con relación a la isquémica, con 62 37%, y seguida de valvulopatía reumática, con 14 8%, dilatada idiopática con 10 6%, alcohólica con 2 1% e hipertrófica con 1 caso 1%.
Hubo predominancia de sobrepeso y obesidad en 103 62% pacientes y bajo número de desnutrición, en sólo 3 2% pacientes.
Los indicadores de calidad asistencial de IC, al momento de la inclusión de los pacientes en el ambulatorio de IC, figuran en la Tabla 2.
Se puede observar que sólo 43 26% pacientes ya tenían ecocardiograma transtorácico con Doppler color previo 1 año antes del ingreso en el ambulatorio.
La mayor parte de los pacientes 101 61% encaminados a los cuidados del ambulatorio ya había sido internada en el último año por descompensación de la IC.
El betabloqueante era utilizado en 102 62% pacientes y sólo el 22% de los pacientes portadores de FA estaban utilizando anticoagulación al momento del ingreso.
Otras características de la muestra son: 47 28% pacientes hacían uso de digoxina, 83 50%, de furosemida; 42 25% de tiazídico; a su vez, 105 63% pacientes utilizaban ácido acetilsalicílico, mientras que 82 49% hacían uso de estatinas; 43 26% usaban bloqueadores de los canales de calcio, y 3 pacientes 2% utilizaban asociación nitrato con hidralazina, 3 2% pacientes.
Analizando los exámenes complementarios, encontramos las siguientes características: en el ecocardiograma el promedio y la desviación estándar del diámetro de atrio izquierdo fue del 44,5±8 mm. El diámetro diastólico de ventrículo izquierdo fue del 58±10 mm, mientras que su diámetro sistólico fue de 43±12 mm. La fracción de eyección del ventrículo izquierdo resultó en 49±17%, el grosor del septo interventricular fue de 10,9±2 mm. En el electrocardiograma convencional, 37 pacientes 22% presentaron fibrilación atrial; 28 17% mostraron bloqueo de rama izquierda con QRS mayor que 120ms, al tiempo que los pacientes con, bloqueo de rama derecha con QRS mayor que 120ms totalizaron 12 7%.
De los pacientes estudiados, 113 68% presentaban algún patrón de hipertrofia ventricular izquierda.
Estudiando las diferencias entre las características de la ICFEN e ICFER en esta muestra, se observa que las siguientes variables no presentaron diferencias significativas entre los grupos: edad, color autodeclarado, HAS, FA, IRC, DM, clasificación de NYHA, edema de MMII, DPN y turgencia de yugular.
En la ICFEN predominó: sexo femenino p= 0,001 RR 0,32 CI 0,17-0,60; SM p=0,004 RR 0,28 CI 1,31-4,78; etiología hipertensiva p<0,0001 RR 6,83 CI 3,45-13,5 y obesidad p=0,011 RR 2,4 CI 1,19-4,89 Tabla 3.
En la ICFER predominó: sexo masculino p= 0,001, RR 0,32 CI 0,170-0,605; EAC p<0,0001 RR 0,28 CI 0,147-0,545; etiología isquémica p<0,0001 RR 0,16 CI 0,079-0,330; e IMC normal p<0,0001 RR 0,20 CI 0,101-0,417 Tabla 3.
Al analizar las diferencias entre hombres y mujeres, se observa que variables como edad, color autodeclarado, HAS, FA, IRC, DM, EAC previa, clasificación de NYHA, edema de MMII, B4 no presentaron diferencias significativas entre los grupos.
En el sexo masculino hubo prevalencia del tabaquismo p< 0,0001 RR 3,45 CI 1,815-6,670; de etiología isquémica p=0,015 RR 2,13 CI 1,122-4,073, B3 p=0,032 RR 2,33 CI 1,021-4,073; de turgencia de yugular p=0,05 RR 2,28 CI 0,925-5,627, DPN p=0,021 RR 2,16 CI 1,080-4,324 y obesidad p=0,011 RR 0,41 CI 0,205-0,845.
Entre las mujeres se constató mayor prevalencia de SM p= 0,004 RR 0,40 CI 0,209-0,765; de etiología hipertensiva p=0,007 RR 0,437 CI 0,234-0,815; y mayor obesidad, según el IMC p= 0,011 RR 0,416 CI 0,205-0,845
Discusión
Este estudio pionero sobre el perfil clínico-demográfico de portadores de IC en área rural identificó igual prevalencia de ICFEN e ICFER así como una elevada prevalencia de SM y HAS.
El promedio de edad aquí encontrado - 61 años - es menor que aquella observada en el Framingham Heart Study - 65 años -, o por Jaarsma et al. - 71 años.
Roger et al., estudiando pacientes de comunidades de los EEUU, encontraron un promedio de edad de 74 años, siendo éste similar al de algunos estudios nacionales, como el EPICA - Niterói RJ, en que el promedio de edad fue de 60 años.
La distribución similar entre hombres y mujeres con insuficiencia cardíaca en este estudio fue un hallazgo también observado en el estudio EPICA - Niterói RJ, no obstante la mayor parte de los estudios nacionales e internacionales muestran prevalencia del sexo masculino.
El sexo masculino presentó un mayor número de ICFER, mientras que en el sexo femenino la ICFEN fue más prevalente.
Mayor etiología isquémica también fue observada en la ICFER, datos correspondientes a los encontrados por Villacorta et al..
Evaluando los datos de ingreso de los pacientes, se observa una buena utilización de los IECA 77% o BRA 11%, así como una utilización por debajo de la preconizada de betabloqueantes 62% y anticoagulación oral de los pacientes con FA 22%.
Una terapéutica medicamentosa de calidad inferior - con la subutilización de inhibidores de la enzima conversora de angiotensina y betabloqueantes - también fueron hallazgos de Ansari et al., que compraron esta medicación en área rural y urbana.
Como se observa en estudios internacionales de IC en área rural, también se encontró una subutilización del ecocardiograma en el ingreso en el ambulatorio de IC.
Una gran diferencia encontrada está en la etiología de la IC.
Estudios nacionales como los de Barreto et al. e Bocchi et al. encontraron mayor prevalencia de la etiología isquémica - 33% y 34%, respectivamente -, mientras que la etiología hipertensiva incidió sobre el 7% y el 13% de los pacientes, respectivamente.
Este estudio mostró un mayor predominio de la etiología hipertensiva 46% versus el 37% de la etiología isquémica.
La relación de SM e IC, encontrada principalmente en el sexo femenino en esta muestra, es similar a la de los estudios de Balieiro et al., que analizaron IC y SM en área rural, así como la encontrada por Coelho et al., que estudiaron IC y SM provenientes de la atención primaria.
Datos discrepantes como la gran prevalencia de la etiología hipertensiva, la subutilización de betabloqueantes y exámenes básicos como ecocardiograma demuestran la necesidad de estudios adicionales para que la IC pueda ser mejor estudiada en áreas distintas.
Esta tarea es de suma importancia para la creación de protocolos regionales de atención y reducción de la morbilidad y mortalidad y del impacto socioeconómico de esta enfermedad.
Conclusión
En pacientes de área rural, se registró homogeneidad de los datos con relación a sexo, color y clasificación de la IC en cuanto a la función cardíaca.
La principal etiología evidenciada fue la hipertensiva, seguida de la isquémica y de la valvulopatía.
Entre los factores de riesgo, la hipertensión y el SM fueron predominantes.
La ICFEN fue más prevalente en el sexo femenino y en pacientes con SM.
Ya la ICFER estuvo asociada con el tabaquismo, EAC y sexo masculino.
En el sexo femenino hubo una mayor prevalencia del SM y de la etiología hipertensiva, mientras que en el sexo masculino la principal etiología fue la isquémica.
El sexo masculino presentó también una mayor tasa de tabaquismo.
En pacientes de área rural, hay una utilización mejor de la recomendada de betabloqueante, así como de anticoagulación en FA y uso de ecocardiograma en pacientes de área rural.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de la disertación de Maestría de Henrique Miller Balieiro de la Universidad Federal Fluminense y Facultad de Medicina de Valença.
Introducción
La analgesia postoperatoria posibilita una rehabilitación más rápida, mejora el grado de satisfacción de los pacientes y reduce el tiempo de ingreso.
En obstetricia, la analgesia postoperatoria es importante porque las puérperas con dolor tienen dificultad en la deambulación y pueden adoptar posiciones contra el dolor que dificultan el inicio del amamantamiento.
Además, las alteraciones endócrinas y el estrés de resultas del dolor, pueden interferir en la lactación.
La morfina intratecal es la droga más usada para la analgesia después de las cesáreas y genera una analgesia postoperatoria adecuada y a largo plazo incluso con bajas dosis.
Sin embargo, puede provocar efectos colaterales, como náusea, vómito, prurito, sedación y depresión respiratoria.
La calidad de la analgesia y la incidencia de los efectos secundarios pueden variar de acuerdo con la dosis de morfina intratecal usada.
La dosis ideal, que es la que es capaz de proporcionar la mejor analgesia con la menor incidencia de efectos secundarios, todavía no ha sido definida.
El objetivo principal de este estudio fue comparar la analgesia en reposo y en movimiento, proporcionada por dos dosis de morfina intratecal en pacientes sometidas a la cesárea.
Además de eso, también fueron comparadas la necesidad de analgésico complementario, la incidencia de los efectos secundarios, la principal causa de incomodidad en las 24 horas del estudio y el grado de satisfacción de las pacientes con relación a la analgesia.
Después de la aprobación por parte del Comité de Ética en Investigación del Hospital de Clínicas/UFPR y del Hospital Santa Cruz, 130 gestantes ASA I a III fueron invitadas a participar en este estudio.
Los criterios de inclusión fueron: gestación de feto único con más de 38 semanas de edad gestacional, y un plan de cesárea electiva.
Los criterios de exclusión fueron los siguientes: índice de masa corporal superior a los 40 kg.m, historial de más de tres cesáreas anteriores, alergia a alguna de las medicaciones del estudio, enfermedades psiquiátricas o cardiopulmonares o diabetes mellitus descompensadas y uso crónico de analgésicos.
Las pacientes recibieron el término de consentimiento informado que contenía las informaciones sobre este estudio, y que fue firmado posteriormente a la lectura y la clarificación de las posibles dudas.
El estudio fue doble ciego y con la ayuda de un programa de aleatorización online www.randon.org, las gestantes participantes en el estudio, fueron ubicadas aleatoriamente en dos grupos denominados Grupo 50 y Grupo 100.
Al llegar al quirófano, una vena periférica se canalizó con un catéter 18G y fueron infundidos 250 mL de solución de Ringer con lactato, conjuntamente con la cefazolina 1 g para la antibioticoprofilaxis.
Después de haber sido monitorizadas con presión arterial no invasiva, oximetría de pulso y cardioscopía, las pacientes fueron colocadas en la posición sentada para la realización de la anestesia.
La punción espinal se hizo con una aguja de punta de lápiz 27G bajo anestesia local de la piel, con lidocaína al 2% sin vasoconstrictor, en los espacios intervertebrales L3-L4 o L4-L5.
Las pacientes que pertenecían al Grupo 50 recibieron 50 µg de morfina asociados a la bupivacaína, mientras que las del Grupo 100 recibieron 100 µg asociados a la bupivacaína.
La morfina fue administrada en una jeringuilla propia, después del anestésico local.
Después de la realización de la anestesia, las gestantes se mantuvieron en decúbito dorsal con el útero desplazado manualmente hacia la izquierda, para evitar la compresión de la vena cava inferior, y recibieron oxígeno vía catéter nasal con flujo de 2-3 L.min.
Para la corrección de la hipotensión arterial fue usada la reposición volémica con solución de Ringer con lactato asociada a la fenilefrina o al metaraminol, a criterio del anestesiólogo responsable del caso.
El objetivo fue mantener la presión arterial sistólica por encima de 100 mmHg.
En los casos de bradicardia, con frecuencia menor que 45 lpm, fue usada la atropina 0,5 mg. Después del nacimiento, se administraron 05-15 U/I de oxitocina diluidas en solución de Ringer con lactato para estimular la contracción uterina.
Al término de la cirugía las pacientes fueron para la sala de recuperación postanestésica inmediata Repai, y recibieron por vía intravenosa 30 mg de trometamol cetorolaco, 2 g de dipirona sódica y 10 mg de bromoprida.
Los casos de temblor muscular fueron tratados con 30 mg de clorhidrato de petidina.
Las pacientes recibieron alta de la Repai después de completar 9 puntos en la escala de Aldrete-Kroulik modificada.
La prescripción de analgésicos y antieméticos para el postoperatorio se estandarizó.
Las pacientes recibieron 100 mg de cetoprofeno de 12 en 12 horas, 1 g de dipirona sódica de seis en seis horas y 10 mg de bromoprida de seis en seis horas.
Como analgésico de rescate se prescribieron 50 mg de clorhidrato tramadol.
Para los casos de náusea y vómito, se prescribieron 4 mg de ondansetrona y para los casos de prurito, 25 mg de clorhidrato de difenidramina.
Las evaluaciones postoperatorias se hicieron entre la 9ª y la 11ª horas y entre la 22ª y la 24ª horas posteriores a la anestesia por una enfermera que no conocía a qué grupo la paciente pertenecía.
Se usó un cuestionario que la paciente y el evaluador rellenaron.
Los datos evaluados fueron: intensidad del dolor postoperatorio, intensidad del dolor más fuerte sentido en cada período período 1 entre la anestesia y la primera evaluación; período 2 entre la primera y la segunda evaluación, consumo de analgésico suplementario e intervalo entre la anestesia y la primera dosis de la medicación, efectos secundarios, principal causa de incomodidad en las 24 horas y satisfacción referente a la analgesia.
La intensidad de dolor postoperatorio se evaluó con las pacientes en reposo y en movimiento.
Para uniformizar la evaluación en movimiento y facilitar la comparación, se estandarizó que todas las pacientes deberían toser tres veces.
Se usó una escala analógico-visual no numerada con 10 cm de extensión.
En esa escala, la extremidad de la izquierda representa la ausencia de dolor, mientras que la extremidad de la derecha representa el dolor más fuerte que se pueda soportar.
La paciente evaluó el dolor que estaba sintiendo y lo ubicó en un punto de esa escala.
La distancia entre la extremidad izquierda y el punto marcado por la paciente correspondió a la intensidad del dolor.
Se investigó la presencia de prurito, náusea, vómito, dificultad miccional, mareos, sedación y depresión respiratoria.
Las pacientes también fueron cuestionadas sobre si lo que más le causó incomodidad en las 24 horas del estudio fue el dolor o alguno de los efectos secundarios.
La dificultad miccional fue considerada presente en las pacientes que no habían presentado diuresis hasta la primera evaluación.
La satisfacción de las pacientes con relación a la analgesia se evaluó como óptima, buena, regular y mala, que corresponden respectivamente a las notas 9-10, 7-8, 4-5-6 y 1-2-3.
El cálculo del tamaño de la muestra se hizo con base en los estudios de Mikuni et al. y de Paech et al., considerando un nivel de significancia de un 5% y un poder del test de un 90%.
Los resultados obtenidos en el estudio fueron descritos por promedios, medianas, valores mínimos, valores máximos y desviaciones estándar variables cuantitativas, o por frecuencias y porcentajes variables cualitativas.
Para la comparación de los dos grupos con relación a las variables cuantitativas fue considerado el test t de Student para muestras independientes o el test no paramétrico de Mann-Whitney cuando fue apropiado.
La comparación entre las dos evaluaciones con relación a variables cuantitativas, fue hecha con el test no paramétrico de Wilcoxon.
Para evaluar la asociación entre variables cualitativas fue considerado el test del Xi-Cuadrado χ o el test exacto de Fisher.
El coeficiente de correlación de Pearson fue estimado para evaluar la asociación entre variables cuantitativas.
Para estimar los parámetros de interés fueron construidos intervalos de confianza de un 95%.
En todos los test, valores de p < 0,05 indicaron una significancia estadística.
Los datos se analizaron con el programa computacional Statistica v.8.0.
De las 130 pacientes participantes en el estudio, cinco del Grupo 50 y dos del Grupo 100 se negaron a responder a la segunda evaluación, en virtud del horario de la visita y fueron excluidas del análisis.
Los grupos fueron homogéneos en cuanto a los datos antropométricos tabla 1.
En relación con el número de gestaciones y cesáreas anteriores, los grupos también fueron similares.
Los dos grupos presentaron intensidad dolorosa parecida, en reposo y al toser, en las dos evaluaciones tabla 2.
No hubo diferencia estadística entre los grupos con relación al mayor dolor del período 1 y del período 2 tabla 2.
Cuando fueron comparados un período con el otro, el período 1 presentó una intensidad dolorosa significativamente mayor en ambos grupos tabla 3.
No hubo diferencia estadística en la probabilidad de dolor moderado/fuerte entre el Grupo 50 y el Grupo 100; pero la probabilidad de dolor moderado/fuerte fue estadísticamente mayor en las primeras 12 horas después de la cirugía en ambos grupos tablas 4 y 5.
En el Grupo 50, el 15% de las pacientes solicitaron clorhidrato de tramadol y en el Grupo 100, el 8% de las pacientes solicitaron medicación analgésica p = 0,263.
El intervalo promedio entre la anestesia y la primera dosis de la medicación fue de 496 minutos en el Grupo 50 y de 452 minutos en el Grupo 100 p = 0,740.
En el Grupo 50, el intervalo entre la anestesia y la primera micción fue de 650 ± 128 minutos y en el Grupo 100 fue de 694 ± 155 minutos p = 0,094.
La probabilidad de dificultad miccional también fue mayor en el Grupo 100, pero sin diferencia estadística p = 0,194.
Entre los efectos secundarios, solamente el prurito tuvo una incidencia significativamente mayor en el Grupo 100 con relación al Grupo 50 fig.
1. En ambos grupos los efectos secundarios fueron más frecuentes en el primer período tabla 6.
No hubo casos con sedación y/o depresión respiratoria.
Cuando se les preguntó sobre lo que más les molestó en las 24 horas posteriores a la cesárea, un 70% de las pacientes del Grupo 50 eligieron el dolor como el principal causante de incomodidad, seguida de la dificultad miccional 15% y prurito 12%.
En el Grupo 100, el principal causante de incomodidad también fue el dolor, el quejido de 38% de las pacientes, seguida de prurito 32% y dificultad miccional 16% tabla 7.
Con relación a la satisfacción, un 82% de las pacientes del Grupo 50 y un 83% de las del Grupo 100 clasificaron la analgesia como buena o excelente en el primer período p = 0,785.
En el segundo período, un 95% de las pacientes del Grupo 50 y 87% de las del Grupo 100 clasificaron la analgesia como buena o excelente p = 0,245.
Discusión
La evaluación del dolor es compleja ya que sufre la influencia de factores emocionales, étnicos, culturales y cognitivos.
Para uniformizar y hacer con que esa evaluación sea más objetiva, se han creado escalas para la evaluación del dolor.
Las más usadas son la escala analógico-visual EAV y la escala numérico-verbal ENV.
Ellas son de fácil aplicación y cuando se les compara con la escala verbal EV, son más precisas y capaces de detectar diferencias más sutiles.
Por esos motivos optamos por el uso de la escala analógico visual como método de evaluación del dolor en este estudio.
El intervalo entre la anestesia y la primera dosis de analgésico o el consumo total de ese analgésico, son otras formas de medir la eficacia de la analgesia.
El uso de 50 y 100 µg de morfina intratecal no produjo diferencia estadística en la evaluación del dolor entre los dos grupos de pacientes sometidas a cesáreas.
Ese resultado demostró que no existe una relación directa entre la dosis de morfina intratecal y la cualidad de la analgesia, lo que coincide con los resultados de otros autores.
Cardoso comparó 25, 50 y 100 µg de morfina intratecal y mostró una analgesia estadísticamente mejor en el grupo que recibió 100 µg, sin embargo la analgesia fue satisfactoria en todos los grupos, sin diferencia clínica entre ellos.
En ninguna paciente fue necesario el opioide sistémico para suplementar la analgesia.
Ganem et al. usaron 50 y 100 µg de morfina intratecal y también demostraron una analgesia similar entre los grupos.
En el estudio de Girgin et al. fueron comparadas 100, 200, 300 y 400 µg de morfina intratecal con un grupo control que no recibió morfina.
El estudio no demostró diferencia estadística en la calidad de la analgesia y en el consumo de analgésico suplementario entre los grupos que recibieron el opioide.
Palmer et al. evaluaron el consumo de morfina intravenosa después del uso de 0, 25, 50, 75, 100, 200, 300, 400 y 500 µg de morfina intratecal para analgesia posteriormente a las cesáreas.
No hubo diferencia estadística en el consumo de morfina intravenosa en los grupos que recibieron dosis superiores a 25 µg de morfina intratecal.
Las primeras 12 horas después de la cesárea correspondieron al período de mayor intensidad dolorosa.
En ambos grupos, el dolor al toser y el mayor dolor del período fueron estadísticamente mayores en la evaluación 1.
La incidencia de dolor moderado/fuerte mayor que 3 en la EAV también fue mayor en las primeras 12 horas.
En el Grupo 50, 77% de las pacientes refirieron dolor moderado/fuerte en el primer período y un 62% de las pacientes en el segundo p = 0,035.
Ya en el Grupo 100, un 73% de las pacientes sintieron dolor moderado/fuerte en el primer período y un 54% de las pacientes en el segundo p = 0,002.
En este estudio, el mayor dolor sentido en cada período tuvo un promedio y una mediana mayor que 3 en los dos grupos.
Ese resultado se opone al de Cardoso et al., que compararon dosis similares de morfina intratecal por medio de EAV y demostraron un promedio de dolor para las 24 horas inferior a 1 en todos los grupos.
Posiblemente, la diferencia en la intensidad dolorosa entre los estudios ocurrió porque Cardoso evaluó las pacientes a partir de la primera hora después del bloqueo, en un intervalo de una hora.
La intensidad dolorosa en las primeras horas después de la anestesia es menor por el efecto residual del anestésico local, lo que con seguridad redujo el promedio doloroso para 24 horas.
En el presente estudio, decidimos evaluar las pacientes después de la regresión de la anestesia, en dos momentos, entre la 9ª y la 11ª horas y entre la 22ª y la 24ª horas posteriormente a la anestesia.
En ambos grupos, el consumo de clorhidrato de tramadol fue sorprendentemente bajo, considerando la incidencia de dolor moderado/fuerte.
Solamente un 15% de las pacientes del Grupo 50 solicitaron la medicación analgésica, mientras que en el Grupo 100 ella fue solicitada por un 8% de las pacientes p = 0,263.
Ese hecho ilustra la ineficacia de las prescripciones que usan un esquema de administración solamente cuando es necesario.
Tal vez, el consumo de analgésico sería mayor en ambos grupos, si fuese usado un sistema de analgesia controlada por el paciente ACP, como también la intensidad dolorosa sería menor.
Dollin et al., en 2002, demostraron un mejor control del dolor y una menor incidencia de dolor moderado/fuerte en los pacientes que usaron ACP cuando fueron comparados con los pacientes que recibieron analgésicos solamente cuando fue solicitado.
El intervalo entre la anestesia y la primera dosis de analgésico no fue estadísticamente diferente entre los grupos.
Sarvela et al. compararon 100 y 200 µg de morfina intratecal con 3 mg de morfina epidural para la analgesia de cesáreas y también obtuvieron un intervalo estadísticamente similar entre la anestesia y la primera dosis de analgésico.
En el estudio de Girgin, el intervalo para la primera dosis de analgésico fue estadísticamente menor en el grupo control, pero no hubo diferencia estadística entre los grupos que recibieron morfina.
Esos resultados son diferentes de los presentados por Abboud et al. y Uchiyama et al., que demostraron una duración de la analgesia directamente proporcional a la dosis de morfina usada.
El prurito es el efecto colateral más común después del uso de morfina intratecal y tiene una incidencia variable.
En las pacientes obstétricas puede ser más frecuente por la interacción del estrógeno con los receptores Mu µ.
En el presente estudio fue el efecto secundario más frecuente, presente en un 70% de las pacientes del Grupo 50 y en un 87% de las pacientes del Grupo 100 p = 0,026.
Ese efecto dosis-dependiente está a tono con la revisión sistemática hecha por Dahl, que demostró que la incidencia de prurito varía directamente conforme a la dosis de morfina usada.
En el estudio de Cardoso et al., la incidencia de prurito en los grupos que recibieron 25, 50 y 100 µg de morfina intratecal fue de 33%, 33% y 58% respectivamente p < 0,05.
La probable causa para la diferencia en la incidencia de prurito es que Cardoso consideró solamente los casos que necesitaban tratamiento, mientras que este estudio incluyó a todas las pacientes que indicaron prurito.
El estudio de Sarvela presentó una incidencia de prurito de un 77%.
La retención urinaria fue el segundo efecto colateral más frecuente.
La incidencia en el Grupo 50 fue de un 58%, con un intervalo promedio hasta la primera micción de 650 minutos, y el Grupo 100 presentó una incidencia de un 70%, con intervalo promedio hasta la primera micción de 693 minutos.
A pesar de la diferencia numérica entre los grupos, no fue significativa y todos los pacientes tuvieron una actividad miccional normalizada en la segunda evaluación.
Para el diagnóstico de retención urinaria, algunos autores usan el volumen residual de orina en la vejiga después de la micción o consideran la necesidad de una sonda vesical o el intento frustrado de micción espontánea.
Esas diferencias conceptuales, asociadas con el uso de una sonda vesical durante las cesáreas en algunos servicios, dificultan la determinación de la incidencia de retención urinaria.
En este estudio optamos por considerar como portadoras de retención urinaria a todas las pacientes que no habían presentado diuresis hasta la primera evaluación.
Esa diferencia puede justificar la alta incidencia de ese efecto colateral en el estudio.
Kuipers et al. estudiaron el efecto de los opioides administrados vía intratecal sobre el tracto urinario demostrando una reducción en la contractilidad del músculo detrusor de la vejiga, asociada con la disminución en la sensación de urgencia miccional, lo que resultó en una retención urinaria.
La intensidad de ese efecto y la duración fueron dosis-dependiente.
La incidencia de náuseas/vómitos no fue estadísticamente diferente entre los grupos.
Ese resultado coincide con el de otros autores.
Cardoso et al. verificaron solamente una tendencia de mayor incidencia de náuseas o vómitos con el aumento de la dosis de morfina intratecal p > 0,05.
Ganem et al. mostraron una incidencia de náuseas y vómitos estadísticamente similar entre los pacientes que recibieron 50 ó 100 µg de morfina intratecal.
Palmer et al. y Girgin et al. compararon las dosis crecientes de morfina intratecal y demostraron que la incidencia y la intensidad de las náuseas y los vómitos no varían con la dosis usada.
No ocurrió ningún caso de sedación ni de depresión respiratoria, lo que no significa que esos efectos secundarios no puedan de hecho ocurrir.
Tal vez, el pequeño número de pacientes involucrados en el estudio justifica ese resultado.
La sedación se considera como una señal de alerta, porque puede preceder una depresión respiratoria, el efecto secundario más temido de la morfina intratecal.
La incidencia de depresión respiratoria es inferior al 1% y puede ocurrir en unas 24 horas después de su administración.
En las pacientes obstétricas, la incidencia parece ser menor por el estímulo respiratorio causado por los altos niveles de progesterona.
En la revisión hecha por Dahl, la incidencia de depresión respiratoria después de las cesáreas fue de un 0,2%.
Independientemente de la dosis de morfina usada, la incidencia de dolor moderado/fuerte fue superior al 70% en el primer período y superior al 50% en el segundo período.
A pesar de la alta incidencia de dolor moderado/fuerte, más del 80% de las pacientes en el primero período y más del 85% de las pacientes en el segundo período, clasificaron la calidad de la analgesia como óptima o buena, independientemente del grupo.
Ese resultado demuestra que 100 µg de morfina no genera analgesia más satisfactoria que 50 µg y prueba la dificultad de relacionar la intensidad dolorosa con el grado de satisfacción.
En un 70% de las pacientes del Grupo 50 lo que más incomodó en las 24 horas fue el dolor.
En el Grupo 100, el dolor también fue lo que más molestó, sin embargo afectó un 38% de las pacientes, mientras que un 32% indicaron prurito como el principal factor de incomodidad para el mismo período.
Considerando que la calidad de la analgesia fue similar entre los grupos, una posible justificativa para ese resultado es una diferencia en la intensidad del efecto secundario.
El prurito más intenso en el Grupo 100 justificaría el número de pacientes que lo eligieron como siendo el mayor causante de molestia en las 24 horas posteriores a las cesáreas.
Ese resultado está a tono con Palmer et al. y con Girgin et al., que demostraron una intensidad del prurito variando proporcionalmente con la dosis de morfina intratecal usada.
Los resultados de este estudio sugieren que 50 µg de morfina intratecal están más cercanos a la dosis ideal para la analgesia posterior a las cesáreas que 100 µg, ya que proporcionan una analgesia de la misma calidad, con una menor incidencia de efectos secundarios.
El prurito fue estadísticamente más frecuente en el Grupo 100 y fue considerado el principal factor de molestia en las 24 horas en un 32% de las pacientes de ese grupo.
Por la incidencia y por la importancia, ese efecto secundario debe ser investigado y tratado como rutina.
Las pacientes sometidas a la cesárea deben tener acceso a la medicación analgésica suplementaria sistémica para mejorar la calidad de la analgesia porque, independientemente de la dosis de morfina usada, un gran número de pacientes siente dolor moderado/fuerte.
Conflicto de intereses
Los autores declaran no tener ningún conflicto de intereses.
La mayoría de los partos transvaginales es acompañada de trauma del tracto genital consecuencia de laceraciones, episiotomía o ambos, particularmente en mujeres primíparas.
Las laceraciones de primer grado a veces no necesitan de sutura, las de segundo grado pueden ser fácilmente suturadas bajo anestesia local y, por lo general, cicatrizan sin complicaciones.
Las laceraciones de tercer grado, a su vez, pueden tener consecuencias más serias, y deben ser suturadas por un profesional con experiencia, a fin de evitar problemas de fístula o de incontinencia fecal.
A pesar de la diminuición en la frecuencia de realización de la episiotomía en años recientes, de modo general, las tasas de traumatismo perineal permanecen altas.
Un estudio sobre las tasas de episiotomía em el mundo, reveló que el uso de este procedimiento varía de 9,7% norte de Europa - Suecia para 96,2% América del Sur - Ecuador, con tasas más bajas en países de lengua inglesa América del Norte - Canadá: 23,8% y Estados Unidos: 32,7% y en muchos países América del Sur y Central - Brasil: 94,2%, África del Sur - 63,3% y Asia - China: 82% permanecen elevadas.
Algunos estudios clínicos indican que más de la mitad de las mujeres con parto sin episiotomía tienen laceraciones que requiren sutura.
Es conocido que el daño perineal asociado a episiotomía, inclusive cuando no afecta el esfínter anal, algumas veces causa dolor perineal e incontinencia después del parto.
Además de eso, estudios recientes han documentado que la episiotomía causa mayor dolor, disfunción sexual, infección, si se compara con la laceración espontánea, teniendo impacto negativo en la salud de la mujer en el post parto.
Por otro lado, no hay concordancia en relación a cuales factores de riesgo aumentan o disminuyen el trauma perineal.
Considerando la magnitud de las mujeres que tienen trauma perineal, es necesario realizar intervenciones que ayuden a reducir este trauma.
Entre las prácticas usadas para proteger el perineo están: masaje perineal al final de la gestación, pujo espontáneo, posiciones vertical y lateral en el parto, técnica de protección perineal en el desprendimiento cefálico, uso de compresa tibia y de lubrificantes en el perineo durante el período de expulsión Sin embargo, una revisión sistemática de técnicas usadas en la prevención del trauma perineal durante el nacimiento no demostró medidas eficaces para evitar las laceraciones perineales.
La vaselina es frecuentemente aplicada em el perineo durante el período de expulsión em el parto normal, para evitar laceraciones o para facilitar el parto, sin embargo, no existen trabajos científicos que indiquen su beneficio.
Con la finalidad de disminuir las medidas intervencionistas y la medicación en el parto, es oportuno evaluar formas de minimizar las laceraciones espontáneas del suelo pélvico a fin de reducir el trauma perineal durante el parto.
De esta forma, los autores decidieron realizar un ensayo clínico, una vez que no hay evidencias que indiquen el beneficio de la vaselina líquida en reducir el trauma perineal.
El objetivo de este estudio fue evaluar la eficacia de la vaselina líquida en la reducción de la laceración perineal.
Se trata de un ensayo clínico, aleatorio, controlado, sobre el uso de vaselina líquida en la región perineal durante el período de expulsión en parturientas sin parto transvaginal anterior.
Fue realizado en el Centro de Parto Normal del Amparo Maternal, maternidad filantrópica, localizada en la zona Sur del municipio de San Pablo, Brasil.
En este Centro de Parto, donde son atendidas mujeres de todas las regiones de la ciudad de San Pablo y realizados aproximadamente 900 partos por mes.
Durante dos meses agosto y septiembre, 2001, ocurrieron 1.458 79% partos normales, 379 20,5% cesáreas y 9 0,5% forcep, cerca de 45% de estas mujeres eran nulíparas y casi un cuarto de ellas tenía 19 años o menos datos clínicos del servicio do Amparo Maternal.
En este servicio, un equipo de médicos obstetras es el responsable de la admisión de mujeres en trabajo de parto, cabiendo a la enfermera obstétra asistirlas en el trabajo de parto y parto normal.
El uso de la vaselina líquida en la región perineal durante el período de expulsión es una práctica común entre las enfermeras obstétras de esa maternidad.
Participantes en la muestra
Fueron incluidas en el estudio las parturientas observándose los siguientes criterios: no haber tenido parto transvaginal previo; edad igual o mayor a 15 años en este servicio, existe un número elevado de adolescentes; edad de gestación entre 37 y 41 semanas y 6 días; con feto único y vivo en presentación cefálica flexionada; tener altura uterina de hasta 36cm en el momento de la internación; estar con dilatación cervical de hasta 5cm en la internación; no haber realizado preparación del perineo durante la gestación información dada por la parturienta; no presentar proceso infeccioso en la región de la vulva, vagina y perineo y concordar en tener el parto en la posición lateral izquierda esta posición es más confortable, puede aumentar la sensación de control de la mujer y también disminuir las tasas de episiotomías - RR= 0,84; 95% IC=0,79 - 0,91.
Los criterios de exclusión fueron: administración de oxitocina u otras drogas que tuviesen interferencia en el trabajo de parto; presentar ocurrencias clínicas u obstétricas en el curso del trabajo de parto y parto que necesitasen de intervenciones como episiotomía, fórceps o cesárea.
Fueron, también, excluidas las mujeres que optaron por tener el parto en la posición litotómica.
Segun los criterios de elegibilidad fueron seleccionadas 106 mujeres, de estas una no consintió en participar y 29 fueron excluidas del estudio - 27 por necesitar de episiotomía y 2 de cesárea Fig.
1. La muestra final fue compuesta por 76 parturientas, siendo 38 en el grupo experimental hizo uso de vaselina líquida en la región perineal en el período de expulsión y 38 en el grupo de control recibieron cuidados de rutina.
El proceso aleatorio fue ejecutado por medio de una tabla generada por computador y aplicada a las mujeres que atendían a los criterios de inclusión en el momento del parto.
Un estudio previo efectuado en el mismo local de esta investigación relató la ocurrencia de laceraciones perineales en 50% de las mujeres nulíparas sin episiotomía, 37% de esas mujeres tuvieron laceraciones de primer grado y 13% tuvieron laceraciones de segundo grado.
El tamaño de la muestra fue calculado utilizando la fórmula propuesta por Lwanga; Lemeshow, usada para comparar proporciones de poblaciones finitas.
El número de participantes considerado necesario fue de 76 n = 38 por grupo.
El poder de la prueba indicó que una muestra de 38 mujeres por grupo permitiría en 80% de los casos detectar una diferencia de 30% de laceración perineal entre los grupos, con un á = 0,05.
Recolección de datos
Los datos fueron recolectados de febrero a junio de 2003 por la investigadora, enfermera obstétrica, que atendió 74 partos 97,4% y por dos enfermeras obstétricas de la instituición.
Las enfermeras obstétricas fueron informadas por la investigadora sobre en cual grupo control o experimental la parturienta sería colocada cuando estuviese en el período de expulsión.
En el período de expulsión, la mujer fue transferida para la sala de parto, quedando en posición lateral izquierda.
En el momento de la expulsión fetal, el pié derecho fue colocado sobre el arco de la mesa de parto con la cabeza apoyada en la almohada.
La asepsia de la región perineal fue hecha con el uso de jabón líquido y a continuación, se colocaron los campos esteriles, para los dos grupos.
En el grupo experimental, fue aplicada la vaselina líquida en toda el área del perineo con auxílio de dos dedos, usando un movimento de varredura.
El clitoris, grandes labios, pequeños labios, vestíbulo, fúrcula y el cuerpo perineal fueron cubiertos con 30 ml de este lubrificante sin cualquier estiramiento o masage del perineo.
Tal procedimento fue ejecutado repetidamente, desde la dilatación total del cuello uterino hasta el inicio del desprendimiento del polo cefálico.
Fue permitido a todas las parturientas conducir el parto con pujos espontáneos, sin ninguna orientación para realizar el pujo dirigido.
En los dos grupos las mujeres recibieron los cuidados de rutina del Centro de Parto Normal.
El grupo de control no recibió la aplicación de vaselina líquida.
Variables del estudio
El uso de vaselina líquida y los cuidados de rutina en la región perineal durante el parto fueron considerados como variable independiente.
Las variables dependientes fueron: condiciones del perineo - frecuencia, grado y localización de la laceración perineal - y resultado del recién nacido - evaluado por el boletín de Apgar.
Para este estudio, la duración del período de expulsión fue definida como el tiempo minutos entre el diagnóstico de la dilatación cervical completa hasta la expulsión fetal.
Los esfuerzos de expulsión y las contracciones uterinas fueron utilizados como un indicativo en la ejecución del examen vaginal verificando la dilatación cervical.
Consideraciones éticas
Este estudio fue aprobado porn el Comité de Ética en investigación de la Escuela de Enfermería de la Universidad de San Pablo y la recolección de datos autorizada por el director clínico de la maternidad, local de la investigación.
Después de admitidas en el Centro de Parto Normal, las mujeres fueron convidadas a participar del estudio.
Cada participante recibió esclarecimientos sobre el método y los objetivos, y, después de firmar el Término de Consentimento Libre y Esclarecido, se les informó del derecho de dejar de participar de la investigación en cualquier momento.
Análisis de los datos
Las características de las mujeres fueron descritas usando promedios para variables cuantitativas y proporciones para variables cualitativas.
En el análisis estadístico fue utilizado el programa SPSS for Windows versión 10,0.
Todas las pruebas Chi-cuadrado, t-Student, Pearson y exacto de Fisher utilizadas fueron bicaudales y los valores de p < 0,05, considerados significativos.
La muestra final fue compuesta por 76 nulíparas, distribuidas en dos grupos 38 en el grupo experimental y 38 en el grupo de control.
Los grupos fueron homogéneos em estatura 160,0 ± 0,06 cm, edad grupo experimental 21,6 ± 3,8 años y grupo de control 20,5 ± 3,9 , 32 42,1% participantes eran blancas y 50 65,8% no tenían ocupación remunerada.
En 97,4% 74 de los partos el desprendimiento cefálico ocurrió en occipto-púbica.
Los resultados neonatales fueron buenos en los dos grupos, con promedio de Boletín de Apgar de 9 y 10 en el primer y quinto minutos, respectivamente, en los dos grupos.
El tiempo de permanencia de la vaselina en la región del perineo del inicio de la aplicación hasta el desprendimiento del polo cefálico osciló de 3 a 40 minutos, con promedio de 16,4 ± 9,9 minutos.
En términos generales de resultado perineal, 38,2% tuvieron perineo íntegro e 61,8% tuvieron laceración perineal.
La proporción de parturientas con laceración en los dos grupos fue semejante experimental 63,2% vs control 60,5%, sin diferencia estadística p=0,813.
Del total de los casos de trauma perineal n=47, 72,3% n=34 fueron de laceración de primer grado experimental 66,7% vs control 78,3%.
La laceración de segundo grado presentó frecuencia mayor en el grupo experimental n=8; 33,3%, sin diferencia estadística p=0,347.
La región posterior del perineo fue la que presentó mayor frecuencia de traumatismo n=25; 53,2%.
El promedio de peso de los recién nacidos del grupo experimental 3.240g fue mayor que el grupo de control 3.090g.
Los datos demuestran que no hubo relación entre el grado de laceración perineal y el peso del recién nacido, el peso materno y la duración del período de expulsión.
Fue observada una gran variación en la duración de la segunda etapa del parto 8-115 minutos, con el promedio de perineo íntegro 33,0 minutos vs con trauma 37,7 minutos en el grupo experimental; en el grupo de control el promedio perineo íntegro 38,7 minutos vs laceración 31,5 minutos.
Inicialmente, realizaremos consideraciones sobre las limitaciones del estudio.
La falta de sesgo el estudio podría haber afectado la evaluación de los resultados perineales.
Sin embargo, no hubo cualquier posibilidad de que el investigador no hubiese identificado una laceración que exigiese sutura.
En este caso, el sesgo introducido por el investigador sería minimizar el trauma perineal en el grupo experimental.
El estándar de excelencia para evaluar una intervención está asegurado cuando el estudio es aleatorio y la evaluación es realizada por sesgo doble.
Sin embargo, en general, el sesgo es imposible cuando la intervención es un componente altamente visible en el cuidado.
Este es el primer ensayo clínico aleatorio que evalúa el uso de vaselina líquida en el perineo durante el parto.
Los resultados apuntan que el uso de la vaselina no protegió la región perineal del trauma, ya que la tasa de ocurrencia de laceración en el perineo fue semejante en los dos grupos 63,2% en el experimental contra 60,5% en el de control.
De las 76 mujeres investigadas, 38,2% presentaron el perineo íntegro, confirmando que las laceraciones son muy frecuentes en el parto transvaginal espontáneo Tabla 1.
Tasas semejantes de trauma perineal fueron encontradas en un estudio con parto transvaginal, siendo que 73,3% de las primíparas adoptaron el parto en la posición lateral, semi-reclinada o de rodillas.
Otro estudio que evaluó el efecto del masaje perineal utilizando gelatina lubrificante soluble en agua en el período de expulsión constató tasas semejantes de laceración espontánea 60,9% grupo del masaje vs 63,6% en el de control sin diferencia estadística.
Por otro lado, el estudio prospectivo no aleatorio que evaluó 1.211 partos transvaginales espontáneos asistidos por enfermeras obstétricas, concluyó que el uso de compresas calientes y la lubricación perineal durante el período de expulsión estaban asociados con el aumento de las tasas de laceraciones perineales.
La proporción de laceraciones fue estadísticamente mayor en las mujeres que hicieron uso de lubrificante a base de agua 50% vs 26%; p< 0,001.
Un estudio de 3.049 partos realizados por enfermeiras obstétricas y estudiantes evaluó los factores relacionados al traumatismo perineal en el nacimento.
La posición lateral en el parto y el uso de compresas calientes fueron asociados con la redudción del trauma, en razón del aumento del flujo de sangre que facilitó el relajamiento de los tejidos.
En el modelo de regresión logística, el uso de aceite o lubrificante en el perineo, durante el período de expulsión, elevó el riesgo de laceración en el grupo de multíparas OR=1,7.
En un reciente estudio aleatorio, con 1.211 partos asistidos por obstetras, hubo un número elevado de trauma en el tracto genital en mujeres a las que se les ofreció una de las tres intervenciones usadas en el período de expulsión - compresas tibias, masaje con lubrificante soluble en água, o la técnica de protección perineal.
La frecuencia de laceración fue igual en los tres grupos de intervención con 77%; siendo que 40% de todas las participantes del estudio eran nulíparas y en aproximadamente 80% de ellas el parto ocurrió en la posición de genuflexión.
El análisis de regresión múltiple reveló una asociación estadísticamente significativa entre la posición del parto y el resultado perineal, con la posición lateral asociada a la alta tasa de perineo intacto 66,6%.
Recientemente, entre 19 ensayos clínicos incluídos en una revisión de la Cochrane sobre la posición de la mujer en el período de expulsión, el uso de cualquier posición vertical o lateral, cuando comparado con la posición supina o litotómica, fue asociado con: menor duración del período de expulsión; reducción de episiotomía y aumento de laceración perineal de segundo grado.
En este estudio, en relación al trauma perineal, 72,3% presentaron laceraciones de primer grado considerando las mujeres que necesitaron de sutura y 27,7% de segundo grado.
La laceración de primer grado fue más frecuente en el grupo control con 78,3% contra 66,7% en el experimental, sin diferencia estadística p=0,347 Tabela 1.
No fueron constatadas laceraciones de tercer y cuarto grado, que traen mayor trauma perineal en relación a la incontinencia anal, dolor en el post parto, infección y disfunción sexual.
Datos semejantes fueron observados en el estudio con masaje en el período de expulsión, con 35,7% de laceración de segundo grado en el grupo de masaje y 35,5% en el grupo de control.
Los autores concluyeron que el masaje perineal usado en el parto no aumenta la ocurrencia de perineo integro.
Un estudio prospectivo de observación encontró en nulíparas, asistidas por obstetras, baja frecuencia de laceración de primer grado 34,8% y mayor frecuencia de laceración de segundo grado 38,5%, cuando fue comparado con el actual estudio.
Otro estudio prospectivo que incluyó 1.068 partos asistidos por enfermeras obstétras, constató que las laceraciones de primer grado estuvieron presentes en 22,2% de las nulíparas y en 11,7% de las multíparas.
Las laceraciones de segundo grado ocurrieron en 31,5% de las nulíparas y en 10,5% de las multíparas.
Los autores concluyeron que em las nulíparas el factor asociado al traumatismo perineal fue debido al masaje en el parto.
En cuanto a la localización de la laceración, los resultados demonstraron que no hubo diferencia estadística entre los grupos, sin embargo, la región posterior del perineo presentó una mayor frecuencia de trauma en los dos grupos - 54,2% en el experimental y 52,2% en el de control, con predomínio en la región mediana Tabla 1.
La justificación para la mayor presencia del trauma en la región posterior podría ser la presión ejercida por una de las manos sobre la cabeza fetal que impide su movimiento de extensión, alejándola del arco púbico en direción a la región posterior del perineo, facilitando la ocurrencia de la laceración.
Un estudio que evaluó el trauma perineal en el parto de 1.296 nulíparas con y sin episiotomía observó laceración de primer grado en la región anterior del perineo en el grupo de episiotomía - 38,9%, semejante a los datos del presente estudio 30,3%.
En esta investigación, también se verificó que 66,1% de las laceraciones de primer y segundo grado ocurrieron en la región posterior del perineo, semejantes a los resultados del presente estudio 60,6%.
En este estudio no fue encontrada una interfencia entre la condición perineal y la duración del período de expulsión.
Resultados diferentes fueron observados en el estudio que encontró mayores tasas de perineo íntegro en las mujeres con período de expulsión mayor 83,5 vs 39,8 minutos p=0,001.
Otro trabajo demostró que el análisis de regresión logística relacionó la duración de la segunda etapa de los partos, que tubieron un tiempo mayor que 60 minutos, a la laceración de segundo grado OR=1,307; 95% IC= 1,027 - 1,663.
Una investigación sobre los factores de riesgo para laceración de tercer grado en el parto encontró un aumento significativo de riesgo de trauma OR=1,12 cuando la duración del período de expulsión fue mayor que 15 minutos.
Los autores concluyeron que el estiramiento de la musculatura del perineo, por mayor tiempo, puede llevar a la isquemia local, ocasionando el aumento de rupturas.
Los datos apuntan que los grupos fueron homogéneos en relación al peso del recién nacido.
Sin embargo, los mayores valores del promedio ocurrieron en el grupo experimental Tabla 2.
El peso del recién nacido no fue asociado con el trauma perineal cuando los datos fueron ajustados para la variable número de hijos y otras variables relacionadas en el estudio.
En otra investigación , el análisis de regresión logística reveló que el mayor peso del recién nacido fue asociado con laceración de segundo grado OR=1,801; 95% IC=1,529 - 2,123.
La lesión perineal es una ocurrencia común durante el parto transvaginal, independiente del número de hijos de la mujer.
El dolor es una queja constante de las puérperas e interfiere en sus actividades diarias, así como en la interacción con el recién nacido y con los familiares.
Este estudio abordó la eficacia de la vaselina para proteger el perineo durante el parto.
Con base en los resultados encontrados, es posible afirmar que el uso de vaselina líquida en el perineo durante el período de expulsión no disminuye la ocurrencia y el grado de laceración perineal.
Es muy importante reducir la tasa de traumas perineales después del parto.
Mantener la integridad de la región perineal es un gran desafío para los profesionales que asisten a la parturienta.
Introducción
El consumo de alcohol contiene un fuerte simbolismo cultural por estar circunscrito a rituales religiosos, conmoraciones y confraternizaciones en general, originando dependencias en la humanidad, ya que es un hábito que no respeta etnia, religión, género y condición social.
Datos del I Levantamiento Domiciliar sobre el Uso de Drogas Psicotrópicas en Brasil - realizado en 2001, por el Centro Brasileño de Informaciones sobre Drogas Psicotrópicas CEBRID, en la población de las 107 mayores ciudades del país - indicaron una prevalencia del uso del alcohol en la vida de 68,7% en la población brasileña entre 12 y 65 años, siendo mayor en el sexo masculino 77,3% que el femenino 60,6%, indicando también que 11,2% de la población era dependiente del alcohol.
Ya en el II Levantamiento Domiciliar sobre el Uso de Drogas Psicotrópicas en Brasil - realizado en 2005 por el mismo centro, en las 108 mayores ciudades del país - se verificó que la prevalencia del uso de alcohol en la vida aumentó para 74,6%, estimándose para el sexo masculino un porcentaje de 83,5% y en el femenino de 68,3%, con la tasa de dependencia de la población investigada quedando en torno de 12,3%.
Los datos apuntan un incremento en el consumo de bebidas alcohólicas por la población femenina, la cual contiene especificidades de carácter biopsicosocial que hacen del comportamiento de beber en mujeres fenómeno complejo, tanto por el contexto social en que se desarrolla, como por las consecuencias en su salud y en sus relaciones sociales.
Además, con el aumento del uso de alcohol por mujeres, también se verifica el inicio cada vez más precoz de este uso, muchas veces asociado a un comportamiento de riesgo en el aspecto del ejercicio de la sexualidad, exponiendo a las adolescentes a un eventual embarazo precoz y no planificado.
En algunas situaciones, para la adolescente, el descubrimiento del embarazo no constituye, entretanto, motivo para interrumpir el consumo de alcohol, olvidando que ese comportamiento produce daños no solo para sí, pero para la vida que está siendo generada.
Estudio sobre el perfil sociodemográfico de embarazadas adolescentes, muestra que en relación a la ingestión de alcohol, 26,6% admitieron haber ingerido por lo menos en una ocasión durante el embarazo, siendo 2,8% de forma abusiva.
El uso abusivo del alcohol en las primeras semanas de embarazo puede estar relacionado con los casos de aborto espontáneo, y su consumo entre la 3º y 8º semana de embarazo puede causar mayor riesgo de deformaciones físicas en el feto.
Ya el efecto del alcohol en el recién nacido se manifiesta a través del Síndrome Fetal Alcohólico SAF, caracterizado por: alteraciones en la coordinación motora, anomalías articulares, malformaciones cardíacas, reducción de la capacidad intelectual, entre otros, que afecta 33% de los niños nascidos de madres que hicieron uso de más de 150 g de etanol por día.
Además de eso, hijos de mujeres que consumieron moderadamente bebida alcohólica pueden presentar agitación, deficiencia de succión durante el amamantamiento, irritabilidad, sudor y estándares anormales de sueño, caracterizando un cuadro de síndrome de abstinencia.
El uso de alcohol en el embarazo está relacionado a algunos factores como no poseer compañero, no tener religión, presencia de episodios de depresión y episodios de violencia, los cuales favorecerían la adquisición o intensificación del hábito.
En ese contexto, el presente estudio es pertinente, una vez que el consumo de bebidas alcohólicas durante el embarazo es un perjuicio que trae serias repercusiones para la embarazada y el feto.
Investigar la prevalencia, la caracterización de ese consumo y los factores que estarían asociados es necesario para dar visibilidad al problema, así como para formular estrategias para reducción y prevención del uso de alcohol durante el embarazo y para conocimiento de los profesionales de la salud, que necesitan estar sensibilizados y capacitados para crear espacios y oportunidades en donde la embarazada revele la presencia del alcoholismo y la identificación de los grupos de riesgo, elaboración de procedimientos de detección de ese problema durante la consulta de prenatal, garantizando una mejor calidad de la asistencia a la embarazada y al feto, además de contribuir para la disminución en los coeficientes de mortalidad y de enfermedades concomitantes materna e infantil y en la incidencia de prematuridad.
De esta forma, este estudio objetiva identificar el uso de alcohol en adolescentes embarazadas en un municipio del Noreste de Brasil y evaluar los factores asociados a este uso.
Método
Se trata de estudio transversal, realizado en todas las unidades básicas de salud en que funciona la Estrategia Salud de la Familia Teresina, estado de Piauí, Brasil.
La población fuente fue constituida por 658 embarazadas menores de 20 años promedio mensual del año de 2009, que constaba del informe del Sistema de Información de la Atención Básica SIAB del municipio de Teresina.
Fueron considerados criterios de inclusión en la investigación: embarazada de 10 a 19 años, 11 meses y 29 días intervalo de edad de la adolescente según la OMS, que estuviesen realizando prenatal y que la misma o el responsable consintiese en participar de la investigación en los casos de menores de 18 años.
Para el cálculo del tamaño de la muestra se llevó en consideración una prevalencia presumida de 26,6%, error tolerable de 4% y nivel de confianza de 95%, obteniéndose una muestra de 280, la cual fue sometida a un muestreo probabilístico estratificado proporcional, según la coordinación de salud a que estas embarazadas estaban vinculadas: Regional Sur 33,4%; Regional Centro/Norte 33,6%; y Regional Este/Sureste 33%.
La recolección de datos fue realizada por medio del llenado de formularios divididos en dos partes: en la 1ª constaban preguntas referentes a las variables sociodemográficas, de embarazo, características del consumo de alcohol y especificidades del uso de alcohol en el embarazo; en la 2ª constaba el Alcohol Use Desorders Identification Test AUDIT, instrumento desarrollado por la Organización Mundial de la Salud como método simple para rastreo del uso excesivo de alcohol.
Fueron aplicados 256 formularios, en el período de mayo a julio de 2010, la mayoría en el día de la consulta de prenatal, en sala privada, respetándose la privacidad de la embarazada.
Entretanto, fue necesaria, en algunos casos, a búsqueda activa de las embarazadas en los domicilios.
La pérdida de 8,6% del estudio se debió, principalmente, a cambios de dirección entre las embarazadas y negativas a participar en la investigación.
Para el análisis estadístico, se utilizó el programa SPS 12.0 para Windows.
La variable dependiente del estudio fue el uso de alcohol en el embarazo actual, clasificada dicotómicamente si/no.
Las variables cuantitativas fueron mensuradas por medio del promedio y desviación estándar y las variables cualitativas por medio de frecuencias absolutas y relativas.
Posteriormente, algunas variables categóricas fueron transformadas en dicotómicas para realización de pruebas: escolaridad hasta 4 años de estudio/más de 4 años de estudio, situación conyugal con compañero/sin compañero, religión con religión/sin religión, número de consultas prenatal hasta 3 consultas/más de 3 consultas.
La prueba del chi-cuadrado de Pearson y Odds ratio OR fueron empleadas para evaluar la fuerza de asociación de las variables que presentaron correlación con la variable dependiente p <0,05.
El estudio fue autorizado por la Comisión de Ética Médica de la Fundación Municipal de Salud de Teresina y por el Comité de Ética en Investigación de la Universidad Federal de Piauí CAAE Nº 0208.0.045.000-09.
Por tratarse de investigación con seres humanos, fueron cumplidas las exigencias de las Directrices y Normas Reguladoras de Investigaciones en Seres Humanos regidas por la Resolución 196/96 del Consejo Nacional de Salud, siendo que los sujetos o sus responsables firmaron el Término de Consentimiento Libre e Informado.
La muestra se constituyó de adolescentes embarazadas con edad entre 13 y 19 años X=17,0 y s=1,63.
La prevalencia de consumo de bebida alcohólica en algún momento de la vida entre las adolescentes fue de 73,8% n=189, con la edad de inicio del uso en promedio de 14,20 s=2,00 y la prevalencia de uso de alcohol por adolescentes durante el embarazo fue 32,4% n=83.
Se destaca que entre las adolescentes que afirmaron haber usado alcohol en algún momento en la vida n= 189, hubo continuidad de ese hábito durante el embarazo en 43,9%.
La Tabla 1 presenta la distribución de las adolescentes embarazadas que hicieron uso o no de alcohol durante el embarazo en cuanto a variables socioeconómicas.
Se verifica que hubo una predominancia de uso de alcohol durante el embarazo en el intervalo de edad de 17-19 años 57,8%, escolaridad de más de 4 años de estudio 84,3%, solteras 69,9%, renta familiar de hasta un salario mínimo 77,1% y sin renta propia 96,4%, religión católica 75,9% y procedentes de la Capital 67,5%.
Vale destacar que, entre las embarazadas que declararon no tener religión, 56,2% hicieron uso de alcohol en el embarazo.
En cuanto a las variables del embarazo, la Tabla 2 muestra que las embarazadas que hicieron uso de alcohol en el embarazo estaban en el 3º trimestre del embarazo 79,5%, eran primíparas 68,7%, no presentaron histórico de aborto 83,1%, no planificaron el embarazo actual 91,6%, a pesar de que 69,9% afirmaron la utilización de métodos contraceptivos.
En cuanto a las consultas de prenatal, 53,0% de las adolescentes embarazadas realizaron hasta 3 consultas y 50,6% informaron ocurrencias durante el embarazo.
En cuanto a la caracterización del consumo de alcohol durante el embarazo, se observa en la Tabla 3 que hay un predominio de inicio del consumo en el ambiente privado 49,3% y en 50,6% de los casos la oferta fue hecha por amigos.
En relación al local de consumo actual, la bebida alcohólica es consumida más frecuentemente en locales públicos 59% y la bebida más consumida fue la cerveza 78,3%.
En cuanto a tener histórico familiar de consumo de bebida alcohólica 75,9% respondieron afirmativamente.
El uso de otro tipo de droga fue referido por 10,8% de las adolescentes embarazadas durante el período de embarazo, 63,9% negaron el envolvimiento en algún tipo de violencia en función del consumo de bebida alcohólica, 37,4% ya abandonaron actividades cotidianas en virtud del uso de alcohol y 41% dijeron haber tenido algún problema físico y/o social en función del uso de alcohol.
Entre los motivos referidos para el consumo de bebida alcohólica se destaca la influencia de amigos/familia/medios de comunicación 41,0%.
La Figura 1 muestra la distribución de las adolescentes embarazadas que usaron alcohol en el embarazo actual, según la zona en que fueron clasificadas en el AUDIT.
Se puede verificar que 36,1% presentaron uso de riesgo, 27,7% posible dependencia, 25,3% uso nocivo y 10,8% bajo riesgo.
La Tabla 4 trae la correlación del uso de alcohol en el embarazo con variables socioeconómicas, de embarazo y de consumo, de las cuales presentaron significancia: poseer compañero p<0,001, renta de hasta 1 salario mínimo p<0,001, no tener religión p<0,002, ser primípara p<0,039, planificación del embarazo p<0,000, realizar hasta 3 consultas de prenatal p< 0,045, presencia de ocurrencias durante el embarazo p<0,046, edad inferior a 14 años en el inicio del consumo de alcohol p<0,014, haber sufrido violencia p<0,001, no haber abandonado hábitos diarios en función del uso de alcohol p<0,001, no haber tenido problemas físicos y/o sociales en función del uso de alcohol p<0,001 y uso de alcohol en embarazos anteriores p<0,001.
Discusión
La prevalencia del uso de bebida alcohólica en la vida de las adolescentes de este estudio es superior al presentado por el Levantamiento Nacional sobre el Consumo de Drogas Psicotrópicas entre Estudiantes de Enseñanza Fundamental y Media de la Red Pública, realizado en 2004, en 27 capitales brasileñas, en que se observó la prevalencia de uso de alcohol en la vida de 65,2%.
Ya el promedio de edad de inicio de consumo de alcohol encontrado es semejante al de estudios en los cuales es relatado que las primeras experiencias con el alcohol ocurren al rededor de los 10 a 15 años de edad.
Ese comportamiento, asociado con la postura permisiva de la sociedad, es una clara demonstración de que las leyes no están siendo cumplidas; además de eso, existe estímulo al consumo, desencadenado principalmente por las propagandas comerciales sobre bebidas alcohólicas, lo que indica la necesidad de revisar la legislación sobre las mismas.
La prevalencia del uso de alcohol durante el embarazo encontrada en este estudio también fue superior al estudio sobre el perfil sociodemográfico de embarazadas adolescentes cuya prevalencia fue de 26,6%, siendo 2,8% de forma abusiva.
Este hecho caracteriza una situación de vulnerabilidad la cual necesita de abordajes específicos y urgentes para promover cambios en el panorama encontrado.
También, se destaca en este estudio que las adolescentes embarazadas con antecedentes de uso de alcohol en el embarazo poseen 3,85 veces más probabilidades de repetir el hábito que las que no hicieron uso en embarazos anteriores.
Los resultados de este estudio al mostrar la situación conyugal de soltera como condición de riesgo para el consumo de alcohol en el período de embarazo, corroborado con datos de la literatura científica que apuntan una ocurrencia tres veces mayor de consumo de bebida alcohólica durante el embarazo entre mujeres solteras al compararlas con las casadas, probablemente porque el embarazo en mujeres solteras, en general, está asociado a otros factores de riesgo para el consumo de bebida alcohólica, como la baja escolaridad, el bajo nivel socioeconómico y el embarazo indeseado.
En lo que se refiere al bajo nivel socioeconómico, además de predominante entre las adolescentes embarazadas que hicieron uso de alcohol durante el embarazo, la renta de menos de 1 salario mínimo se presentó como factor de riesgo.
Esa correlación entre nivel económico y consumo de alcohol fue demostrada en otro estudio, el cual verificó que es entre las clases más bajas que el uso nocivo de alcohol se presenta más expresivo.
La variable religión mostró tener asociación significativa, teniendo, las embarazadas adolescentes sin religión, 3,15 veces más probabilidades de usar alcohol en el embarazo.
La religiosidad viene siendo apuntada como importante factor de protección para la salud.
La planificación del embarazo se presentó como factor de protección para el consumo de alcohol durante el embarazo.
El embarazo en la adolescencia, la mayoría de las veces, no es planificado y está asociado al alto nivel de desinformación, resultado de la falta de educación sexual de calidad, del no abordaje de ese tema en el núcleo familiar y de la ausencia de programas educativos en escuelas e instituciones de salud.
A esto, también, se suma el hecho de que el consumo de bebida alcohólica alguna vez en la vida aumenta en 2,5 veces el riesgo de que la adolescente presente comportamiento de riesgo para la salud sexual y reproductiva pudiendo llevar a un embarazo indeseado.
En el análisis de estimación de riesgo, quedó demostrada la asociación entre el consumo de alcohol y el aparecimiento de ocurrencias durante el embarazo.
La exposición al alcohol durante el embarazo puede aumentar el riesgo de mortalidad e incidencia de diferentes perjuicios a la salud de la mujer y al curso del embarazo, así como ocasionar consecuencias al recién nacido, como malformaciones, bajo peso al nacer, mortalidad perinatal y síndrome del alcoholismo fetal.
Además de eso, es relevante en el contexto de este estudio, los datos apuntados por el análisis del AUDIT sobre el estándar de consumo de riesgo presentado por la mayoría de las adolescentes embarazadas.
El consumo de alcohol por adolescentes generalmente es hecho de manera pesada, presentando episodios de abuso binge drinking, comportamiento este que aumenta el riesgo de una serie de problemas sociales y de salud.
Apuntamos también para la relación presentada entre episodios de violencia y el consumo de alcohol por adolescentes embarazadas, con el riesgo de 5,47 veces mayor de consumir alcohol en el período de embarazo entre aquellas víctimas de violencia.
Ese dato reafirma un estudio sobre el impacto de la violencia en el embarazo mostrando que las adolescentes víctimas estaban más propicias al tabaquismo, uso de bebidas alcohólicas y drogas.
En cuanto a la asistencia de prenatal se verificó, en esta investigación, que el bajo número de consultas hasta 3 se presentó como factor de riesgo para el consumo de alcohol durante el embarazo.
La no adhesión al prenatal dificulta la identificación e intervención sobre ese comportamiento de riesgo durante el embarazo, debiendo estas acciones figurar como prioritarias en el plan de los profesionales de salud.
Entre las estrategias a ser utilizadas para ese fin, se debe considerar como herramienta importante para la planificación de acciones preventivas y de intervención, la utilización de instrumentos de rastreo, que permitan la detección del problema luego de la primera consulta de prenatal.
Un estudio realizado con equipos de salud de la familia concluyó que el rastreo e intervenciones breves para el uso de alcohol pueden ser aplicados efectivamente dentro de una rutina de prenatal, en que los profesionales lo utilizan no solo como diagnóstico, pero también para la identificación de factores de riesgo.
Conclusiones
El estudio muestra alta prevalencia de uso de alcohol en adolescentes embarazadas, estando ese consumo relacionado significativamente con bajo nivel económico, inestabilidad en las relaciones conyugales, no religiosidad, multíparas, inicio precoz del consumo de alcohol, baja adhesión a consultas de prenatal, uso de alcohol en embarazos anteriores, episodios de violencia, así como abandono de hábitos cotidianos y la ocurrencia de problemas físicos y/o sociales en función del uso de alcohol, condiciones estas verificadas como factores de riesgo para el consumo de alcohol durante el embarazo.
Se destacan también los hallazgos sobre el estándar de consumo de alcohol que mostraron altos porcentajes de uso pesado de alcohol, clasificándose más de 50% en las zonas de uso nocivo y de posible dependencia, habiendo sido demostrado en este estudio una asociación dosis-dependiente con la ocurrencia de complicaciones durante el embarazo.
La baja cobertura de prenatal como factor de riesgo, sugiere la necesidad de reformular las prácticas de atención en el prenatal, considerando la carencia de rutinas e instrumentos que auxilien a los profesionales de la salud en las acciones de prevención y diagnóstico precoz del consumo de alcohol en el embarazo.
La evaluación adecuada de ese consumo es condición esencial para la prevención de la Síndrome Fetal del Alcohol y de los efectos tardíos del desarrollo neurológico en hijos de embarazadas que consumieron alcohol.
Esos hallazgos pueden tener diversas implicaciones para los enfermeros, especialmente, para aquellos cuya práctica cotidiana es realizada en la atención prenatal, en el sentido de incluir esas nuevas tecnologías de rastreo para la detección precoz del consumo de alcohol en el período de embarazo, así como para aquellos que trabajan con grupos de adolescentes, con la adopción de conductas preventivas frente al consumo de alcohol.
Introducción
Esa vasta demanda de información trae consigo la competitividad profesional y la exigencia de personas más calificadas e intelectivas en todas las áreas del conocimiento, siendo que en el área de la salud, la actualización profesional posibilita el desarrollo de competencias y habilidades para la toma de decisiones objetivando la seguridad del paciente.
Sin embargo, la falta de tiempo debido a la sobrecarga y al exceso de tareas diarias puede ser un obstáculo para la actualización profesional y, por otro lado, el ambiente de trabajo un facilitador a través de la Educación a Distancia EaD, además de la flexibilidad de horario y ritmo de aprendizaje.
La EaD está en expansión en el país y es considerada una herramienta eficiente por proporcionar a cualquier persona la posibilidad de buscar conocimiento, sin límites de frontera.
Entre las herramientas utilizadas en la EaD se puede citar a la tecnología digital educacional, que ha sido cada vez más utilizada para promover el aprendizaje en salud, principalmente, en la enfermería.
La utilización de tecnología digital educacional puede ser una estrategia eficiente en el proceso enseñanza/aprendizaje, sin embargo el desarrollo de esa herramienta necesita, además de un contenido pedagógico rico y dinámico, una interfaz bien planificada y que sea intuitiva para el usuario.
En ese contexto, es importante que esos recursos sean evaluados por profesionales o usuarios, independientemente del método utilizado.
Diversos métodos de evaluación han sido utilizados en herramientas digitales educacionales, sin embargo, cuando se refiere a la calidad de la interfaz, o sea, un producto que satisfaga y atienda las necesidades del usuario, el método más empleado es el de usabilidad.
La evaluación de usabilidad se refiere a la facilidad con que los usuarios realizan determinadas tareas cuando interactúan con una herramienta u objeto por medio de una interfaz y está relacionada a cinco atributos: facilidad de aprendizaje, memorización, prevención de errores, eficiencia y satisfacción en el uso.
Un estudio de revisión sistemática mostró que uno de los métodos de evaluación de usabilidad más utilizado es la evaluación heurística.
Entre estos, se puede citar las reglas heurísticas de Nielsen, que es un método simple y de bajo costo, capaz de encontrar varios problemas de usabilidad con un número reducido de evaluadores, en un corto período de tiempo que poseen alta confiabilidad en los resultados, además de posibilitar que sean suministradas sugestiones para la mejoría de la interfaz.
Cuanto más precoz se realiza la evaluación, menor será el costo con las alteraciones.
Así, la elaboración de prototipos surge como una estrategia eficiente y económica, una vez que posibles problemas pueden ser detectados por medio de pruebas y evaluaciones y corregidos antes de la versión final del producto.
En ese contexto, el objetivo de esa investigación fue evaluar la usabilidad de un prototipo de tecnología digital educacional sobre un nuevo método para monitorización de la presión intracraneal de manera mínimamente invasiva.
Se trata de un estudio descriptivo con abordaje cuantitativo sobre la evaluación de usabilidad de un prototipo de tecnología digital educacional.
En la evaluación de usabilidad se utilizó el método analítico, en el cual los evaluadores especialistas en usabilidad inspeccionan una interfaz en busca de problemas, pudiendo proponer mejorías para la misma.
Existen diversos tipos de evaluación analítica, entre estos la evaluación heurística, utilizada en esta investigación.
El método de evaluación heurístico se basa en la utilización de un conjunto de principios de usabilidad que orientan a los evaluadores en cuanto examinan una interfaz en busca de problemas y deficiencias.
Se encuentran numerosas reglas heurísticas disponibles en guidelines, siendo que, dos expertos en usabilidad agruparon esas heurísticas en apenas diez reglas con el objetivo de facilitar la evaluación cuando colocadas en práctica, denominadas de reglas Heurísticas de Nielsen.
La evaluación heurística debe ser ejecutada por un conjunto reducido de evaluadores que puede variar entre tres y cinco personas.
Una cantidad inferior a tres es insuficiente para obtener resultados fidedignos y superior a cinco es desnecesaria, ya que las evaluaciones de los problemas de usabilidad encontradas se vuelven recurrentes.
Siendo así, la evaluación fue realizada por profesionales del área de la informática matriculados en el Programa de postgraduación de Ciencias de la Computación de la Universidad Federal de Sao Carlos y que atendieron a los siguientes criterios de inclusión: ser especialista en el área Interacción Humana Computador IHC y ya haber realizado otras evaluaciones heurísticas.
Para la selección de los participantes fue utilizado el método intencional en el cual los mismos son escogidos intencionalmente, por el investigador, a partir de criterios de inclusión, que llevan en consideración el conocimiento del investigador sobre la población y sus características, lo que proporciona condiciones para que los individuos sean incluidos en la muestra.
Así, cuatro participantes fueron convidados formalmente vía e-mail.
Después de la confirmación, se programó una fecha y local para la primera fase de la evaluación.
Para proceder a la evaluación heurística, tres fases deben ser consideradas: pre-evaluación, evaluación y sesión con evaluadores las cuales son descritas a seguir.
Pre-evaluación
En esa fase, se debe presentar la interfaz al evaluador, suministrar informaciones sobre sus funcionalidades, objetivo y uniformización de las terminologías.
De esa forma, la presentación del prototipo a los evaluadores fue realizada por la investigadora en Power Point, con el auxilio de un proyector multimedia.
Durante el encuentro, con duración de dos horas y treinta minutos, también fue discutido entre los evaluadores la uniformización sobre las reglas heurísticas de Nielsen y los problemas y usabilidad que se encajaban en cada una de ellas, objetivando un mejor entendimiento sobre lo que evaluar.
Fue suministrado un documento con preguntas relacionadas a cada regla heurística, como demostrado en la Figura 1.
Además de eso, fue solicitado por la investigadora que fuesen sugeridas soluciones para el problema encontrado, lo que en ese tipo de evaluación no es obligatorio; al final, fue definido hora y local para el próximo encuentro.
Evaluación
Esa fase debe ser realizada individualmente y el participante puede escoger el local en donde se hará la evaluación.
Cada evaluador debe inspeccionar, por lo menos, dos veces el prototipo; la primera tiene como objetivo familiarizar el evaluador con la interfaz y la segunda, permitir que el evaluador se enfoque en elementos específicos en busca de problemas de usabilidad siguiendo las diez reglas Heurísticas de Nielsen, verificando su gravedad conforme los grados de severidad que pueden variar en una escala de cero 0 a cuatro 4, siendo que cuanto mayor es la puntuación, peor será el problema de usabilidad Figura 2.
Los evaluadores optaron por realizar la evaluación individual en local y computador propio.
Para eso, fue destinado a cada uno de ellos un CD-ROM con el prototipo y el instrumento de recolección de datos contiendo los siguientes ítems: heurística violada, problemas de usabilidad, local pantalla del prototipo, severidades y soluciones.
Sesión con evaluadores y desarrolladores del proyecto
En esa fase los evaluadores se encontraron con la investigadora en fecha y local previamente determinado, con duración de tres horas y treinta minutos.
El objetivo del encuentro fue la discusión entre los evaluadores sobre sus evaluaciones, o sea, las reglas heurísticas violadas, los problemas de usabilidad encontrados, las severidades, el local y las sugestiones para la solución de cada problema.
Los evaluadores optaron en seguir el orden por pantalla y así se procedió a la discusión; cada pantalla era discutida por el evaluador que discurría sobre las heurísticas y problemas de usabilidad encontrados.
Cuando existía discordancia entre las evaluaciones se iniciaba la discusión entre los evaluadores, hasta llegar a un consenso final, que era registrado por la investigadora, en el mismo instrumento de recolección de datos utilizado para la evaluación individual.
El resultado final de esa fase fue una única lista de: 1 reglas heurísticas violadas, 2 problemas de usabilidad encontrados con sus severidades, 3 local de la ocurrencia, y 4 sugestiones para los problemas encontrados.
El proyecto fue aprobado, con el protocolo nº 027/2011, por el Comité de Ética en Seres Humanas de la UNICEP - Centro Universitario Central Paulista y siguió las normas nacionales e internacionales de ética en investigación en que participan seres Humanas.
La evaluación resultó en ocho heurísticas violadas entre las diez reglas por Nielsen17 e identificó 31 problemas de usabilidad en las 32 pantallas del prototipo Tabla 1.
Los resultados mostraron que "Correspondencia entre la interfaz del sistema y el mundo real" y "Control y libertad del usuario" fueron las reglas heurísticas más violadas con 7 22,58% problemas de usabilidad identificados en cada uno, seguido por "Visibilidad del estado del sistema" y "Consistencia y estándar" totalizando 5 16,13%.
En relación a los principales comentarios hechos por los evaluadores mediante las heurísticas violadas se destacaron los siguientes: mejoría en el diseño como alteración de colores del encabezado y pie de página, polución visual en las pantallas, ausencia de estándar para los links, falta mensaje de alerta cuando el usuario clica en un link informando que está en una página de web, posibilidad de proseguir caso el usuario no quera asistir al video y falta de botón para deshabilitar el sonido, permitiendo al usuario el control de sus acciones.
En la evaluación también fueron encontrados: errores gramaticales del idioma portugués, ausencia de mayor elucidación explicativa en los gráficos y de la analogía de un globo se llenando, simulando el aumento de la presión intracraneal.
Discusión
La tecnología ha sido una herramienta de gran importancia para los profesionales del área de la salud en la formación, asistencia e investigación.
En ese contexto, es necesaria la evaluación de esos sistemas, pues en caso contrario, la tecnología deja de desempeñar su función de facilitadora y los recursos serán subutilizados.
La evaluación heurística en esta investigación fue realizada por cuatro participantes, debido a que los estudios de esta naturaleza recomiendan de 3 a 5 evaluadores, los cuales podrán encontrar hasta 75% de problemas de usabilidad ; se utilizaron las reglas Heurísticas de Nielsen por mostrarse apropiadas para la evaluación de: softwares, sistemas de información en salud y recursos digitales de aprendizaje.
Se piensa que la combinación de dos o más tipos de evaluaciones es capaces de encontrar más problemas de usabilidad, siendo que, las reglas heurísticas de Nielsen siempre están presentes.
Los autores recomiendan el uso de la evaluación heurística y realizar pruebas con el usuario.
La evaluación heurística pudo ser usada por primera vez para identificar y corregir los problemas más evidentes y, después de las modificaciones, utilizada para hacer pruebas con usuarios.
Así, como trabajo futuro de esta investigación, se pretende evaluar la versión final del prototipo con los usuarios.
Los resultados presentados indican la importancia de realizar evaluaciones de los sistemas antes de que queden disponibles para el usuario.
La Correspondencia entre la interfaz del sistema y el mundo real; el Control y libertad del usuario; la Visibilidad del estado del sistema y consistencia; y el "Estándar", representaron más de 77% de las reglas heurísticas violadas.
Algunos estudios presentaron resultados semejantes utilizando el mismo método de evaluación de esta investigación.
Problemas de usabilidad relacionados a esas reglas heurísticas pueden disminuir la interacción entre el sistema y el usuario.
Por tanto, el proyectista debe estar atento al desarrollo de interfaces para que sean intuitivas y accesibles, inclusive para usuarios sin experiencia, evitando esfuerzos extras en aprender a usar el sistema.
En relación a las sugestiones de los evaluadores, el equipo del proyecto y el desarrollador de la tecnología digital educacional comprendieron fácilmente, una vez que estaban bien justificadas por las reglas heurísticas.
Es deseado que la interfaz y sus contenidos sean simples con un lenguaje claro y objetivo.
En un estudio los evaluadores sugirieron menos contenido en cada página, organizar esos contenidos por tópicos con lenguaje más objetivo y cambiar la presentación visual.
El exceso de contenido y la mejoría de la organización de esos contenidos también fueron citados en otros estudios.
Así, una de las contribuciones de destaque apuntadas por los evaluadores fueron problemas de usabilidad en la interfaz que podrían confundir o distraer al usuario en el momento de la utilización del recurso, para estos problemas identificados, los evaluadores sugirieron cambios significativos.
Otros estudios presentaron sugestiones semejantes a los de esa investigación tales como: inserir explicaciones sobre gráficos e imágenes poco representativas, crear barra de desplazamiento para textos extensos; modificar el color de la interfaz para verde claro, estandarizar los links, aparecimiento de mensajes de error cuando el usuario llena el registro incorrectamente, permaneciendo en el local en donde paró e inserir una página con la presentación de los íconos.
Según un estudio de evaluación de una tecnología educacional, los evaluadores tuvieron dificultades en interpretar algunos íconos, demostrando la importancia en dejarlos intuitivos.
Para una obtener una interfaz fácil de usar se pueden utilizar botones que faciliten las acciones de los usuarios.
Los botones son usados para seleccionar ítems o acciones y deben tener la descripción de su acción utilizando verbos.
En ese contexto, fue sugerido por los evaluadores un botón en donde el usuario pudiese aumentar o disminuir la fuente, botón al pie de página que habilite y deshabilite el sonido y botón para imprimir.
Sugestiones semejantes fueron identificadas en otro estudio.
Otro comentario de los evaluadores fue relacionado al control del usuario en sus acciones en cuanto recorre la interfaz uno de los principios de usabilidad y fue sugerido utilizar un en la parte superior de la pantalla para rastrear sus acciones, o sea, que le muestre en donde está y como llegó hasta allí, corroborando otro hallazgo.
Las reglas heurísticas "flexibilidad y eficiencia de utilización" y "ayuda a los usuarios a reconocer, diagnosticar y recuperarse de errores" no fueron violadas.
Se piensa que esas heurísticas no fueron violadas por el hecho de que el prototipo no presentaba todas sus funcionalidades y algunas acciones no pudieron ser evaluadas.
Además, los evaluadores hicieron algunas sugestiones para ser observadas en el desarrollo de la versión final de la tecnología digital educacional siendo ellas: "si el navegador está configurado para no descargar imágenes y videos: ¿El contenido y la navegación permanecerán intactos y sin perjuicio al usuario?" y "¿El usuario puede configurar fuentes y tamaño?".
Las reglas heurísticas menos violadas fueron: 1 reconocimiento en lugar de recordación "no posee mensaje de error en la página de registro" y 2 ayuda y documentación "no existe un ítem de ayuda en las páginas", sin embargo, las violaciones relacionadas a esas heurísticas pueden conducir al usuario a una interpretación equivocada de la real acción pretendida, llevándolo a un esfuerzo inútil, a sobrecarga cognitiva, frustración e insatisfacción.
El grado de severidad varió entre 0 no es un problema de usabilidad a 3 problema mayor de usabilidad sugiriendo que algunas violaciones eran lo suficientemente graves para exigir atención.
Ninguna severidad de grado 4 catastrófico fue evidenciada en este estudio.
Cada problema de usabilidad y sus severidades identificadas, en este estudio, fueron consideradas por creer que podrían afectar negativamente la eficacia de la versión final de la tecnología digital educacional.
Los resultados de esta investigación reflejan la importancia de realizar evaluaciones de tecnologías digitales educacionales para tornarlas eficientes, fáciles de usar y que favorezcan el proceso enseñanza aprendizaje.
En la enfermería, los investigadores que participan en el desarrollo de sistemas educacionales se preocupan en corregir y modificar sus productos mediante comentarios y sugestiones de sus evaluadores, antes de colocarlos a disposición del usuario final.
Una limitación para esta investigación fue que el prototipo no presentaba todas las funcionalidades y, por tanto, algunas acciones no pudieron ser evaluadas, además de la dificultad de encontrar cinco evaluadores siguiendo los criterios de inclusión de este estudio.
Sin embargo, cuatro evaluadores compusieron el muestreo permaneciendo dentro de lo que es esperado para ese tipo de evaluación.
Conclusión
Frente a los hallazgos de esta investigación, se considera que el objetivo fue alcanzado una vez que fue posible identificar un gran número de problemas de usabilidad utilizando un mínimo de esfuerzos y apenas un tipo de evaluación.
La ventaja de la evaluación heurística es que los evaluadores, especialistas en el método, pudieron sugerir soluciones para los problemas encontrados, destacar los puntos fuertes y frágiles del proyecto y, por tanto, todas las sugestiones fueron consideradas para la versión final de la tecnología digital educacional.
Como trabajo futuro se pretende evaluar la nueva versión de la tecnología digital educacional con usuarios, entendiendo que la utilización de la evaluación es esencial para que un producto de calidad pueda ser colocado a disposición de los usuarios.
Introducción
Actualmente los cambios de contexto que resultan de los avances científicos y tecnológicos están cambiando el escenario mundial y que afectan significativamente a las organizaciones laborales.
Si bien la obligación de actuar de acuerdo con estos cambios, o incluso anticiparse a ellas, las organizaciones buscan ventajas competitivas que les permitan estar al margen de sus competidores al dar los recursos humanos en una posición estratégica, al tiempo que exige de los profesionales la manifestación concreta de la eficacia de sus acciones.
El principal desafío para la administración de Recursos Humanos RH es priorizar el capital humano equivalente a cualquier otro recurso esencial para el desarrollo institucional.
Actualmente, las empresas de éxito se dieron cuenta de que podían mejorar su rendimiento mediante la inversión en sus empleados y hacerlos palancas de resultados, favoreciendo resultados positivos para toda la organización y la toma de la percepción del trabajo menos concentrado y más sistémico.
En las últimas dos décadas, la investigación sobre la evaluación de la formación han adquirido consistencia significativa, destacando en sus conclusiones las variables que influyen directamente en la transferencia de la formación y el impacto tanto individual y organizaciónal.
Es importante distinguir conceptos que se utilizan erróneamente como sinónimos.
La capacitación se destina a mejorar el rendimiento del candidato en una función que él / ella realiza.
Desarrollo de personas es un concepto que abarca toda la gama de oportunidades y experiencias que ofrece la empresa de aprendizaje, proporcionando el crecimiento personal para el empleado, y Educación se refiere al contexto de las oportunidades ofrecidas por la organización para el desarrollo del potencial individual a través del aprendizaje de nuevas habilidades, que permiten al alumno para asumir nuevos puestos de trabajo dentro o fuera de la organización.
El aprendizaje se define como un proceso psicológico que se refiere a los cambios que se producen en el comportamiento del individuo, después de la integración de las capacidades, que se define por un conjunto de conocimientos, habilidades y actitudes, que no son únicamente resultado de la maduración, sino de su interacción con el medio en el que se inserta un individuo, la obtención de la capacidad de utilizar el conocimiento en la práctica.
Los investigadores comprometidos con garantizar el mejoramiento de rendimiento en el lugar de trabajo han invertido en el análisis de la adquisición, conservación y transferencia de conocimientos, habilidades y actitudes, a través de las acciones de Capacitación y Desarrollo C & D, la formación misma y certificación profesional, siendo que las actividades citadas se consideran mecanismos formales de aprendizaje de inducción en las organizaciones .
Los investigadores hacen hincapié en que el objetivo principal de este proceso es analizar la manera detrás de las variables y entender cómo afecta el rendimiento en el trabajo, proporcionando datos que apoyan el proceso de mejoramiento.
En las instituciones que prestan servicios de salud, el personal de enfermería compone el mayor número de trabajadores en el cuidado de la salud, ya que se estima que este contingente puede llegar a 60%.
Como resultado, el éxito y la eficacia de la educación y la formación de estos profesionales están directamente relacionados con los resultados positivos obtenidos con las mejores prácticas en la atención.
La velocidad de los conocimientos y la tecnología de renovación en la asistencia sanitaria no es seguida por la formación de los profesionales que requieren una constante actualización y se insertan en diferentes modelos de servicios.
La reorganización de los servicios de salud es cada vez más una prioridad, centrándose en el desarrollo de las personas y culminando en el fortalecimiento de las operaciones de trabajo.
Por lo tanto, las políticas de formación continua debe ser una prioridad en la formación de los trabajadores de la salud, lo que requiere la aplicación de herramientas específicas administrativas de RH, incluyendo aparatos compatibles con este nuevo enfoque, con el objetivo de la evaluación del proceso de reclutamiento, selección, formación y desarrollo.
En el área de salud, se han desarrollado distintas acciones para la educación continua y la educación permanente en salud, con el primer objetivo de la reorganización de los servicios y el segundo la transformación del proceso de trabajo, centrándose en la mejora de la calidad, la equidad en la atención y el acceso a servicios de salud.
La educación continua en Brasil fue establecida por la ordenanza GM / MS Nº 198 del 13 de febrero de 2004, modificada posteriormente por la Ordenanza GM / MS n.1996 del 20 de agosto de 2007, la presentación de nuevas estrategias y directrices para la aplicación de la Política Nacional de Educación Continua en Salud PNECS.
El PNECS tiene como objetivo la transformación de las prácticas de enseñanza y de cuidado en salud, contribuyendo al proceso de desarrollo individual y colectivo de los profesionales de la salud.
Las directrices para el trabajo en educación para la salud, que se describen en el Pacto por la Salud de Brasil, establecen que se debe considerar la educación permanente como una parte esencial de las políticas de formación y las prácticas de desarrollo de personas, la adopción de estrategias de enseñanza y de aprendizaje diferentee e innovadoras.
Las instituciones de salud se han preocupado de adoptar un plazo para la educación permanente sin revisar sus prácticas educativas, que se centran en la pedagogía tradicional y presentan un alcance no alineados con las propuestas del PNECS.
La necesidad va más allá de cambiar el nombre, la necesidad es la reconstrucción de su significado.
Cuando se trata de entrenamientos se insinua que pueden ser manejados de la misma manera en que uno administra otros recursos, como los recursos y las infraestructuras materiales y financieros, es decir, como si se pudiera prescribir de antemano: la definición de la capacidad esperada, el comportamiento y perfil de un rendimiento mejorado.
En este sentido, el estilo de administración tiene que cambiar, pasando de un paradigma central y autoritaria, que enfatiza la capacitación para la estandarización de los procedimientos, a una educación que favorezca al otro como un pensamiento y unidad creativa, capaz de co-responsabilidad en la ejecución de sus actividades.
A pesar del paradigma de los supuestos para el aprendizaje significativo y también para la educación permanente de salud, las actividades educacionales en enfermería también están marcadas por las actividades de instrucción prescriptiva.
Es posible encontrar confirmaciones de esto en la literatura, en la que las formas de educación, así como el uso de la palabra capacitación, se citan no sólo como un término, sino también debido a su representación de la preparación profesional para tareas específicas.
A modo de ejemplo, la literatura muestra un predominio de las actividades educativas que están lejos de la concepción de integralidad y trabajo en equipo, haciendo hincapié en que dicha acción reafirmar un modelo clínico de asistencia individual, con la fragmentación de las acciones, raramente evaluados.
En la literatura, los investigadores encontraron varios modelos de evaluación de capacitación, y parte de esa inspiración se basa en las propuestas de Donald L. Kirkpatrick, quien construyó un modelo de evaluación compuesto por cuatro niveles: reacción, aprendizaje, cambio de comportamiento y los resultados.
El método de evaluación desarrollado por Borges y Andrade propuso un nuevo modelo más amplio que los anteriores, cuyo objetivo es captar información para evaluar un programa que ya están en desarrollo para verificar los resultados alcanzados por la capacitación, convirtiéndose en un referente a nivel nacional.
En base a este modelo, otra propuesta fue desarrollada y validada, conocida como Modelo Integral de Evaluación de Impacto de la Formación para el Trabajo MIEIFT, que investiga las variables relacionadas con la organización, titulado Apoyo Organizacional, para la capacitación, titulado Caracteristicas de la Formación, y para la aprendices, titulado Características del Cliente.
Por lo tanto, los modelos propuestos para la evaluación de la capacitación se pueden definir brevemente como un proceso sistemático de recopilación de información que oriente una revisión y después propone mejoras al modelo educativo existente.
Estos tienen como objetivos: controlar el proceso, proporcionar una retroalimentación en el sistema y tomar decisiones sobre la capacitación capaz de cambiar el entorno.
Los expertos afirman que el impacto de la capacitación se puede medir en cobertura y en profundidad.
Para el análisis en profundidad se miden los efectos especificos y directos de capacitación, asociados con el contenido del programa de capacitación, mientras que el impacto en la cobertura, también llamado en amplitud, mide los efectos de capacitación en relación con el rendimiento general esperado para el puesto por la organización, o no relacionado con las habilidades aprendidas durante el evento instruccional.
La medida del impacto en C&D permite una evaluación de resultados para comprobar si las medidas instruccionales fueron capaces de modificar el desempeño individual y organizacional después del programa de entrenamiento.
Teniendo en cuenta estos resultados incipientes en este tema de salud, se realizó una revisión integrativa con el objetivo de analizar la metodología para la evaluación de las actividades educativas formales de los profesionales de la salud.
El autor analizó 19 artículos publicados entre enero de 2000 julio de 2010.
Los resultados en la mayoría de los estudios se centraron sólo en el nivel de aprendizaje 73,6% de los artículos y solo 15.0% de las investigaciones pretendían evaluar el impacto, y sólo uno fue remitido para replicación.
Llegamos a la conclusión de que se ha avanzado poco en el ámbito temático de la atención de la salud, evidenciado en sólo dos publicaciones en la última década.
En muchas organizaciones de salud, las técnicas más viables para aplicar la evaluación de capacitación consiste en la evaluación de los niveles de reacción y aprendizaje, no necesariamente en obtener la información esencial de la otra cadena de niveles individual e institucional para una evaluación coherente y concluyente.
En general, las herramientas o metodologías adecuados aún no están disponibles para analizar la relación entre variables o para conocer el valor añadido de la capacitación para el individuo, para el lugar de trabajo y para la organización.
Aunque la revisión de la literatura indica grandes avances relacionados con la evaluación de la formación, el conocimiento generado se ha utilizado poco en la práctica de las instituciones de salud.
El conocimiento adquirido en las actividades educativas no siempre se practica debido a problemas organizacionales y administrativos.
Se sabe también que el logro de aprendizaje en la práctica - el impacto -depende, entre otras cosas, de las condiciones de trabajo - el apoyo a la transferencia - y consideramos que, además de la evaluación de la adquisición de conocimiento posterior a la capacitación, es esencial para evaluar los aspectos del entorno en el que se produce el objetivo meta de la formación.
Enfatizamos que, dado el método de enseñanza destinado a mejorar la capacidad técnica y la estrategia didáctica educación tradicional, la acción elegida es considerada como la formación.
Por lo tanto, con la intención de responder a las siguientes preguntas: "¿tiene la formación un impacto en el trabajo?" y "¿el entorno proporciona las condiciones necesarias para aplicar lo aprendido en el lugar de trabajo?", el objetivo de este estudio fue evaluar el impacto de la capacitación en la prevención y tratamiento de úlceras por presión, en cobertura y en profundidad, observar y analizar las variables de apoyo a la transferencia de la formación ofrecida por la organización, y verificar las relaciones entre el apoyo la transferencia y el impacto de formación.
Un estudio cuantitativo y descriptivo
La institución en la que se realizó el estudio es una organización social de salud llamada Hospital Local Dr. Moyses Deutsch HMMD, con un servicio de atención exclusivo para el Sistema Único de Salud SUS.
La Capacitación en Prevención y Tratamiento de las úlceras por presión de la HMMD era de participación obligatoria para todas las enfermeras que trabajan en las zonas que presentan riesgo de llagas de presión, y el curso se divide en 04 clases y se llevó a cabo entre julio y agosto de 2011.
La población del estudio tenía como objetivo 89 enfermeras activas por más de 90 días en la institución que trabajan en las unidades con una mayor incidencia de úlceras por presión: en Medicina Interna y Centro Quirúrgico MICQ, Urgencias ER, la Unidad de Cuidados Intensivos de Adultos UCIA y el Programa de Atención Domiciliaria PAD en los tres turnos de trabajo.
La unidad de ER se incluyó en el estudio debido a su incidencia correspondiente de úlceras por presión relacionados con la longitud media alta de la estancia de los usuarios en esta zona causada por la falta de disponibilidad de camas de hospitalización para satisfacer la demanda.
Los instrumentos de evaluación de en profundidad y en cobertura de impacto y el apoyo a la transferencia se dividieron en sesiones, la primera que contienen datos de carácter personal y funcional, el segundo para la evaluación del impacto en profundidad, en relación con los objetivos de formación y que contiene nueve afirmaciones asociadas a la escala de Likert de 1 a 5 1 para "no uso" y hasta "utilizar siempre" y el tercer período de sesiones para la evaluación del impacto en cobertura que contiene 13 artículos que van del 1 al 5 donde 1 indica "muy en desacuerdo" y 5 "totalmente de acuerdo", y, finalmente, una auto-evaluación sobre los efectos de la capacitación en el desempeño, la motivación, la autoconfianza del alumno y de su apertura a los cambios en los procesos de trabajo.
Los instrumentos de evaluación de las variables que admitan la transferencia se subdividieron en: factores situacionales de soporte, que permite a los participantes el apoyo administrativo, social y organizacional que él / ella recibe para aplicar las nuevas habilidades aprendidas durante la capacitación, el apoyo material, que se refiere a la opinión de los alumnos en cuanto a la calidad, cantidad y disponibilidad de recursos materiales, así como la adecuación del entorno físico del lugar de trabajo para la transferencia de la capacitación, que se refiere a la opinión de los participantes sobre las reacciones de los pares o los supervisores en el intento de aplicar los nuevos conocimientos adquiridos en el trabajo.
Todas las herramientas utilizaron una escala con una puntuación del 1 al 5, 1 indicando para "nunca ocurre" y 5 para "siempre ocurre".
La herramienta para medir el impacto en profundidad en relación con los objetivos de la capacitación fue desarrollada por el investigador, con base en el instrumento original IMPACT, desarrollado y validado por Abbad en 1999.
El mismo autor desarrolló las sesiones restantes del instrumento, manteniendo la versión original, adaptada sólo para el perfil de la organización.
Para identificar el número de dominios en la versión modificada del instrumento, se realizó un análisis factorial exploratorio de máxima verosimilitud.
Los instrumentos que miden el impacto en la cobertura y el que mide el apoyo para transferir mostraron una consistencia interna satisfactoria de acuerdo con el coeficiente alfa de Cronbach calculado.
Los datos fueron recolectados entre julio y octubre de 2011, después de la aprobación de la Junta del Hospital de Ética Proceso 11/1551 y el logro del consentimiento informado de la dirección del lugar del estudio.
Los instrumentos fueron entregados a los alumnos, quienes dieron su consentimiento para participar en la investigación a través del Formulario de Consentimiento Libre, 30 días después de la acción de instrucción.
La presencia de asociación entre las puntuaciones de las secciones del instrumento de apoyo a la transferencia y el impacto se investigó mediante el cálculo del coeficiente de correlación de Spearman entre las variables.
La población de estudio tenía como objeto d studia a 89 enfermeras: 22 trabajaban en Medicina Interna y Centro Quirúrgico MICQ, 42 en la sala de emergencias ER, 20 en la Unidad de Cuidados Intensivos de Adultos UCIA y 5 en el Programa de Atención Domiciliaria PAD.
De éstas 89, sólo 75 cumplieron con los criterios de elegibilidad.
Se observó mayor participación de las enfermeras en la Unidad de Cuidados Intensivos 100%, seguido de MICQ 90.1%, Urgencias 76.2% y PAD 75.0%.
De los 75 84% de la población meta profesional incluidos en el estudio, la mayoría eran mujeres 81.3% y el 46.7% tenía un nivel de especialización.
En cuanto a la distribución de los alumnos por turno, se observó una distribución uniforme, con un ligero predominio de las enfermeras que trabajan en el turno de la tarde 37%, mientras que el 32% eran del turno de la mañana y el 31% del turno de noche.
La edad media de los participantes fue de 29.4 años, desviación estándar de 5.5 años.
La edad mínima observada fue de22 años y la edad máxima de 41 años.
El tiempo de empleo osciló entre 4 y 42 meses, con un tiempo medio de 22.5 meses y una desviación estándar de 13.6 meses.
Las medidas de resumen de 0-10 con un impacto positivo en la población estudiada Tabla 1:
Como muestra el cuadro 2, la evaluación de la relación entre los factores de apoyo y de impacto mostró que los factores situacionales de apoyo son fuertes predictores de impacto, seguido de las consecuencias asociadas a la utilización de nuevas habilidades.
Aunque la relación entre el apoyo material y el impacto es significativo, en este estudio, este factor mostró el impacto predictivo bajo.
Los profesionales que presentan un mejor control sobre la práctica incorrecta reportaron un mayor impacto de la capacitación en el trabajo coeficiente de correlación de Spearman = 0.283, p = 0.014, mientras que el 40% de los encuestados afirman que no se corrigen cuando cometen errores con respecto a nuevas habilidades.
El impacto en el lugar de trabajo es menor entre aquellos que afirman la falta de tiempo para la adquisición de nuevas habilidades coeficiente de correlación de Spearman=-0.137, p=0.243.
Cuanto mejores sean las condiciones del entorno y la estructura, mayor será el impacto de la capacitación en el lugar de trabajo coeficiente de correlación de Spearman=0.425, p<0.001.
Discusión
Se reconoce que, si bien la evaluación de los procesos desarrollados en el Brasil no son inferiores a las que se encuentran a nivel internacional, se encontró en la literatura la predominancia de una práctica sistemática, sobre todo en el ámbito de la prestación de asistencia sanitaria.
Este hecho hace que el análisis de los resultados de entrenamientos una tarea difícil, considerando el área y temática de la formación escogida y escenario seleccionado que constituye el estudio.
Con base en los resultados de la investigación, la evaluación permitió la discusión de los modelos utilizados predominantemente en el ámbito cognitivo, basado excesivamente en metodologías de enseñanza expositivas, con poca o ninguna interfaz con el entorno posterior a la capacitación y las evaluaciones cuantitativas.
Los expertos señalan que si no hay apoyo para la transferencia, la adquisición de CHA por sí sola no será suficiente para generar cambios en el ambiente de trabajo, tanto a nivel de equipo y de organizacional.
Las variables que apoyan la transferencia se consideran los factores predictores de impacto.
Las organizaciones necesitan llevar a cabo evaluaciones de estos artículos antes de enviar sus equipos de entrenamiento que pueden no ser eficaces cuando regresan a sus lugares de trabajo.
Destacamos que el 40% de los participantes no informan haber sido advertidos o corregidos cuando incurrían en una equivocación durante la práctica de nuevas habilidades.
Encontramos una brecha importante en el rol de la supervisora de enfermeras, en el sentido de la supervisión, desarrollo y fortalecimiento de este conocimiento en la práctica de la enfermería.
Estos datos coinciden con los hallazgos de otros estudios recientes, en los que se observa un importante contingente de líderes de la adopción de una práctica basada en la burocrácia y administración, aún distante de un modelo articulado y se centró en la administración de la atención, práctica que requiere la aplicación de estrategias participativas e incluyentes.
Los resultados de esta investigación en relación con el apoyo a la transferencia de revelar algunas condiciones fundamentales, necesarias para la aplicación de los conocimientos en el ámbito laboral.
Si no se percibe el apoyo, puede dificultar e incluso impedir que el rendimiento y la transferencia efectiva de la formación.
Los estudios de la psicología organizacional sugieren que las variables que la transferencia de apoyo son los predictores más importantes del impacto de la capacitación, pero advierten que el saber hacer y el apoyo de la organización son condiciones necesarias pero no suficientes para el desempeño eficaz.
Querer hacer es tan necesario como el conocimiento de los sujetos para lograr un mejor resultado de acuerdo a las expectativas y los estándares establecidos.
Los estudios indican la necesidad de investigar la relación entre el impacto y otros niveles de resultados, explorar el entorno posterior a la capacitación, es decir, la comprensión de cómo esta situación afecta al resultado clave esperado, que es la aplicación de CHA detenidos en situaciones de trabajo y si la formación cambió el comportamiento alumno.
Conclusión
Se observaron efectos positivos en cobertura y en profundidad, y las variables que apoyan la transferencia están fuertemente relacionados con esto que es que los factores situacionales de apoyo son los principales predictores de la misma.
Los resultados sugieren que la percepción de los alumnos sobre el apoyo recibido influyen directamente en el impacto de la capacitación en el lugar de trabajo.
Este estudio ha puesto de manifiesto la necesidad de la investigación continua y el perfeccionamiento del proceso de evaluación de impacto de las acciones educativas formales teniendo en cuenta los límites y potencialidades de los métodos, técnicas y herramientas, tanto en el ámbito del estudio, como en otros escenarios de servicios de salud.
En cuanto a las limitaciones de este estudio, hemos reconocido la necesidad de aumentar el tamaño de la muestra con el fin de garantizar la fiabilidad y validez de los instrumentos.
Introducción
La salud en Brasil presenta un perfil epidemiológico marcado por la heterogeneidad.
Sin embargo, se observan mejorías en el cuadro de salud del país con ampliación de la expectativa de vida al nacer, disminución de la mortalidad materno-infantil, elevación de la sobrevida, control y erradicación de algunas enfermedades, las cuales favorecen el envejecimiento de la población.
Esta situación proporciona el aumento de enfermedades crónicas, en especial las del sistema cardiovascular, que adquieren relevancia en los datos de morbimortalidad del país.
Entre las enfermedades cardiovasculares, el accidente vascular encefálico es una patología con profundas repercusiones para la salud pública, ya que actualmente es la segunda causa de muerte en Brasil y la primera de incapacidades en adultos.
En 2003, en el noreste, la tasa de mortalidad por el accidente vascular encefálico fue de 54,6 por cada 100 mil habitantes.
En Ceará, en 2004, esta tasa fue de 44,8 por cada 100 mil habitantes.
En el municipio de Fortaleza, en ese mismo año, las enfermedades del aparato circulatorio correspondieron a 25,4% del total de internaciones realizadas en el Sistema Único de Salud en individuos con más de 65 años.
Este envejecimiento poblacional, asociado al aumento de los indicadores de riesgo para las enfermedades vasculares del cerebro, como hipertensión arterial, diabetes mellitus, tabaquismo, alcoholismo, dislipidemia y obesidad, explica, en parte, la gran incidencia del accidente vascular encefálico.
La tendencia elevada de hospitalizaciones por accidentes vascular encefálicos genera expresivo aumento de los costos en las internaciones hospitalarias, las cuales requieren tratamientos especializados y complejos.
Además de eso, se consideran las serias consecuencias de salud y sociales, tales como las secuelas de orden física, funcionales y emocionales.
Además, a partir del alta hospitalaria, se torna fundamental una alianza entre el hospital y el domicilio, con la finalidad de garantizar la continuidad de la asistencia, disminuir las reinternaciones y, por consiguiente, reducir los costos con la hospitalización por accidente vascular encefálico.
Estas secuelas implican algún grado de dependencia, sobre todo en el primer año después de la ocurrencia del accidente vascular encefálico, con aproximadamente 30% a 40% de los sobrevivientes impedidos de volver al trabajo, tornándolos dependientes de pensiones y beneficios de la Previdencia Social.
Un estudio sobre la epidemiologia de las enfermedades cardiovasculares en Brasil afirma que existen disparidades inter e intra-regionales y estas no han sido estudiadas.
Otra investigación revela que la mortalidad por accidente vascular encefálico es mayor en las regiones más pobres de Brasil, como en el Noreste, y en gran parte esta elevada morbimortalidad es atribuida a factores sociales desfavorables.
El objetivo de este estudio fue comparar los factores demográficos y los indicadores de riesgo para el aparecimiento del accidente vascular encefálico entre el municipio de Fortaleza y otros municipios, con base en estudios nacionales.
Este trabajo se reviste de importancia considerando la necesidad de realizar estudios que enfoquen el reconocimiento y la detección precoz de los probables factores desencadenantes de la enfermedad cerebrovascular en la población.
Es importante resaltar también que hay una escasez de investigaciones de enfermería dirigidas a esta temática, ya que gran parte se refiere solamente a los aspectos del cuidador y del paciente en la fase de rehabilitación.
Materiales y Métodos
Se trata de un estudio transversal desarrollado con 180 pacientes que presentaron el diagnóstico médico de accidente vascular encefálico.
Como criterios de inclusión se eligieron: tener diagnóstico médico de accidente vascular encefálico; edad de más de 18 años; sin historia previa de accidente vascular encefálico.
El muestreo fue de conveniencia, tomado consecutivamente, en el período de octubre de 2007 a abril de 2008, los pacientes fueron captados en nueve instituciones públicas, que fueron: la emergencia de un hospital general público y de nivel terciario y ocho instituciones de la Asociación de Beneficencia Cearense de Rehabilitación ABCR localizadas en la ciudad de Fortaleza, estado de Ceará, en Brasil.
La institución hospitalaria fue seleccionada por ser referencia en el tratamiento de pacientes con accidente vascular encefálico para la región Noreste, las ABCR son reconocidas por atender pacientes acometidos por incapacidad motora como consecuencia de enfermedades o accidentes y que necesitan de rehabilitación.
Para la recolección de datos, se aplicó un formulario durante la entrevista realizada con el paciente.
Sin embargo, para los pacientes imposibilitados de comunicarse verbalmente, los datos de la entrevista fueron obtenidos con los acompañantes.
El formulario contiene tópicos sobre los datos socioeconómicos, tales como: sexo, edad, estado civil, renta y escolaridad e indicadores de riesgo cerebrovasculares: hipertensión arterial, diabetes mellitus, tabaquismo y alcoholismo.
Para el análisis de las variables, se consideró el estado civil verificando si el paciente vive con o sin compañero, actualmente.
Para la escolaridad el criterio fueron los años de estudio de cada participante.
Todos los indicadores de riesgo fueron reconocidos como presentes cuando había referencia explícita del entrevistado y/o acompañante en el momento de la recolección de datos.
Con excepción de los variables sexo, estado civil y alcoholismo, el número total de pacientes fue inferior a 180, ya que en estos casos no se obtuvo respuesta del participante ni del acompañante.
También, los datos fueron compilados en el programa Excel, en forma de planillas; el análisis estadístico fue hecho con el programa SPS versión 16.0.
Para el análisis comparativo de los datos epidemiológicos fueron utilizadas las siguientes pruebas estadísticas: prueba de Kolmogorov-Smirnov para verificar la adherencia de las variables numéricas a la distribución normal, la prueba Chi-cuadrado para adecuación del ajuste y la prueba t de Student para el promedio.
El nivel de significancia adoptado para el estudio fue 0,05.
Los datos de referencias de estudios nacionales utilizados para la comparación con datos recolectados en esta investigación para cada variable fueron: sexo proporción masculino/femenino - 1,2/1, edad promedio= 65,2 años, hipertensión arterial 50,0%, diabetes mellitus 20,0%, tabaquismo 50,0% y alcoholismo 35,1%.
En cuanto a las variables escolaridad, renta y estado civil, no fueron encontrados estudios nacionales que abordasen la prevalencia de estas.
Así, el análisis de estos datos fue apenas descriptivo.
En atención a las recomendaciones éticas, el estudio fue autorizado por todos los directores de las instituciones participantes y en seguida fue encaminado para el Comité de Ética en Investigación.
De ese modo, se cumplieron las recomendaciones de la resolución 196/96 referentes a las investigaciones desarrolladas con seres humanos y se obtuvo la aprobación, bajo los números de protocolos 180906/07 y 211/7.
Además de esto, todos los participantes fueron informados sobre los objetivos establecidos y firmaron el término de consentimiento libre y esclarecido.
La aceptación y la firma del término de consentimiento de los pacientes en situación de substancial disminución de sus capacidades de discernimiento fue hecha por los representantes legales y/o familiares de los referidos sujetos, sin suspensión del derecho de informar al individuo, considerando los límites de su capacidad.
A seguir, se presenta en la Tabla 1 los datos sociodemográficos de los pacientes con accidente vascular encefálico.
Al analizar las variables sociodemográficas se encontró lo siguiente: predominio de mujeres 51,1%, estado civil con compañero 53,9%, promedio de edad 62,3 años, mediana de escolaridad tres años de estudio y, mediana de renta 415 reales.
Las variables escolaridad y renta presentaron distribución asimétrica p<0,05, con mayor concentración en valores menores, indicando baja renta y escolaridad.
El promedio de edad de los residente en Fortaleza fue estadísticamente inferior a la observada en un estudio nacional promedio 65,2 años p=0,005.
En cuanto a los indicadores de riesgo para la ocurrencia de enfermedades cerebrovasculares, 77,2% de los pacientes con accidente vascular encefálico eran hipertensos, 23,5% diabéticos, 31,9% tabaquistas y, 21,2% alcohólicos.
La proporción de los indicadores de riesgo para las enfermedades cerebrovasculares en Fortaleza fue estadísticamente diferente de los valores encontrados en los estudios nacionales para hipertensión arterial, tabaquismo y alcoholismo.
En Fortaleza, los pacientes con accidente vascular encefálico tuvieron mayor frecuencia de hipertensión arterial p=0,000 y menor frecuencia de tabaquismo p=0,000 y alcoholismo p=0,000.
Discusión
En este estudio las mujeres prevalecieron.
Diferentemente de los hallazgos obtenidos, en diversas investigaciones nacionales que encontraron una predominancia discretamente mayor del accidente vascular encefálico en la población masculina.
A pesar de no haber sido encontrada asociación estadística en relación al sexo con un otro estudio nacional, se cree que este leve predominio del sexo femenino puede ser atribuido al intervalo de edad, porque la sobrevivencia de mujeres hasta edades más avanzadas es superior a los hombres, y, así, ocurre un exceso aparente de accidente vascular encefálico en la población femenina.
Conforme muestran algunos estudios al relacionar las tasas de mortalidad por accidente vascular encefálico por sexo, esa mortalidad es más alta entre las mujeres que entre los hombres.
En el estudio desarrollado, el promedio de edad de los individuos fue 62,3 años DE=13,6.
A pesar de que el accidente vascular encefálico es una enfermedad cerebrovascular pasible de suceder en cualquier intervalo de edad, su incidencia aumenta a medida que avanza la edad, y se dobla aproximadamente a cada década de vida.
Según algunos autores, la incidencia del accidente vascular encefálico tiene el pico entre la sétima y la octava década de vida, cuando se suman las alteraciones cardiovasculares y metabólicas relacionadas al proceso de envejecimiento.
Otras investigaciones sobre el tema confirman estas informaciones.
Por ejemplo, un trabajo hecho en España con pacientes portadores de accidente vascular encefálico encontró la edad promedio de 75,7 años DE=1,9 y un estudio multicéntrico desarrollado en siete países europeos observó que el promedio de edad de los pacientes fue 70,9 años DE=12,4.
Esta ligera discrepancia en relación al promedio de edad es explicada por haber evaluado pacientes en el primer episodio de la enfermedad.
Sin embargo, al comparar con otro estudio, que también consideró el primer episodio de accidente vascular encefálico, los pacientes atendidos en Fortaleza eran más jóvenes.
Otra investigación refiere haber un considerable número de personas con menos de 50 años acometidas por accidente vascular encefálico.
El hecho de esta enfermedad ocurrir en personas más jóvenes es justificado, en parte, por la elevada prevalencia de hipertensión arterial 77,2% encontrada en la población evaluada.
Además de eso, esa prevalencia fue superior cuando comparada a otra investigación realizada en la región Sudeste p= 0,000.
Un trabajo sobre la estimativa de la prevalencia de la hipertensión arterial en Brasil constató que la región Noreste fue la de mayor prevalencia 7,2% a 40,3%, seguida de la región Sudeste 5,04% a 37,9%, Sur 1,28% a 27,1% y Centro-Oeste 6,3% a 16,7%.
Las disparidades inter-regionales probablemente reflejan una diferencia en la cantidad de factores de riesgo, los cuales incluyen estilos de vida nivel de actividad física, tabaquismo y alcoholismo, además del acceso a los recursos diagnósticos y terapéuticos.
Esto porque, conforme es sabido la región Noreste es una de las más pobres de Brasil y posee acceso limitado a los servicios de salud primarios, secundarios y terciarios.
La alta prevalencia y aglomeración de factores de riesgo para las enfermedades cerebrovasculares entre portadores de hipertensión, refuerza la necesidad de no sólo perfeccionar el diagnóstico y tratamiento de la hipertensión arterial, como también de considerar integralmente el perfil de riesgo de esa población.
Entre los factores de riesgo abordados por el estudio, el tabaquismo fue encontrado en 31,9% de los pacientes y el alcoholismo en 21,2%.
En Fortaleza esos pacientes eran menos fumantes y alcohólicos cuando comparados a otros pacientes evaluados en un estudio realizado en la región Sudeste.
Es importante considerar que otros factores como la escolaridad y la renta pueden interferir en la ocurrencia del accidente vascular encefálico.
Sin embargo, no fue posible comparar estos datos en virtud de la falta de estudios nacionales que abordasen esos aspectos.
El aumento de la incidencia del accidente vascular encefálico está relacionado también a la disminución del nivel socioeconómico.
Como causas para esta realidad una investigación apunta mayor frecuencia de los factores de riesgo para las enfermedades cerebrovasculares; factores psicosociales desfavorables y acceso limitado a los servicios de salud.
Además de eso, determinado trabajo longitudinal con 47.942 participantes identificó fuerte relación entre la incidencia de accidente vascular encefálico con los años de estudio, ya que esa incidencia fue dos veces mayor entre las personas con baja escolaridad.
Conclusión
Los portadores de accidente vascular encefálico evaluados en Fortaleza son más jóvenes y presentan mayores índices de hipertensión arterial.
En contrapartida, son menos alcohólicos y tabaquistas.
Hubo, sin embargo, una limitación en este estudio, que fue la imposibilidad de comparar otros factores como la escolaridad y el nivel socioeconómico.
Es urgente ampliar nuestro conocimiento, por medio de la realización de más estudios científicos, sobre la salud de la población brasileña en su conjunto y estratificada por regiones, considerando que la edad, factores de riesgo, económicos y sociales pueden influir en la incidencia del accidente vascular encefálico de forma diferente en las diversas regiones del Brasil.
Se está completando nuestro primer año como editoras de CSP.
Desde la elección del color de la portada, a las fotos homenajeando a las mujeres, hemos ido aprendiendo lo que significa ser redactoras jefes.
Somos tres redactoras jefe con pareja responsabilidad.
Hemos conseguido tener una visión realmente compartida de lo que supone nuestro trabajo.
Además, es un gran placer trabajar juntas, aceptando las diferencias -apreciadas en sutiles miradas- y, sobretodo, aprendiendo unas de las otras. Han sido necesarias muchas reuniones para pensar en alto, pasando de asunto en asunto.
Editoriales creados a tres manos, una escribía, otra rescribía, otra comentaba, hasta que perdíamos la cuenta de quién escribió el texto final.
Seleccionamos temas para el editorial, centrados en los lectores y en los autores de CSP, discutiendo el acceso libre, independencia editorial, la elaboración cuidadosa de los artículos, y la búsqueda de una ciencia creativa y capaz de impactar efectivamente en la salud y en los sistemas de salud.
Además, aspectos sobre cómo puede CSP cumplir su papel de contribuir al desarrollo científico en el campo de la Salud Colectiva va de la mano siempre de las decisiones editoriales.
Paso a paso perfeccionamos la política editorial, discerniendo mejor los artículos que deben ser rechazados antes de ser dirigidos a los consultores.
Entendemos que estas prácticas no solo disminuyen la sobrecarga de trabajo de los editores asociados y consultores, sino que permiten que los autores sean informados rapidamente.
Consideramos que todos ganan con esta mayor eficiencia, inclusive los autores, puesto que pueden redefinir en un corto tiempo la dirección de sus trabajos originales.
Entre las novedades que implementamos en 2013, la sección Perspectivas abrió un espacio para cuestiones coyunturales.
Los más variados temas: raza, genética, política de drogas, médicos, objeción de conciencia, seguridad del paciente, entre otros, fueron abordados críticamente por reconocidos investigadores.
La salud colectiva es por definición un campo de intervención, y entendemos que nos cabe estimular la reflexión sobre las cuestiones que surgen llevando consigo desafíos y generando polémicas.
Asimismo, tampoco faltaron este año debates.
Desde la cuestión de la inseguridad alimentaria vol.29, n.2 hasta el debate sobre evaluación de la producción científica vol.29, n.9 de investigadores, exponiendo un problema que alcanza la producción científica brasileña.
Como todo debate proficuo, consideramos que los argumentos presentados influenciaron el rumbo de la discusión entre nosotros.
El debate sobre los 25 años del SUS vol.29, n.10 va a tener eco todavía durante mucho tiempo, al llegar en este momento de tanta polémica e incluso perplejidad con varios aspectos de nuestro sistema de salud.
Igualmente, en el Suplemento sobre Evaluación Tecnológica en Salud hubo una muestra importante de la producción brasileña sobre un tema fundamental para el SUS.
Desde el principio, nos dimos cuenta del inmenso cambio en curso en las revistas científicas y quisimos revelarlo.
Pese a que continúan en formato impreso tradicional, las revistas mantienen creativos portales en la web, con una gran variedad de contenidos, nuevas tecnologías para dinamizar la presentación de las investigaciones y aumentar la comunicación con los lectores.
Comenzamos a dar los primeros pasos en esta dirección, que es uno de los grandes desafíos para el 2014.
Fue de hecho un año color de rosa.
Junto a nosotros, en este cotidiano quehacer y repensar los CSP, estuvieron los editores asociados, consultores, editores asistentes, todos los funcionarios de CSP, amigos y, por supuesto, los autores que enviaron sus trabajos originales para su publicación en nuestras páginas, a quienes les agradecemos y deseamos un feliz Año Nuevo.
A la ENSP/Fiocruz le brindamos nuestro reconocimiento por el apoyo al buen funcionamiento de CSP y a sus principios de independencia editorial.
La presente edición de Theologica Xaveriana se inscribe en el contexto de la celebración de los 60 años de su fundación, en 1951, con el nombre Ecclesiastica Xaveriana, emblema e instrumento académico de las facultades eclesiásticas de Derecho Canónico, Filosofía y Teología.
Desde 1975, cambió su nombre a Theologica Xaveriana y conservó la numeración, que mantiene hasta el día de hoy, cuando hacemos entrega del número 172.
Para celebrar tal acontecimiento, el pasado 14 de septiembre tuvo lugar en el auditorio Jaime Hoyos, S.J., de la Pontificia Universidad Javeriana, un evento académico.
Sus tres actos centrales estuvieron a cargo, primero, del padre Alberto Parra M., S.J., con una semblanza de la revista, que aparece en el presente número; en segundo lugar, del padre Víctor Martínez M., S.J., director del equipo de investigación Didaskalia, quien presentó el libro recientemente publicado por este grupo de investigadores cuyo título es El quehacer teológico en la Facultad de Teología 1937-1978; en el que se puede reconocer el profundo significado que ha tenido la revista Theologica Xaveriana para la dinámica de la teología en los campos de la docencia, la investigación y la producción escrita en esta Facultad, durante un buen segmento de su historia; por último, del moralista español Francisco Moreno Rejón, C.Ss.R., quien ofreció una conferencia sobre el sentido ético de la teología.
Las tres intervenciones estuvieron enmarcadas por el saludo del decano académico, padre Hermann Rodríguez O., S.J., y por unas palabras finales del suscrito, en calidad de editor de la revista.
Así pues, el presente número de Theologica Xaveriana, correspondiente al segundo semestre de 2011, se halla encabezado por la semblanza de la revista en torno de sus seis décadas de existencia y publicación ininterrumpida, a cargo del padre Alberto Parra M., S.J. En su parte central, presenta siete artículos, expresión de procesos investigativos, concluidos o en marcha, que dan razón del dinamismo de la teología: tres de ellos, de profesores de nuestra Facultad, y los cuatro restantes, externos a la Pontificia Universidad Javeriana, provenientes de Brasil, Argentina, Chile y Colombia.
En la sección de Documentos, se ofrece una reflexión del padre Alberto Parra M., S.J., sobre las áreas internas de la teología.
El padre Parra, teólogo jesuita colombiano, actualmente es director de la Unidad de Posgrados de la Facultad de Teología de la Pontificia Universidad Javeriana.
Estuvo al frente de Theologica Xaveriana desde 1975 hasta 1987, y en su condición de director y editor presenció y fue -por así decirlo- el responsable de su cambio de nombre y orientación.
Gracias a tan rica experiencia y trayectoria académica, siempre ha estado cerca de la revista, por lo que aporta en su "Semblanza" una valiosa reflexión sobre la naturaleza y carácter de Theologica Xaveriana, en la que recorre sus tres épocas y deja en evidencia las circunstancias históricas y de conocimiento que han determinado su identidad y la difusión del saber teológico en cada una de ellas.
Los profesores Oscar Albeiro Arango y Julio César Ariza, con los estudiantes Diego Fernando Prieto y Billi Joel Moya, todos adscritos a nuestra Facultad, en el artículo "Reconstrucción de comunidades en contextos de conflicto armado: líneas teológico-pastorales en perspectiva noviolenta", proponen los resultados de una investigación de campo y su consecuente análisis teológico, llevada a cabo por el grupo Synetairos de la Facultad de Teología de la Pontificia Universidad Javeriana, del cual son partícipes.
Se trata de comprender de cerca procesos de violencia y sus secuelas, con el fin de esbozar horizontes de acción que posibiliten caminos de reconstrucción de lo comunitario en una perspectiva cristiana.
Juan Alberto Casas, profesor de nuestra Facultad, en su artículo "Los primeros días de Jesús según el cuarto Evangelio.
Aproximación narrativa a Jn1,19-2,12" -expresión de la investigación conducente al título de Magíster en Teología- explora el potencial de la exégesis narrativa en cuanto metodología hermenéutica aplicada a un texto de la Escritura, y cómo a través de ella se pueden vislumbrar los procesos paradigmáticos de fe según los cuales se parte de la proclamación y del acto de creer, para llegar al encuentro y permanencia con Cristo.
Francisco De Aquino Junior, PhD., desde Brasil, en su artículo "Atualidade da teologia da libertação", explicita el doble sentido de la teología de la liberación, como praxis teologal y teoría teológica; esto, para evidenciar la presencia, visibilidad, relevancia, pertinencia y desafíos de la teología de la liberación en la circunstancia actual de la teología y de la Iglesia.
Germán Roberto Mahecha, PhD., profesor de nuestra Facultad, en su artículo "El Shabat: una estrategia ecológica de Dios", comienza por señalar que -en la tradición judía- el Shabat, que es esencialmente el sagrado séptimo día de la semana, y por ende, el día del descanso del trabajo y de la alabanza religiosa, no es simplemente una pausa laboral para reencontrarse con Dios, sino también una estrategia orientada a la protección de la naturaleza.
Agostino Molteni, PhD., desde Chile, en su artículo "La envidia de la gracia ajena y sus implicaciones para la vida cristiana", revisa sintéticamente el tema, entendido como pecado contra el Espíritu Santo.
Sus consideraciones teológicas, apoyadas en la tradición eclesial, permiten reconocer que esta temática señala la naturaleza del acontecimiento cristiano y su razonabilidad, así como la naturaleza de la communio eclesial y de su unidad.
Se trata, en suma, de una cuestión fuertemente vinculada a la teología fundamental, que puede, por consiguiente, recibir un útil aporte de esta reflexión.
William Elvis Plata, PhD., historiador colombiano y profesor en la Universidad Industrial de Santander Colombia, presenta el artículo "Religión y movimiento social: la Cédula del común y la insurrección de los Comuneros.
Éste busca explorar las relaciones entre cristianismo y cambio político-social a partir del análisis de la llamada Cédula del común, un panfleto escrito en verso, atribuido a un fraile dominico, que fue difundido entre los Comuneros, durante el levantamiento de mayo de 1781, el cual habría influido radicalmente en el posterior proceso de la independencia.
Plantea como hipótesis que en las sociedades signadas por el cristianismo, lo religioso juega un papel ambivalente, como germen y animador de los movimientos de cambio, o como arma utilizada por las autoridades para su contención y disolución.
Por último, Eduardo de la Serna, PhD., desde Argentina, en su artículo "El kerigma de Pablo.
Una mirada al ministerio paulino", presenta los aspectos característicos de la predicación paulina en cada una de las cartas, considerando que el objetivo principal es la fe de los destinatarios.
De este modo, pareciera que Pablo desaparece en la predicación, preocupado exclusivamente por el Evangelio y por las comunidades.
En la sección de Documentos, ofrecemos el texto titulado "Las áreas internas de la teología.
De ayer a hoy", del padre Alberto Parra M., S.J. Éste parte de lo que podemos considerar la teología antes de la teología, para caracterizar sus áreas en el contexto de la Patrística, de la época medieval, del siglo XVI y de los siglos XVIII y XIX, y se detiene de modo particular en el siglo XX.
Dicho recorrido no coincide con una visión indiferenciada de teología, diversa al concepto cristiano de la teología misma, donde la demarcación es clara respecto de la teología de la religión y de las religiones, al menos como área disciplinar interna de la teología en su versión católica.
Con estos trabajos de investigación y reflexión teológica, queremos aportar al discernimiento y profundización de nuestros lectores, sobre temas de capital interés para la teología y su influjo en la docencia, la investigación, la formación y la praxis pastoral.
Para terminar, resulta grato informar a nuestros lectores que Theologica Xaveriana ya se encuentra visible en la base bibliográfica Citas Latinoamericanas en Ciencias Sociales y Humanidades, CLASE, así como en el directorio DIALNET, la mayor hemeroteca de artículos científicos hispanos en internet.
La nocicepción es un proceso bidireccional con trayectos ascendientes y descendientes en el sistema nervioso.
Señales del dolor procesadas en la periferia que pasan a través del cuerno posterior de la médula espinal CPME, en dirección a los centros cerebrales y en respuesta, proyecciones que parten del cerebro hasta el CPME, haciendo varias conexiones .
El sistema propuesto como inhibitorio descendiente del dolor consiste en áreas del sistema nervioso central SNC, interconectadas a fibras que parten de sistemas corticales y diencefálicos en dirección a la materia gris periaqueductal MGP, y periventricular, ricas en encefalinas y receptores opioides, y a partir de ellas, siguen para áreas del bulbo rostroventral, especialmente el núcleo magno de la rafe NMR y los núcleos adyacentes, que, a su vez, envían fibras serotoninérgicas y noradrenérgicas, vía funículo dorsolateral, hacia el cuerno dorsal de la médula y el bulbo, terminando principalmente en las láminas I, II y V, e inhibiendo las neuronas nociceptivas, interneuronas y los tractos ascendientes que se proyectan en el rostro, inclusive el tracto espinotalámico, espinorrecticular y espino-meso encefálico .
Por tanto, se espera que el aumento de la neurotransmisión de noradrenalina, serotonina y de opioides pueda ser eficaz en el control del dolor.
La fentolamina es un derivado imidazólico que presenta un efecto antagonista competitivo, con una afinidad similar por los dos subtipos de receptores adrenérgicos α1 y α2, actuando en el fenómeno doloroso .
La metisergida, butanolamida del ácido 1-metil-d-lisérgico, es un antagonista no específico de los receptores de la serotonina, utilizado en diversos estudios con animales sobre la modulación serotoninérgica del dolor .
El objetivo de este trabajo fue evaluar los efectos del antagonista adrenérgico fentolamina, del antagonista serotoninérgico metisergida y de la asociación de los dos antagonistas, por vía subaracnoidea en ratones en la modulación del dolor inducido por el test de la formalina modificado.
Fueron utilizados 28 ratones Wistar machos, pesando entre 220 y 300 gramos, que fueron suministrados y mantenidos en el criadero de experimentación de la universidad, donde quedaron tres animales por compartimiento, permaneciendo por lo menos durante 15 días antes del inicio del experimento, con vistas a una adecuada adaptación.
Fueron tratados con pienso comercial balanceado y agua ad libitum, ciclo claro oscuro de 12 horas y una temperatura ambiente de 22ºC ± 3ºC 19ºC a 25ºC.
Para la administración de los fármacos en el espacio subaracnoideo, los animales fueron anestesiados con el halotano, a una concentración de 3,0%, en fracción inspirada de oxígeno de 1,0, administrado por vaporizador calibrado y mantenido por el tiempo necesario para que el animal presentase pérdida de los reflejos posturales e incapacidad de desplazarse dentro del cubículo.
En ese momento, el animal fue retirado del cubículo y colocado con la cabeza en una máscara del tipo cono, por donde recibía la misma concentración de halotano y de oxígeno.
Después de la tricotomía, se procedió a una incisión transversal en la línea media del espacio intervertebral por encima de la penúltima vértebra lumbar.
Por la incisión, fue realizada una punción con la aguja Tuohy 22G hasta llegar al espacio subaracnoideo identificado por el movimiento reflejo de la cola o de las patas posteriores.
Después de la identificación del espacio subaracnoideo, se introdujo un catéter de teflón PE-10 por la aguja para la administración de los fármacos.
Antes de la sutura de la piel, el catéter se fijó en la musculatura para que, al final del procedimiento, y después del sacrificio de los animales, fuese confirmada su ubicación en el interior del espacio subaracnoideo.
Los animales se dividieron en cuatro grupos de siete ratones cada uno.
Los animales del grupo control GC recibieron 10 µL de solución de cloruro de sodio al 0,9% solución salina por el catéter; los del grupo fentolamina GF recibieron 82 nmol de fentolamina diluidos en 10 µL de solución salina; los del grupo metisergida GM recibieron 64 nmol de metisergida en 10 µL de solución salina; y, por último, los del grupo fentolamina asociada a la metisergida GFM, recibieron 82 nmol de fentolamina asociada a 64 nmol de metisergida en 10 µL de solución salina.
El volumen y las dosis fueron definidos a partir de los estudios previos .
Todos los fármacos se obtuvieron en el laboratorio Sigma-Aldrich, Saint Louis, MO USA.
La inducción del dolor fue realizada con la inyección de 50 µL de solución de formalina al 2%, en la región dorsal de la pata posterior derecha, 25 minutos después de la inyección de los fármacos en el espacio subaracnoideo.
Las elevaciones de la pata no relacionadas con la marcha fueron registradas en el período de 60 minutos, anotándose el número parcial de elevaciones a cada cinco minutos.
El test fue dividido en tres fases: fase I, fase intermedia y fase II.
El análisis estadístico de los resultados se hizo utilizando la versión 13.0 del programa SPSS Statistical Package for Social Sciences, adoptando el nivel de significancia de un 5% 0,05.
Para identificar las diferencias en cada grupo, se aplicó el Test de los Puestos Señalizados de Wilcoxon.
Para identificar las diferencias entre los cuatro grupos, fue aplicado el Test de Kruskal-Wallis y cuando se verificó la diferencia entre los grupos, se usó el Test de Mann-Whitney, para identificar cuáles grupos se diferenciaban entre si.
En todos los grupos se pudo observar el comportamiento bifásico, con una fase intermedia significativamente diferente a las fases I y II Figura 1.
En la fase I, no fueron observadas diferencias significativas en el número de elevaciones de la pata entre los cuatro grupos Figura 2.
En la fase intermedia, el número de elevaciones de la pata fue significativamente mayor en los grupos GF, GM y GFM cuando se les comparó con el grupo GC, sin embargo, no hubo diferencia cuando se comparó entre si con los grupos GF, GM y GFM Figura 3, aunque el número de elevaciones de la pata haya sido mayor en el grupo GFM, en que los antagonistas serotoninérgico y noradrenérgico fueron asociados, que en los grupos GF y GM, en que fueron usados aisladamente.
El grupo GM presentó un número menor de elevaciones de la pata que los grupos GF y GFM, pero esa diferencia tampoco fue estadísticamente significativa.
En la fase II, no se observaron diferencias significantes cuando hubo comparación de los grupos GF, GM y GFM con el grupo GC, sin embargo, cuando se le comparó con los grupos GF y GFM, el grupo GM obtuvo una reducción del número de elevaciones de la pata estadísticamente significativo Figura 4.
El test de la formalina es un antiguo modelo experimental de dolor en animales que consiste en inyectar una solución diluida de formalina en un concentrado entre 0,5 y 5,0%, en la región dorsal de la pata trasera de los ratones, generando una respuesta nociceptiva bifásica, consistente en una primera fase, en los primeros cinco minutos después de la inyección y en una segunda fase, que se inicia después del vigésimo minuto y se extiende por 40 a 60 minutos.
La primera fase se interpreta como proveniente de la activación directa de los nociceptores periféricos, mientras que la segunda se interpreta como siendo el resultado de la respuesta inflamatoria aguda y de la sensibilización central.
El período entre las dos fases de la respuesta nociceptiva se identifica como fase de inactividad, siendo atribuido a ese período un mecanismo antinociceptivo central .
Un estudio de revisión sobre el test de la formalina concluyó que ese test presenta ventajas relevantes en comparación con otros test utilizados, y se le considera como el modelo estándar para el estudio de la nocicepción animal .
En comparación con otros agentes inductores de dolor, la formalina produce una respuesta espontánea más consistente, ofreciendo el beneficio de la respuesta bifásica con gran potencial para el estudio del dolor agudo .
El número de elevaciones de la pata fue utilizado para la calificación del comportamiento doloroso inducido por la formalina por presentar una correlación importante con el test de la formalina clásico y con las alteraciones cardiovasculares en respuesta al dolor causada por la inyección de la formalina en la pata.
Nos ofrece una correlación confiable del comportamiento doloroso en animales conscientes y no sometidos a la restricción física .
No son muchos los datos presentes en la literatura sobre el papel de los receptores serotoninérgicos o noradrenérgicos del SNC en la mediación de la respuesta al dolor causada por la formalina.
Se utilizan varias dosis de fentolamina y de metisergida por vía subaracnoidea en ratones, siendo utilizadas en este estudio dosis ya descritas y habitualmente utilizadas por otros autores .
El pentobarbital, el diazepam y el alcohol, inhibieron la reducción de la nocicepción existente en la fase intermedia del test de formalina, lo que presupone la involucración de receptores GABAA .
Por otra parte, un estudio electrofisiológico en ratones anestesiados con tiopental sódico y sometidos a la sección medular mostró un comportamiento bifásico evidente, sugiriéndonos que el control del dolor provocado por la formalina no depende del mecanismo gabaérgico .
En el estudio actual, encontramos un aumento en el número de las elevaciones de la pata durante la fase intermedia en los grupos GF, GM y GFM, lo que revela la involucración de las vías serotoninérgicas y noradrenérgicas en el sistema inhibitorio descendiente del dolor.
A tono con los resultados obtenidos en este estudio, la involucración de la serotonina 5-HT en la modulación descendiente del dolor, también quedó demostrado por la inhibición de su síntesis por p-chlorophenylalanina, la lesión electrolítica del núcleo magno de la rafe y el uso de 5,6-dihydroxytryptamina, una neurotoxina serotoninérgica .
Otro estudio mostró una reducción de la respuesta nociceptiva a la formalina en todas las fases con el uso del agonista serotoninérgico α-metil-5-HT .
Esperábamos encontrar un efecto aditivo o potenciador sobre el número de elevaciones de la pata, con la utilización de la asociación de los antagonistas serotoninérgico y noradrenérgico.
Se registró un mayor número de elevaciones en el grupo GFM, pero sin significancia estadística en comparación con los grupos GF y GM, con ese último presentando un número menor de elevaciones de la pata, también sin significancia estadística.
Esos datos sugieren que la dosis de fentolamina utilizada fue suficientemente elevada para inhibir casi por completo el sistema descendiente adrenérgico y que la dosis de metisergida no fue tan elevada a punto de inhibir integralmente la vía descendiente serotoninérgica, pero la asociación de los dos fármacos parece haber sido suficiente para la inhibición de la actividad inhibitoria descendiente serotoninérgica y noradrenérgica.
El uso de dosis logarítmicamente menores podría evidenciar con más propiedad ese efecto de los antagonistas serotoninérgico y noradrenérgico, fentolamina y metisergida, como también su asociación en la inhibición de la actividad inhibitoria descendiente serotoninérgica y noradrenérgica, pues con los datos de esta investigación podemos detectar que, a pesar de haber sido usadas dosis ya evaluadas por otros autores , ellas pueden haber sido elevadas para la elucidación de aspectos controvertidos de la actividad inhibitoria descendiente serotoninérgica y noradrenérgica.
Pero un estudio realizado en varios modelos de dolor encontró un efecto antinociceptivo de la metisergida en la segunda fase del test de la formalina, y sugiere que se debe a la liberación reducida de glutamato y de la sustancia P de las neuronas primarias aferentes en la médula espinal, causada por el bloqueo de los receptores 5-HT2 anteriormente a la inflamación periférica .
Por otra parte, el papel inhibitorio de las vías noradrenérgicas quedó demostrado en el modelo de retirada de la cola, donde la fentolamina y la ioimbina favorecieron el aumento de la corriente eléctrica de estimulación del núcleo rectículo lateral, para la activación del sistema descendiente inhibitorio .
Otro estudio encontró una reducción de la respuesta nociceptiva del test de la formalina con ioimbina, un antagonista adrenérgico relativamente selectivo para los receptores 2 y serotoninérgicos 5-HT1A, lo que nos permite deducir una involucración directa de los receptores 1 en la modulación de la nocicepción de la fase II del test de la formalina, ya que esta ocurrió con la fentolamina, un antagonista inespecífico de los receptores α1 y α2 .
En este estudio, durante la fase II, relativa al test de formalina modificado, se registró una diferencia significativa de la respuesta nociceptiva cuando se compararon los grupos fentolamina y fentolamina asociada a la metisergida con el grupo metisergida, lo que puede ser explicado por el efecto antagonista de la fentolamina en los receptores α2, generando un efecto α1.
Los resultados obtenidos demostraron un aumento de la respuesta álgica con el uso de los antagonistas noradrenérgico y serotoninérgico por vía subaracnoidea en ratones, sugiriéndonos la existencia de un efecto noradrenérgico y serotoninérgico en el sistema inhibitorio descendiente del dolor agudo y permitiéndonos demostrar la importancia de investigar en este y en otros modelos de dolor, a los agonistas que puedan presentar un efecto analgésico, posibilitando así, su uso en el control del dolor agudo.
Sin embargo, algunos estudios realizados por otro investigador de la institución que están en marcha actualmente, y que adoptan otros modelos experimentales del dolor, deberán confirmar esos descubrimientos.
La mamografía es el método para diagnóstico mas utilizado actualmente, para la detección precoz del cáncer de mama.
El estúdio tuvo como objetivos: caracterizar las mujeres que se sometieron a la mamografía en cuanto a lo datos de identificación, motivos para realizar el examen y sentimientos vividos antes del examen; identificar las necesidades de información de las mujeres sobre los exámenes para la detección precoz del cáncer de mama y orientarlas para el autocuidado.
Fue realizado durante el mes de octubre del 2002, con 60 mujeres que se sometieron a la mamografía en el Servicio de Imagenología de la Santa Casa de Misericordia de Sobral-CE.
Los datos fueran recolectados a través de una entrevista dirigida, y organizado en dos categorías a partir de datos cuantitativos: caracterización de las mujeres del estudio y motivos y sentimientos relacionados al examen mamografico.
Los resultados demostraron que las mujeres estaban comprendidas entre los 26 y 76 años de edad, la mayoría era casada 86,7%, la procedencia principal de estas mujeres eran ciudades vecinas de Sobral-CE 65% y 50% de las mujeres entrevistadas practicaban regularmente el autoexamen de mama.
El principal motivo para el examen de las mamografía fue la rotina; y los principales sentimientos vividos en la espera por el examen fueron; el miedo, la ansiedad, y la tranquilidad.
Concluyendose a partir de los resultados que la mayoría de las mujeres sabian la importancia del examen mamográfico, como método de detección precoz del cáncer de mama, pero temian por el resultado del examen, en razón de las intensas modificaciones fisicas y psicológicas que la enfermedad determina.
El campo intelectual argentino: décadas del cincuenta y sesenta
Hacia mediados de siglo, es posible reconocer en Argentina una tradición de estudios político-sociales dedicados a la denuncia del imperialismo y al reclamo por una soberanía auténtica.
Pensadores como Raúl Scalabrini Ortiz, Arturo Jauretche, Juan José Hernández Arregui, Jorge Abelardo Ramos o Rodolfo Puiggrós fueron reconocidos en los cincuenta como exponentes de un nacionalismo que en algunos casos tomaba del marxismo instrumentos de análisis, aunque sin dogmatismos.
Otro grupo, más o menos contemporáneo, elaboró una reflexión en profundidad sobre el ser y la identidad de los argentinos, desde una postura telurista, como la de Ezequiel Martínez Estrada, o desde una búsqueda más existencialista, como la de Héctor Alvarez Murena o Rodolfo Kusch, cultivando un ensayo determinista o esencialista basado en una interpretación "ontológico-intuicionista" de la realidad.
Si bien ambos grupos siguieron publicando con igual o mayor trascendencia, pronto debieron compartir el campo con nuevas generaciones de cientistas sociales con perfiles más profesionales.
Economistas, sociólogos y cientistas políticos irrumpieron en el campo cultural argentino, modificando el lenguaje  menos retórico y más técnico , dialogando con el extranjero  muchos estudian fuera , ampliando el horizonte temático e intentando intervenir en la conducción del país  son más cercanos al establishment.
Pensemos, por ejemplo, en Raúl Prebisch, economista que preside el Banco Central y elabora una obra académica de proyección internacional incluso antes de la fundación de la Comisión Económica para América Latina y el Caribe CEPAL, o en el ítalo-argentino Gino Germani, quien promovió la profesionalización de la sociología, el conocimiento de escuelas y autores europeos y norteamericanos, la incorporación y aplicación de métodos foráneos "científicos", y el impulso a una ciencia social modernizante dispuesta a cambiar la sociedad.
En los sesenta, entonces, se suscitó una gran eclosión que se manifestó en la proliferación de revistas político-culturales, en la fecundidad editorial y en el surgimiento de centros culturales como el Instituto Di Tella o el Instituto de Desarrollo Económico y Social IDES.
El fenómeno tuvo sus raíces en factores tanto externos como internos.
Las noticias provenientes de Cuba generaron la convicción de que la revolución era posible en América Latina y que, incluso, podía adoptar su propia fisonomía, ajena a los moldes teóricos.
En plena Guerra Fría, el interés de Estados Unidos por América Latina motivó la financiación de la investigación científica y la creación artística.
Al interior, los conflictos políticos y la cuestión peronista llevaron a los intelectuales a un creciente compromiso ideológico.
Es bien sabido que frente al gobierno de Juan Domingo Perón los escritores e intelectuales asumieron posiciones diversas.
Un número importante lo apoyó  como los ya nombrados Jauretche, Scalabrini, Hernández Arregui o Puiggrós , mientras otros, la mayoría, lo repudiaron o se mostraron escépticos.
Tras la salida de Perón en 1955 las cosas comenzaron a cambiar.
Se valoró el movimiento social, escindiéndolo de la resistida figura de Perón, y se pasó a considerar el peronismo como una posibilidad real de emancipación popular.
De esta manera, tomó forma la "nueva izquierda", concebida como una superación de los partidos tradicionales, el comunista y el socialista, que se aglutinó en torno a principios básicos originando lo que Sigal ha llamado "unificación ideológica".
La intelectualidad  en términos generales  pasó a ser antiimperialista y nacionalista y revolucionaria, apoyó el movimiento popular pretendió acercarse o pertenecer al pueblo y a la lucha anticolonial vocación, agreguemos, tercermundista. Por último, fue, en mayor o menor grado, marxista.
En lo que sigue, revisaremos en paralelo y divididos en etapas dos procesos: uno, el modo en que el tercermundismo se desplegó por distintas dimensiones; dos, la forma en que tal tercermundismo fue madurando y alcanzando solidez conceptual.
Primera etapa: inicios y expansión del tercermundismo argentino 19611967
En el escenario politizado y radicalizado recién bosquejado aterrizó el tercermundismo, lo cual ocurrió algo tarde, el año 1961.
Pudo ser antes si los pensadores nacionales y antiimperialistas vigentes en la década del cincuenta hubieran empleado el concepto, ya que la estructura de sus ideas coincidía con el enfoque tercermundista podría decirse que fueron tercermundistas sin saberlo o, en otros términos, proto-tercermundistas.
Es el caso, por ejemplo, de Arturo Frondizi, que ya en 1955 evocaba la Conferencia de Colombo, una de las raíces del No-Alineamiento un concepto parecido pero no idéntico al Tercer Mundo, aunque algunos lo entendieron así; o de Abraham Guillén, quien anunciaba con encendido tono el fin del imperialismo; o de Hernández Arregui, para quien "el insurgir de las colonias, en Asia, África, la inestabilidad creciente de la América Latina, favorecen la lucha por la liberación nacional, que es a su vez, parte de la política mundial"; o de Ezequiel Martínez Estrada, que reconocía mayor afinidad cultural con África que con Europa.
Con Rodolfo Puiggrós sucedió algo interesante, pues saludaba un nuevo internacionalismo que "se va generando de abajo hacia arriba en la coincidencia de los pueblos que se desenajenan de ideologías fetichizadas y de sistemas opresivos".
No nombra el Tercer Mundo, pero sí lo hace el autor del prólogo, el mexicano Álvaro de Faría.
Estamos en 1965 y por alguna razón Puiggrós ignoró el concepto.
¿No lo conoce o se resiste a usarlo?
Lo cierto es que no se encuentran menciones explícitas al Tercer Mundo.
Tal vez la palabra se conocía y hasta se usaba en la prensa o en el ámbito de las relaciones internacionales, pero en textos académicos e intelectuales no se le halla sino hasta que el historiador y ensayista Sergio Bagú, en un texto sobre la situación argentina en el escenario internacional, no solo "introduce" el Tercer Mundo, sino también decreta la pertenencia de su país al mismo:.
Frente a ambos tipos de prosperidad económica [soviética y occidental], el Tercer Mundo  la inmensa franja del infradesarrollo y del infraconsumo a la cual pertenece Argentina  se encuentra en un periodo crítico, con sus índices de crecimiento económico apenas por arriba o bien por debajo, de los índices de crecimiento demográfico.
Sea como fuere, en esta tímida primera etapa es claro que el tercermundismo no es de uso corriente, aunque ya es distinguible una predisposición positiva.
A partir de 1964, el tercermundismo empezó a afincar y propagarse.
En ese año apareció el libro firmado por la Logia ANAEL y el artículo de Héctor Schmucler.
Al año siguiente circularía la revista La voz del Tercer Mundo, que, en su presentación, escrita por el director Diógenes Garibaldi, expresaba su razón de ser asociando de inmediato el Tercer Mundo con no-alineamiento y celebrando que la política de bloques y los intereses del imperialismo y el colonialismo tuvieran ahora un contrapeso:
Felizmente esta situación llega a su fin.
Los pueblos en vías de desarrollo [...] se han agrupado para formar, no un nuevo Bloque, sino un verdadero mundo propio: el Tercero; el del no-alineamiento [...].
No tenemos más antecedentes de esta efímera publicación, aunque su publicidad, cargada al comercio exterior, podría dar señas de una política de acercamiento cultural tendiente a estrechar vínculos mercantiles.
Como veremos, esta sería solo la primera de cuatro revistas que llevaron en su denominación el concepto Tercer Mundo.
El auge del tercermundismo también se vio reflejado en la industria editorial.
Numerosas editoriales iniciaron colecciones relativas al Tercer Mundo, por ejemplo Libros para el Tercer Mundo; Problemas latinoamericanos y del Tercer Mundo; Biblioteca de Asia y África, de Eudeba; Tercer Mundo de Editorial Sur.
Circularon, asimismo, las Guías del Tercer Mundo, almanaques que informaban los pormenores de los países periféricos; en la misma línea figuraron obras como Hechos del Tercer Mundo y Hombres del Tercer Mundo dentro de la serie Transformaciones en el Tercer Mundo del Centro Editor de América Latina.
Todo indica la existencia de un público relativamente masivo interesado en el tema, y es que, en definitiva, el ambiente estaba preparado para la época de mayor injerencia del Tercer Mundo en el campo cultural argentino.
Segunda etapa: esplendor y madurez 19681974
La difusión del tercermundismo en Argentina en este periodo fue tal que alcanzó esferas en principio ajenas a un concepto e ideología, identificados con política internacional y cultivados sobre todo por cientistas sociales.
Son estas esferas las que certifican en última instancia la constitución del tercermundismo en sensibilidad hegemónica.
No debería sorprender, en todo caso, que el tercermundismo se filtrara en una expresión artística de tanta resonancia social como el cine, todavía más teniendo en cuenta el precedente de Brasil, donde el cineasta Glauber Rocha había filmado y teorizado con el Tercer Mundo fijo en su mente.
En Argentina, un acontecimiento como la Segunda Reunión del Comité de Cine del Tercer Mundo, organizada por el Instituto del Tercer Mundo de la Universidad de Buenos Aires, en 1974, marcó la energía de una tendencia que hacía varios años había visto sus primeros frutos.
Octavio Getino y Fernando Solanas realizaron su documental La hora de los hornos 1968 inspirados por una vocación tercermundista y antiimperialista a toda prueba.
En 1969, ellos redactaron un documento donde anunciaron el nacimiento de un Tercer Cine
La lucha antimperialista de los pueblos del tercer mundo y de sus equivalentes en el seno de sus metrópolis constituye hoy por hoy el ojo de la revolución mundial.
Tercer cine es para nosotros aquel que reconoce en esa lucha la más gigantesca manifestación cultural, científica y artística de nuestro tiempo, la gran posibilidad de construir desde cada pueblo una personalidad liberada: la descolonización de la cultura.
El Movimiento de Sacerdotes para el Tercer Mundo emergió como otra manifestación más de la sensibilidad tercermundista que se diseminó por la Argentina de los años sesenta y setenta.
Se enraizaba en un célebre manifiesto de obispos del Tercer Mundo  con presencia y liderazgo de religiosos brasileños encabezados por Helder Cámara , el cual en 1967 tuvo gran repercusión en la opinión pública internacional.
Aunque contó con cientos de integrantes, nunca adoptó una institucionalidad formal, más bien se fue definiendo con el tiempo y hasta se dice que el nombre se lo colocó la prensa.
Convengamos que su preocupación principal fue la realidad política argentina y en ese contexto emitió un sinnúmero de declaraciones, respondiendo por lo general a una perspectiva de izquierda, liberacionista y peronista.
Por cierto que también miraba al exterior e insertaba el devenir nacional en la lucha tricontinental.
En 1969, en un documento dado a conocer en Córdoba titulado "Nuestras coincidencias básicas", explicitaba su noción de Tercer Mundo:
Una realidad innegable: la existencia de países sobre todo en Asia, África y América Latina y de sectores dentro de todos los países, que padecen una situación de injusticia, oprimidos por una situación y víctimas de las secuelas del hambre, analfabetismo, inseguridad, marginación, etc. Realidad que se ha dado en llamar del tercer mundo [...]
Una toma de posición: nosotros, hombres cristianos y sacerdotes de Cristo, [...] nos sentimos solidarios de ese tercer mundo y servidores de sus necesidades.
La afloración del tercermundismo en el ámbito de la sicología fue ya un paso más audaz.
Óscar Calvo se ocupó de la dinámica grupal, técnica terapéutica y educativa que, importada de los países centrales, fuera acogida con entusiasmo en el Tercer Mundo.
Pero Calvo advirtió en la dinámica grupal clásica una de las tantas armas de dominación cultural del imperialismo, que operaba anestesiando las posibilidades críticas, distrayendo de la praxis y desplazando las fuerzas grupales hacia el reformismo institucional.
Evocando la pedagogía liberadora del brasileño Paulo Freire, apostaba por una dinámica concientizadora que negara la anterior
Pero donde el tercermundismo conquistaría un terreno verdaderamente excéntrico sería en su faz esotérica.
La Logia ANAEL, de misteriosos origen y trayectoria, comienza su derrotero tercermundista, si damos crédito al ya mencionado opúsculo La razón del Tercer Mundo 1964, hacia 1956, en São Paulo.
En esta ciudad se reunió el Doctor Anael, también de oscuro perfil, con representantes latinoamericanos y dos afroasiáticos, fijándose los lineamientos a seguir con miras a la elevación del Tercer Mundo a la cima del planeta.
Para lograrlo, la Logia confiaba en Perón y en el brasileño Ademar de Barros.
La Logia y el peronismo estaban conectados a través de José López Rega, hombre allegado a Perón y a Estela Martínez que terminaría en los setenta como ministro de bienestar social.
Dentro del plan, Brasil y Argentina deberían convertir a Sudamérica en una sola gran federación y de esa manera formar, en el mapa, una ele inclinada Lima-Buenos Aires-São Paulo, que a su vez correspondía a uno de los vértices del triángulo escaleno de la triple A inicial de América, África y Asia
El primer Vértice  Pekín  está posibilitando que los pueblos del Tercer Mundo inicien la marcha de su liberación.
La consolidación del segundo  Argelia  acelerará la marcha.
Cuando los tres actúen en acción paralela, las estructuras imperialistas comenzarán a resquebrajarse por todas partes.
En 1974, la Logia reforzaba el trasfondo espiritual que guiaba la acción de los anaelistas, pues anunciaba el advenimiento de un nuevo hombre social liberado, el hombre Moral.
Pero las buenas intenciones degenerarían en la Alianza Anticomunista Argentina, la famosa Triple A la sigla ya aludida, grupo paramilitar de extrema derecha, vinculado a López Rega, que sembró el terror en la Argentina de los setenta.
El tercermundismo expandía sus fronteras con el cine, la religión, la psicología, el esoterismo; sin embargo, estas expresiones no suponían una profundización en la elaboración conceptual del Tercer Mundo.
A ésta nos dedicaremos a continuación, enunciando que se desarrolló fundamentalmente en el plano político-ideológico, recogiendo el aporte de revistas militantes, de las ciencias sociales  que también reflexionaron problemas epistemológicos  y de actores políticos determinados.
Fue al calor de estas discusiones que el tercermundismo alcanzó su madurez, produciéndose las ideas más originales que constituyeron finalmente una ideología.
Tanto la Revista de Problemas del Tercer Mundo como Antropología 3er Mundo contrastaron con la ya nombrada La voz del Tercer Mundo al mostrar una línea editorial más comprometida y discursiva.
La primera hacía gala de un equipo editorial de peso, con reconocidos intelectuales de izquierda, los cuales, en parte, habían dado vida a Contorno, importante publicación de los años cincuenta.
En la editorial del primer número fijaba su posición ideológica:
Consideraba un deber evidenciar "las vinculaciones de nuestra batalla nacional con el conjunto de las luchas antiimperialistas que se libran en el mundo", así como aclarar enfáticamente que la lucha contra el imperialismo no excluía la opción revolucionaria por el socialismo, camino obligado una vez cercenada la dependencia: "Ninguna excepcionalidad histórica coloca a las sociedades del Tercer Mundo al margen de la dialéctica de las clases".
Como veremos, esta aserción remitía a la discusión más ardorosa en torno al tercermundismo argentino, aquella de la centralidad de las clases en relación a nación y al pueblo.
Por lo pronto, terciando en esta polémica nacería Antropología 3er Mundo, quizá la más consistente de las revistas que comentamos, tanto por su persistencia en el tiempo, de 1968 a 1973, como por la coherencia de sus enunciados.
Obra de un grupo de académicos de la Facultad de Filosofía y Letras de la Universidad de Buenos Aires, de declarada orientación peronista de izquierda, sostenía, en oposición al marxismo clásico, que el único internacionalismo viable era el que unía a los pueblos dependientes que luchaban por su liberación, y no la comunión de las clases proletarias de países ricos y pobres, a la que tildaban de abstracción sin sentido.
Pero tampoco pretendía una tercera vía entre capitalismo y socialismo, apostando por una salida de izquierda que requería, eso sí, la suma de todos los esfuerzos.
La afirmación de un Tercer Mundo implica tanto la existencia de un campo diferenciado dentro del juego de bloques internacional, como la ruta hacia el fin de la dependencia: la unificación de los pueblos que componen el Tercer Mundo en un bloque solidario en lucha por la liberación nacional y social, es el camino efectivo para lograr el fin de la dominación.
Las ciencias sociales fueron influenciadas por el tercermundismo tanto como éste fue influenciado por las ciencias sociales argentinas.
Fue sin dudas una relación dialéctica de mutua alimentación.
Como es lógico, fueron los cientistas sociales argentinos los que dieron la bienvenida al Tercer Mundo, dado el carácter económico y geopolítico original del concepto.
Sin embargo, la aproximación que realizaron fue menos "científica" que en Brasil, donde muchas disciplinas se hicieron cargo del Tercer Mundo según su particular perspectiva teórico-metodológica.
En Argentina el tratamiento fue más político y ensayístico, con una mediación disciplinar débil.
Quienes teorizaron sobre el Tercer Mundo se esforzaron por entregar una interpretación desde sus presupuestos políticos o ideológicos, más allá de que, personalmente, fueran efectivamente profesionales de la sociología, la economía, la antropología, la historia, la politología o la sicología.
El Tercer Mundo supuso para las ciencias sociales argentinas, y en especial para la sociología, un revulsivo que trastocó sus principios.
De paso, le permitió elaborar una respuesta al cientificismo que se hacía fuerte en las universidades.
Para los cientistas sociales tercermundistas, la rebelión ante el colonialismo comportaba la necesidad de adecuar la teoría y la metodología a este movimiento y, consecuentemente, abandonar los paradigmas de la ciencia occidental.
Así se expresaba Roberto Carri: reivindicamos un conocimiento singular o particular que sea expresión de la lucha antiimperialista de los pueblos del Tercer Mundo y especialmente de las mayorías argentinas.
Gonzalo Cárdenas, en tanto, ahondaba sobre la necesidad de la renovación: Una nueva corriente sociológica que aborde problemas nacionales y latinoamericanos, y que busque su correlación con otros fenómenos de Asia y África luchas sociales contemporáneas irá superando la versión de la sociología tradicional.
Carlos Mastrorilli clamaba directamente por un cambio de paradigma: "Así como Galileo y Colón impusieron la revisión de la ciencia de Occidente, así también el Tercer Mundo debe provocar la imprescindible adecuación ideológica en el centro".
Se trataba de formular una ciencia al servicio de la liberación y que encontrara en la misma lucha las claves del conocimiento.
De la lucha revolucionaria derivarían, de un modo nunca explicitado, los elementos fundantes.
La ciencia social tercermundista se presenta como fruto de un esfuerzo más voluntarista que auténticamente epistemológico.
Con todo, es evidente que el Tercer Mundo fungió como pivote de nuevas conceptualizaciones que entendieron que la verdadera liberación requería también de una ciencia propia, en ruptura con aquella del centro, calificada como cómplice del imperialismo.
El tercermundismo no era una ideología excluyente, al contrario, podía coexistir armónicamente con otras.
Desde el momento en que el Tercer Mundo supuso una reivindicación que buscaba la subversión del orden existente y la superación de la desigualdad económica, el tercermundismo devino un pensamiento de izquierda y, como tal, dialogó con el comunismo, el marxismo, el antiimperialismo, el populismo, el socialismo y sus variantes.
En territorio argentino este diálogo incluyó, además, al peronismo, al dependentismo y al liberacionismo.
La corriente con la que mejor se entendió el tercermundismo fue el "socialismo nacional", un socialismo que combinaba socialización de los medios de producción, estatización y ruptura radical con las metrópolis.
Si a ello se le suma el antiimperialismo  casi omnipresente en la política del periodo  y la exaltación de la solidaridad con los pueblos de África y Asia, obtenemos que el socialismo nacional se vuelve tercermundista.
Según Eduardo Astesano, el socialismo nacional apunta hacia una internacionalización liberadora tercermundista, que busca la socialización mundial de los medios de producción, para superar la desigualdad nacional y el subdesarrollo.
Como vemos, al socialismo nacional subyacía un internacionalismo radical, lo que se interpretó como algo contradictorio, pero que encontraba sentido si se remitía a los conceptos claves de pueblo, nación y clase, y, finalmente, al marxismo, con el cual polemizó.
Para el tercermundismo, el protagonismo histórico recaía en los pueblos de los continentes periféricos en pugna por la liberación total del colonialismo.
Esos pueblos y esas naciones  conceptos que pueden asimilarse  debían concertar sus esfuerzos para asegurar el fin de la dependencia, cobrando así, el internacionalismo, razón de ser.
La lucha nacional, por lo tanto, se anteponía a la de clases, pero el tercermundismo-socialista-nacional no renunciaba a ésta, pues asumía que, una vez consumada la liberación nacional, las clases proletarias debían conducir el proceso.
Se corroboraba que el etapismo marxista perdía validez, pues los hechos demostraban lo contrario
[Los pueblos del Tercer Mundo], con sus luchas, han hecho manifiesto que no hay evolución de un todo social unitario, ni tal superioridad de una etapa; son esos pueblos quienes obligaron a la sociedad industrial a "planetizarse", sin confiar en la necesidad científica; quienes proclamaron que la proclamada universalización de la etapa capitalista es el resultado de una planificación política instaurada y mantenida por medio de la violencia; y que entre centros imperiales y sociedades dependientes la única relación lógica verdadera es la escisión.
El tercermundismo, en su invocación al pueblo, mostró como una constante su vocación popular.
Y en esa dirección confluyó con el peronismo, con el cual tenía un vínculo histórico y casi fortuito.
Juan Domingo Perón enarboló, aun antes de la creación del Tercer Mundo y del No-Alineamiento, la bandera de la Tercera Posición, una política internacional post Segunda Guerra Mundial que eludía el alineamiento con Estados Unidos y la Unión Soviética, alzando una alternativa estratégica pero también ideológica o más precisamente económica, que optaba por un modelo intermedio respecto del capitalismo y el socialismo.
Perón, ya fuera del poder, tuvo la habilidad de presentarse como pionero del tercermundismo, por más que la Tercer Posición no haya contenido algunos rasgos clásicos de aquél, como la unidad entre los continentes periféricos:.
El Justicialismo, hace casi veinte años, fijó como posición ideológica una "tercera posición", convencido de que el camino del imperialismo capitalista conducía, por defecto, al imperialismo soviético.
Después de veinte años parece que las dos terceras partes del mundo lo entienden así, lo que ha dado lugar al enunciado de un "Tercer Mundo" cuya posición es la misma que esbozó el Justicialismo ya en 1945.
El grupo de la revista Antropología 3er Mundo, también asociado a las "Cátedras Nacionales" y al socialismo nacional y de declarada filiación peronista, hizo explícita la comunión de objetivos entre tercermundismo y tercera posición:.
Al ubicarse a sí mismo como "tercera posición" [...] el Justicialismo se convierte en una doctrina de total fidelidad a las luchas de afirmación nacional, porque, al afirmar que existe una "tercera posición", está afirmando la irreductibilidad de un "Tercer Mundo"; y con la afirmación de esta irreductibilidad, se cierran todas las puertas al desprecio por dichas luchas, táctica tradicional de los imperialismos.
Recapitulando, creemos que en esta fase el tercermundismo argentino termina por expandirse en el campo cultural y se constituye en sensibilidad hegemónica, lo que ha quedado certificado por su presencia en disciplinas diversas como teología, sicología, esoterismo, estética, etc.; por su centralidad en revistas; por su influencia en las ciencias sociales el Tercer Mundo no solo es un tópico de éstas, sino que altera su método y teoría; por su ubicuidad en el debate político, dialogando con tendencias afines de gran relevancia en la sociedad argentina, como el peronismo y el socialismo nacional.
La sensibilidad tercermundista, al mismo tiempo, ha alcanzado su maduración en el sentido de que ya no se reduce a la repetición de frases hechas  por ejemplo, de simple solidaridad con el resto del Tercer Mundo  sino que avanza en la formulación de conceptos propios que entran en tensión con otros sistemas de ideas con el marxismo, por lo pronto.
Tercera etapa: crítica y decadencia 19751987
Así como el anticomunismo creció en la medida que el comunismo se hizo fuerte, el anti-tercermundismo que surgió en Argentina reflejó el éxito de la expansión de un tercermundismo que, como casi toda ideología, creaba también anticuerpos.
Si bien la crítica al tercermundismo logra una expresión acabada en 1975 con Juan José Sebrelli, los ataques contra la doctrina venían de años atrás.
El primer brote corrió por cuenta de Mariano Grondona.
Analítico y desapasionado, tras recorrer las distintas posturas políticas frente al Tercer Mundo, llegaba a la conclusión de que América Latina no podía incurrir en una total alianza tercermundista, porque simplemente su identidad era distinta:.
Desde el punto de vista del "tercer mundo", América Latina es un "proletario conformista": sometida, como las naciones afro-asiáticas, a la "plusvalía" internacional, pero incapaz de portar, como ellas, la energía del resentimiento antiblanco, anticristiano, anticolonial.
¿No es ésta, en verdad, una desconcertante posición?
Pobres en lo material y ricos en lo espiritual, los pueblos latinoamericanos deben cortar de una vez el nudo de esta crucial disyuntiva.
Y lo harán mediante el pleno acceso en Occidente a través del desarrollo o, por el contrario, hundiéndose definitivamente en el proletariado internacional.
Menos elaborados, o simplemente burdos, fueron los intentos de Manuel Tagle y Carlos Sacheri, cuya virulencia obedecía a motivos religiosos.
Tagle, en una conferencia dictada en el simbólico Jockey Club, arremetía contra las ficciones sobre las que se sostenía el Tercer Mundo: la ficción del subdesarrollo, desmentido por la presencia de la misma Argentina, más próxima a los desarrollados que a los pobres; o la ficción ideológica, ya que simulaba prescindencia de capitalismo y comunismo, cuando en realidad guardaba rencor al primero y simpatía al segundo.
Es aquí donde llega al fondo de su argumento: la conspiración comunista contra la Iglesia que ha engañado a muchos clérigos "embarcados en una aventura política de filiación comunizante recubierta con la maliciosa máscara de una seudo religiosidad".
Años atrás, Sacheri había denunciado cómo el tercermundismo instrumentaba una iglesia clandestina internacional que tenía en el Movimiento de Sacerdotes para el Tercer Mundo su correlato argentino.
Para Sacheri, era evidente que socialismo, marxismo y tercermundismo eran la misma cosa.
El ataque más duro y riguroso provino, sin embargo, desde la izquierda.
Juan José Sebrelli, ensayista de dilatada carrera, salió en defensa del marxismo ante los embates del tercermundismo peronista mencionados.
Luego descreía del nacionalismo que animaba a los países pobres y que desvirtuaba el camino revolucionario.
Para Sebrelli, en el tercermundismo, lo nacional escondía lo social al fundarse en una falacia: la unidad de intereses entre las oligarquías nativas y el proletariado.
Si lo urgente era la cruzada nacional por la liberación, y si esta cruzada se presentaba como una misión que aglutinaba a la sociedad en su conjunto, se desplazaba la lucha de clases y finalmente se perpetuaba la opresión.
Para culminar, al exaltar la mancomunión entre los pueblos dependientes se incurría en un falso internacionalismo: "La lucha revolucionaria es una sola en todo el mundo, existiendo condiciones objetivas para la solidaridad de los oprimidos del Primero, Segundo y Tercer Mundo, aunque éstos no tengan todavía conciencia de esa unidad de intereses".
Así, mientras desde el tercermundismo se abandonaba la fe en las clases proletarias de los países ricos, Sebrelli revalidaba la solidaridad internacional del marxismo clásico.
Si para los primeros la nueva lucha de clases era la que animaban los pueblos periféricos contra los países del centro, para Sebrelli aún era pertinente esperar que las cosas decantaran.
El imperialismo no reemplaza tampoco a la lucha de clases por la de naciones; por el contrario al unificar el mundo por la difusión del sistema capitalista hasta el último rincón, universaliza la contradicción entre capital y trabajo, planteando la revolución socialista a escala mundial.
Las tesis esenciales del marxismo no han perdido, por lo tanto, su universalidad.
Si bien, como buen polemista, Sebrelli desarrollaba su crítica simplificando el discurso tercermundista, que por lo general entrañaba sinceros ideales revolucionarios, e incurría en la práctica de no identificar a sus oponentes, lo suyo fue un anti-tercermundismo que no negaba la justicia de la lucha de los países colonizados; fraternizaba con ellos y condenaba el imperialismo, claro que con estrategias y fundamentos divergentes.
De todos modos, el tercermundismo argentino comenzaría a decaer justo después del texto de Sebrelli.
En 1976 un golpe de Estado barrería con una democracia ya deteriorada, dificultando la vida política y académica de forma dramática.
En las ciencias sociales se observa el declive de los análisis comprometidos con la causa del Tercer Mundo, para en cambio surgir un estudio más técnico enfocado hacia la dimensión internacional del referente.
Proliferan en las revistas académicas dedicadas a las relaciones internacionales, a la economía y a las ciencias sociales, en general, artículos acerca del Tercer Mundo en relación a procesos y sucesos de la época, como la lucha por instaurar el Nuevo Orden Económico Internacional  impulsada por los países no alineados y el Grupo de los 77 , la nueva división del orbe en Norte/Sur, la cooperación Sur-Sur o, en el plano local, la política exterior argentina discutiéndose, por ejemplo, la vuelta de espalda del gobierno militar al no-alineamiento.
Esta actividad  que no fue modificada con el retorno de la democracia  se diluye a su vez hacia 1987.
En adelante las apariciones del Tercer Mundo serían muy aisladas, siguiendo una tendencia global que se acentuaría con el fin de la Guerra Fría.
La relajación cerebral es fundamental en la anestesia para la cirugía intracraneana, siendo un imperativo en los casos de hipertensión intracraneana, y de un gran interés para los otros abordajes neuroquirúrgicos.
La relajación ha venido siendo considerada como una medida neuroprotectora, que va reduciendo la compresión quirúrgica, la hipoperfusión local y la isquemia cerebral.
Después de la abertura de la duramadre, la presión intracraneana PIC, es virtualmente cero, pero un cerebro en estado no relajado puede reducir las condiciones de trabajo del neurocirujano.
La administración de osmoterapia al inicio de la craneotomía, antes de la abertura de la dura, es una de las varias intervenciones aplicadas para producir la relajación cerebral en la neuroanestesia electiva.
La Osmolaridad es el determinante primario del movimiento del agua a través de la barrera hematoencefálica BHE intacta, y podemos prever que, aumentando la osmolaridad sérica, el tejido cerebral normal se deshidrataría y se reduciría el volumen cerebral así como también la presión intracraneana.
La terapia hiperosmótica, por otro lado, produce alteraciones hidroelectrolíticas que pueden ser un factor de confusión en el manejo del paciente neuroquirúrgico que a menudo se presenta con disturbios de sodio y agua generalmente atribuidos al Síndrome Central Perdedor de Sal, Secreción Inapropiada de Hormona Antidiurética, y Diabetes insipidus.
El Manitol se ha convertido en la base tradicional de la terapia hiperosmolar.
Sin embargo, puede estar especialmente asociado a graves efectos adversos, tales como depleción del volumen intravascular, elevación rebote de la PIC e insuficiencia renal.
Como alternativa terapéutica, y aunque también existan efectos adversos potenciales, las soluciones salinas hipertónicas SH, han venido obteniendo un renovado interés y recientemente han sido aplicadas a los pacientes neuroquirúrgicos.
Varios trabajos de experimentación clínica comparando los efectos del manitol y SH en la presión intracraneana han indicado que la SH es como mínimo, tan efectiva o incluso mejor que el manitol en el tratamiento de la hipertensión intracraneana.
La propuesta de nuestro estudio fue evaluar la relajación cerebral y las alteraciones del equilibrio hidroelectrolítico después de la SH 7,2% en el almidón salina isoncótica-hipertónica-SIH versus manitol 20%, durante el intraoperatorio, en pacientes sometidos a la craneotomía para procedimientos neuroquirúrgicos electivos.
MATERIAL Y MÉTODOS
La relajación cerebral y el equilibrio hidroelectrolítico después de la administración venosa de SIH [NaCl 7,2% en HES 6%- Hyper HAES, Fresenius Kabi AG] o manitol 20%, se evaluaron en 29 pacientes adultos programados y sometidos a la craneotomía electiva para clipado de aneurisma cerebral, malformaciones arteriovenosas o tumor cerebral.
Los dos grupos, manitol 20% o SIH, se formaron por 17 y 12 pacientes respectivamente.
Los criterios de exclusión fueron la edad < 21 años, sodio inicial < 130 mEq.L o > 150 mEq.L, desórdenes metabólicos, tratamiento con solución hiperosmótica en las 24 horas anteriores, o historial de insuficiencia cardíaca o enfermedad renal.
La anestesia venosa total con propofol 2-4 µg.mL de objetivo plasmático y remifentanil dosis promedio de 0,15-0,35 µg.kg.min, fue la técnica anestésica por elección.
Todos los pacientes fueron intubados y recibieron ventilación mecánica controlada por volumen con mezcla de oxígeno y aire.
El relajante muscular usado fue el cisatracurio.
La monitorización estándar incluyó el electrocardiograma, la saturación de oxígeno periférico SpO2, temperatura central objetivo de 36-37ºC, capnografía dióxido de carbono espirado final-ETCO2- objetivo de 35-40 mmHg, presión arterial invasiva presión arterial promedio-PAM objetivo de 70 mmHg y diuresis.
La hipotensión arterial se trató con vasopresor fenilefrina en bolo de 100 µg.
La anestesia inhalatoria con sevoflurano en la concentración alveolar mínima de 0,5-0,75 se añadió para manipular la hipertensión arterial si fuese preciso.
Se administró el suero fisiológico al 0,9% por vía venosa para mantener la normovolemia.
Después de la incisión en la piel, las variables evaluadas eran anotadas. Ellas incluían: variables hemodinámicas frecuencia cardiaca-FC y PAM, temperatura central, y los datos laboratoriales gasometría arterial, electrólitos, glucosa y osmolaridad plasmáticos.
Inmediatamente después, la SIH o el manitol 20%, se introdujeron en la vena periférica usando una bomba de infusión a una velocidad de 360 mL.h o 750 mL.h respectivamente, por 20 minutos.
El volumen total de 120 mL de SIH tiene una carga osmolar muy próxima a los 250 mL de manitol 20%.
Las mismas variables se evaluaron y se anotaron en los períodos de 30 y 120 minutos después del término de la infusión de la terapia hiperosmolar, más el volumen intravenoso administrado y la diuresis del inicio de la infusión de la terapia hiperosmolar a 30 y 120 minutos después de su término.
La relajación cerebral se evaluó por el mismo cirujano que no conocía cuál era la terapia hiperosmolar que se estaba usando después de la administración de la misma, en la abertura de la duramadre, en una escala de cuatro puntos:
1 Relajación perfecta
2 Relajación satisfactoria.
3 Cerebro firme.
El programa estadístico Graphpad PRISM, versión 4.03, fue usado para el análisis estadístico.
La distribución Gaussiana de las variables fue evaluada por el test de la normalidad de Shapiro.
Los resultados fueron relatados como promedio ± error estándar del promedio.
La ANOVA seguida del test de Bonferroni se usó para la comparación de los promedios del mismo grupo y el test t de Student se usó para la comparación de los promedios entre los dos grupos.
Un total de 29 pacientes fue reclutado a tono con los criterios de inclusión y exclusión para recibir el manitol 20%, o SIH como terapia hiperosmolar, con el fin de obtener la relajación cerebral durante la neurocirugía electiva.
En el grupo del manitol 20%, 12 pacientes fueron programados para someterse a la craneotomía electiva para el aneurisma cerebral, 1 para la malformación arteriovenosa y 4 para el tumor cerebral.
Los datos demográficos de ese grupo fueron: edad con promedio ± erro estándar 44 ± 3,34 años, peso en 72 ± 2,81 kg, sexo M/F en 8/9 y ASA I/II con 4/13.
En el grupo de la SIH, 6 pacientes fueron programados para someterse a la craneotomía electiva para el aneurisma cerebral, 1 para la malformación arteriovenosa y 5 para el tumor cerebral.
Los datos demográficos de ese grupo fueron: edad = 49,5 ± 4,52, peso = 70,75 ± 3,81, sexo M/F = 6/6 y ASAI/II = 2/10.
No hubo diferencias estadísticas significativas entre los grupos con relación a sus datos demográficos.
Las alteraciones de sodio plasmático: La concentración plasmática de sodio se redujo significativamente 30 min después de la infusión de manitol 20% p < 0,001, como promedio 6,42 ± 0,40 mEq.L. Después de 120 min del término de la infusión del manitol 20%, la concentración plasmática de sodio aumentó p < 0,01 con relación al tiempo de 30 min después del manitol 20%, pero todavía no alcanzó los valores plasmáticos previos al uso del manitol 20% p < 0,001 Tabla I.
Alteraciones del cloro plasmático: El cloro plasmático presentó una reducción significativa después de 30 min del término de la infusión del manitol 20% p < 0,01 y un retorno a los valores plasmáticos de base, 120 min después del término de la infusión del manitol 20% p < 0,01 Tabla I.
Alteraciones del calcio plasmático: La concentración plasmática de calcio presentó una reducción 30 min después del término de la infusión del manitol 20% p < 0,01. 120 min después del término de la infusión del manitol 20%, la concentración plasmática del calcio todavía permanecía reducida con relación a los valores de base p < 0,01 Tabla I.
Alteraciones del potasio plasmático: La concentración plasmática de potasio presentó un aumento de 0,45 ± 0,08 mEq.L 30 min después del término de la infusión de manitol 20% p < 0,01, y 120 min después del término de la infusión que todavía permanecía elevada con relación a los valores de base p < 0,01 Tabla I.
Alteraciones en la hemoglobina: Los valores de hemoglobina 30 y 120 min después del término de la infusión de manitol 20%, fueron diferentes de los valores de base p < 0,01, pero no fueron diferentes entre sí Tabla I.
Alteraciones de BE base excess, HCO3, AG anion gap, PaCO2: El BE 120 min después del término de la infusión de manitol 20%, fue diferente del valor de base p < 0,001 y del valor de 30 min después del término de la infusión del manitol 20% p < 0,01.
No hubo diferencia significativa entre el valor de base del BE y los 30 min después del término de la infusión del manitol 20%.
Pero sí que hubo una reducción significativa de los valores de base de HCO3 apenas 120 min después del término de la infusión de manitol 20% p < 0,01.
El valor promedio de AG no presentó diferencias significativas durante todo el tiempo estudiado, como tampoco los valores promedios de PaCO2.
Tabla I. Diuresis y volumen intravenoso administrado en el intraoperatorio: La diuresis del período inmediatamente anterior a la administración del manitol 20%, hasta los 30 min posteriores al término de la administración, fue de 376,5 ± 62,44 mL y el volumen intravenoso administrado 250 mL de manitol 20% + SF 0,9% en el mismo período fue de 516,7 ± 0,49 mL.
Entre 30 min y 120 min después del término de la infusión de manitol 20%, el volumen de la diuresis fue de 598,7 ± 110,2 mL y el volumen intravenoso administrado SF 0,9% fue de 1165 ± 122 mL.
Hubo una correlación positiva entre el volumen de diuresis del período del inicio de la infusión hasta 30 min después del término de la infusión de manitol 20%, y la concentración de sodio plasmático 30 min r = 0,74, p = 0,0006 después del término de la infusión del manitol 20%.
El volumen intravenoso infundido entre el inicio de la administración del manitol 20% y la segunda recolección de los datos 30 min después del término de la infusión, no presentó una correlación significativa con el sodio, el potasio y el cloro plasmáticos, pero sí que presentó una correlación negativa con el calcio plasmático r = -0,65, p = 0,005, y una correlación positiva con la variación de la hemoglobina del período r = 0,58, p = 0,02.
Ya el volumen intravenoso infundido entre 30 y 120 min después del término de la infusión, no se correlacionó con ningún cambio en los iones plasmáticos, pero sí que se correlacionó con el volumen de la diuresis del período r = 0,73, p = 0,006.
Relajación cerebral en la escala de cuatro puntos: 13 76,5% pacientes recibieron puntuación = 1 cerebro perfectamente relajado, y 4 23,5% pacientes recibieron puntuación = 2 cerebro satisfactoriamente relajado.
Alteraciones en el sodio plasmático: El promedio del sodio plasmático de base fue de 136,4 ± 0,64 mEq.L con significativos cambios 30 min 140,9 ± 0,97 mEq.L, p < 0,01 y 120 min 140,1 ± 0,97 mEq.L p < 0.01 después del término de la SIH Tabla II.
Alteraciones en la osmolaridad sérica: La osmolaridad sérica de base fue de 292,3 ± 3,05 mOsm.kg con significativos cambios 30 min 303,2 ± 3,2 mOsm.kg, p < 0,01 y 120 min 305,1 ± 2,89 mOsm.kg, p < 0,01 después del término de la infusión de SIH Tabla II.
El potasio plasmático promedio de base era 3,63 ± 0,11 mEq.L y presentó cambios significativos 30 min 3,80 ± 0,13 mEq.L, p < 0,01 y 120 min 4,06 ± 0,14 mEq.L, p < 0,01 después del término de la infusión de SIH Tabla II.
Alteraciones de la hemoglobina: El promedio de hemoglobina de base fue 12,2 ± 0,59 g.L con cambios significativos 30 min 11,36 ± 0,52 g.L, p < 0,01 y 120 min 11,56 ± 0,50 g.L, p < 0,01 después del término de la SIH Tabla II.
Alteraciones de BE base excess, HCO3, AG anion gap, PaCO2: El promedio del BE de base fue igual a -1,26 ± 0,67 mmol.L y presentó significativos cambios 30 min -2,48 ± 0,81 mmol.L, p < 0,01 y 120 min -4,22 ± 0,81 mmol.L, p < 0,01 después del término de la infusión de la SIH 6%.
El HCO3 plasmático de base promedio fue de 22,95 ± 0,53 mmol.L y presentó un cambio ostensible 120 min 20,65 ± 0,76 mmol.L, p < 0,01 después de la SIH Tabla II.
La diuresis y el volumen intravenoso administrado en el intraoperatorio: La diuresis del período inmediatamente anterior a la administración de la SIH hasta 30 min después del término de la administración, fue de 127,5 ± 26,94 mL y el volumen intravenoso administrado 120 mL de SIH + SF 0,9% en el mismo período fue 504,2 ± 109,8 mL.
Entre 30 min y 120 min después del término de la infusión de SIH el volumen de diuresis fue de 302,7 ± 83,06 mL y el volumen intravenoso administrado SF 0,9% fue de 1323 ± 192,4 mL.
Existió una correlación negativa r = -0,7; p < 0,01 entre el volumen intravenoso administrado entre 30 y 120 min y el BE 120 min después del término de la infusión de SIH.
Relajación cerebral en la escala de cuatro puntos: 10 83,4% pacientes recibieron puntuación = 1 cerebro perfectamente relajado, y 2 16,6% pacientes recibieron puntuación = 2 cerebro satisfactoriamente relajado.
En cuanto a la relajación cerebral, el cerebro de ningún paciente fue considerado como inadecuado por el neurocirujano y no hubo diferencia estadística significativa entre los dos grupos.
En el tiempo 30 min después de la terapia hiperosmolar, hubo una diferencia significativa en la dirección de la alteración del sodio y del cloro plasmáticos entre el grupo del manitol 20% y SIH Tabla III.
Ciento veinte minutos después de la terapia hiperosmolar, la dirección de la alteración del sodio plasmático permanecía diferente entre los 2 grupos Tabla III.
El volumen intravenoso infundido no fue diferente en cada tiempo entre los dos grupos de la terapia hiperosmolar, pero la diuresis sí.
El grupo del manitol 20% presentó una diuresis significativamente mayor en los dos tiempos estudiados en comparación con el grupo de la SIH Tabla III.
Los resultados del presente estudio indicaron que las terapias hiperosmolar con SIH, compuesta de NaCl 7,2% en HES 200/0,5 6%, y manitol 20%, son efectivos al generar una relajación cerebral durante los procedimientos neuroquirúrgicos electivos bajo anestesia general venosa.
Y aunque existan diferencias diuréticas y alteraciones hidroelectrolíticas y ácido-básicas plasmáticas estadísticamente significativas en las dos primeras horas después de la administración de los dos tipos de terapia hiperosmolar y entre ellos, la mayoría de esas alteraciones generalmente están dentro del rango de valores normales de referencia o cercanas a él, y no representan un daño clínico aparente.
El efecto de la salina hipertónica SH en el cerebro de pacientes sin hipertensión intracraneana ya ha sido investigado en pacientes sometidos a craneotomías electivas para varios procedimientos neuroquirúrgicos.
Usando una escala de relajación cerebral parecida a la que usamos, Gemma y col. relataron una relajación cerebral satisfactoria en todos los casos, cuando se administró en los pacientes una carga osmolar diferente pero con un volumen similar de SH 7.5% o manitol 20%; y Rozet y col. relataron efectos similares en la relajación cerebral cuando se usaron soluciones equiosmolares de manitol y SH.
El principal mecanismo de acción de las soluciones hiperosmolares es la creación de un gradiente osmolar a través de la barrera hematoencefálica BHE, debido a la impermeabilidad de la misma a los solutos sodio y manitol, conllevando a la contracción del tejido cerebral donde la BHE está intacta, y por lo tanto conllevando a la reducción de la PIC.
La efectividad de los solutos hiperosmolares depende de sus coeficientes de reflexión determinando la impermeabilidad relativa de la BHE al soluto, donde 1 uno significa un soluto para el cual la membrana está absolutamente impermeable y 0 cero, significa un soluto para el cual ella está totalmente permeable.
El coeficiente de reflexión de la membrana celular para el sodio es 1 diferente del coeficiente de reflexión para el manitol que es de 0,9.
En la periferia músculos, pulmones y demás, el coeficiente de reflexión de la membrana endotelial para el sodio es de apenas 0,1 lo que significa que la mayoría de la movilización de líquidos que siguen la administración de SH es del espacio intracelular, y no del espacio intersticial.
Así, en la periferia, el movimiento del agua del espacio intersticial en dirección al intravascular está comandado por la concentración plasmática de grandes moléculas gradiente oncótico.
En los capilares cerebrales cuando BHE está intacta, la membrana endotelial, en contraste con los capilares periféricos, es impermeable al sodio y el movimiento de líquido a través de la BHE está determinado por el gradiente osmótico total, generado por ambos, grandes moléculas y pequeños iones, y por la movilización de líquidos siguiendo la administración de SH es del intracelular y el espacio intersticial para el intravascular.
Existen muy pocas moléculas de proteínas comparadas con el número de iones inorgánicos, y su efecto en la osmolaridad es mínimo POC normal ~ 20 mmHg ~ 1 mosm.kg.
Esas diferencias explican el por qué de la administración de grandes volúmenes de cristaloides isotónicos, con una reducción de dilución de la presión oncótica coloide POC que resulta en un edema periférico, pero no aumenta el contenido de agua cerebral y/o la PIC.
Cuando la osmolaridad plasmática aumenta, el gradiente osmótico envía el agua hacia fuera del tejido cerebral.
Un aumento promedio de la osmolaridad plasmática de apenas 10,89 ± 1,62 y de 11,5 ± 1,88 se midió 30 min y 120 min respectivamente, después del término de la infusión de SIH en nuestro estudio.
La osmolaridad plasmática quedo siempre por debajo del límite máximo seguro propuesto 320 mosm.kg, durante el uso de SH, por la Fundación del Trauma Cerebral.
Aunque los aumentos de la osmolaridad con la SIH de nuestro estudio hayan sido pequeños, se ve que incluso con pequeños cambios < 5% pueden modificar el contenido del agua cerebral y PIC.
Harutjunyan y col., usando NaCl 7,2%/HES 200/0,5 1,4 mL.kg en el tratamiento de la hipertensión intracraneana, observaron aumentos de osmolaridad plasmática de 284 273-300 mosm.kg para 300 284-319 mosm.kg correspondiendo a reducciones de PIC de 22 19-31 para 158-18 mmHg, y a aumentos en la presión de perfusión cerebral de 60 mmHg para 72 mmHg, en pacientes neuroquirúrgicos.
También Schwarz y col., en un estudio para evaluar SH y Manitol en pacientes con PIC elevada después del infarto cerebral, demostraron que el aumento de la osmolaridad plasmática del nivel de base de 310,1 ± 5,1 mosm.L para 320,5 ± 4,6 mosm.L después del 15 min, y para 316,6 ± 4,8 mosm.L después del 60 min, estuvo correlacionado con la reducción en la PIC.
Por tanto, y aunque sean pequeños, esos cambios en la osmolaridad plasmática, después de la SIH en nuestro estudio, muy probablemente aportaron para la relajación cerebral perfecta o satisfactoria observada por el neurocirujano en el cerebro de los pacientes.
Nuestro estudio usó NaCl 7,2%/HES 200/0,5 6% porque concentraciones de SH por encima de un 10% pueden abrir las estrechas junciones en la BHE.
Y la SH de por sí, ya posee una corta duración de efecto.
Con la adición del coloide, el efecto clínico puede ser prolongado entre 2 a 4 horas.
Además de la creación de un gradiente osmolar a través de la BHE, una reducción en la producción del líquido cefalorraquídeo, una mejoría en la reología sanguínea y propiedades antiinflamatorias de SH y Manitol, parecen tener una participación en su acción terapéutica cerebral.
Una BHE no intacta crea un potencial para el escape de sustancias osmóticas hacia dentro del parénquima cerebral creando un efecto osmótico inverso.
La combinación de SH y coloide podría aumentar esas preocupaciones sobre el uso seguro.
Sin embargo, en neurocirugías electivas, la BHE estaría intacta en la mayor parte del cerebro.
Los médicos austriacos poseen una gran experiencia con el uso de un gran número de soluciones compuestas por NaCl de 7,2 a 7,5% con dextran o HES de 6 a 10% y durante casi una década su rutina con esas soluciones ha indicado un bajo potencial para las complicaciones.
La más seria teórica complicación del tratamiento con SH es el desarrollo de complicaciones neurológicas debidas al síndrome de desmielinización osmótica SDO, o mielinólisis pontina central MPC.
La literatura de estudios prospectivos en animales y relatos de casos en humanos de corrección de hiponatremia, recomiendan no aumentar el sodio plasmático más de 10-20 mEq.día.
Nuestro estudio demostró un aumento promedio de sodio plasmático de 4,56 ± 0,69 30 min y 3,75 ± 0,90 120 min después de la infusión de la SIH Tabla III.
Los pacientes han tolerado un aumento agudo en el sodio plasmático de hasta 155-160 mEq.L, aparentemente sin ningún peligro.
Existe también un riesgo hipotético de que la deshidratación aguda cerebral pudiese causar un estiramiento mecánico de los vasos comunicantes, con la consecuente hemorragia subaracnoide.
SIH y NaCl 0,9% infundidos durante nuestro estudio son hiperclorémicos, lo que puede elevar el cloro plasmático por encima de los valores normales como fue observado en nuestros resultados.
HCO3 y BE fueron reducidos 30 y 120 min después de la infusión de SIH, como en otros estudios, en todos, probablemente, como consecuencia de efectos de dilución o acidosis hiperclorémica.
La SH tiende a reducir la diferencia de los iones fuertes y podría ocurrir una acidosis metabólica con AG anion gap normal.
En el tiempo de 120 min después de la infusión de SIH existió una correlación negativa r = -0,70, p < 0,01 entre el BE y el volumen infundido entre 30 y 120 min, tal vez porque la gran cantidad de NaCl 0,9% infundida en ese período, produjo efectos de dilución o acidosis hiperclorémica sin alteraciones significativas en el AG.
El impacto que la acidosis hiperclorémica podría tener en el pronóstico permanece como algo controvertido, pero puede producir una confusión diagnóstica.
Las alteraciones de la hemoglobina con el uso de SIH obtuvieron una significancia estadística pero sin importancia clínica, y probablemente fueron consecuencia de la dilución por la SIH y NaCl 0,9% infundidos.
No hubo ninguna pérdida sanguínea considerable en ninguno de los dos grupos estudiados.
Aparentemente, las alteraciones hidroelectrolíticas observadas con el uso del manitol durante las neurocirugías, están directamente relacionadas con la dilución del contenido intravascular, excepto las alteraciones del potasio plasmático.
Entre esas alteraciones se destaca la hiponatremia dilucional transitoria, muchas veces alcanzando valores por debajo del límite inferior a la normalidad, también relatada en otros estudios.
La correlación entre la hiponatremia y la diuresis aumentada debe ser tenida en cuenta en el período posterior a la infusión de manitol 20%, evitando así la confusión diagnóstica y terapéutica.
El efecto diurético del manitol tiende a normalizar los niveles de sodio plasmáticos inicialmente reducidos, lo que sería demostrado por la presencia de una correlación positiva r = 0,74, p < 0,01 entre el sodio plasmático 30 min después del manitol y la diuresis del período.
Tal vez, los niveles de sodio plasmáticos, antes del tiempo de 30 min después del manitol, serían más bajos todavía.
Rozet y col. demostraron niveles plasmáticos de sodio más bajos 15 y 30 min después del uso del manitol.
Las alteraciones de los niveles plasmáticos de cloro, calcio y hemoglobina con el uso del manitol, aunque no tenga importancia clínica, probablemente también son dilucionales, con las reducciones de calcio y hemoglobina siendo más duraderas, por no haber sido en ningún momento administradas soluciones que contengan calcio y hematíes.
La hipocalemia ha sido previamente relatada con SH y manitol, tal vez resultante de los efectos dilucionales o de las pérdidas urinarias, pero el exacto mecanismo de ese fenómeno se desconoce.
Los resultados presentados en este trabajo demostraron aumentos del potasio plasmático con una significancia estadística, pero sin importancia clínica, tanto con el manitol como con la SIH.
Y las sugerencias de mecanismos incluyen la salida de potasio celular con el agua, como resultado de la condición hiperosmolar, una acidosis dilucional debida a la expansión del líquido extracelular y la dilución del bicarbonato o una reducción en la diferencia de iones fuertes.
De modo general, las alteraciones electrolíticas asociadas al uso del manitol 20%, fueron de corta duración ya que 120 min después del término de su infusión los iones plasmáticos evaluados estaban dentro del rango de la normalidad laboratorial, y próximos a los niveles de preinfusión del manitol 20%, aunque todavía estadísticamente diferentes de aquel período.
Incluso la hiponatremia que ocurrió 30 min después del término de la infusión del manitol 20% ya no estaba presente 120 min después de él.
Con relación a la duración de las alteraciones electrolíticas asociadas al uso de la SIH, 120 min después del término de infusión, la hipercloremia todavía continuaba, tal vez relacionada no solo a la cantidad de cloro presente en la SIH, sino también a la solución SF0,9% de fluidoterapia del mantenimiento y reposición volémica adoptada.
Los efectos neurológicos de la SH y del manitol son similares, pero el hecho de que la SH no genere una diuresis osmótica inmediata, como se observa en nuestro estudio, simplifica el manejo de los líquidos en el intraoperatorio. Aunque para Huang y col.
SH sea un diurético. La solución salina isoncótica-hipertónica [NaCl 7,2%/HES 200/0,5 6%] y manitol 20%, en dosis única con cargas osmolar equivalentes, fueron efectivas y seguras al producir la relajación cerebral durante los procedimientos neuroquirúrgicos electivos bajo anestesia general.
Aunque varias diferencias en los electrólitos y equilibrio ácido-básico con el uso de manitol o SIH, hayan alcanzado una significancia estadística, solamente la reducción del sodio plasmático, 30 min después del uso del manitol, como promedio de 6,42 ± 0,40 mEq.L, y la elevación del cloro como promedio 5,41 ± 0,96 mEq.L y 5,45 ± 1,45 mEq.L, 30 y 120 min respectivamente después de la SIH, alteraron transitoriamente los niveles séricos de esos iones del rango de normalidad laboratorial. La diuresis intraoperatoria fue más elevada después del uso del manitol comparado con la SIH.
La modernidad significó la secularización de la ética, ya que no estaría más basada en realidades trascendentes y heterónomas, como la naturaleza o la revelación divina, sino en la propia consciencia del sujeto, que, a partir de máximas, formularía autónomamente el imperativo, el deber a ser seguido.
La obra de Emmanuel Kant fue la máxima expresión de esa tendencia, sirviendo como fundamentación a lo que se ha convenido en llamar ética de la autonomía.
Esa ética no define contenidos morales a ser seguidos, sino apenas sugiere los procedimientos para llegar a una decisión autónoma, base de cualquier moral personal.
Así, la ética dejó de expresar contenidos morales, pasando a asumir la dimensión formal de las máximas.
Ella no define lo que es moral, sino el modo de proceder para llegar a un juicio moral que es formulado por la autonomía de la consciencia.
La ética moderna, por ser autónoma, siempre asumo un cuño formal, procedimental.
Ese fenómeno significó la total secularización de la moral, por no estar más fundamentada en contenidos religiosos.
La secularización es un fenómeno sociocultural y político de gran complejidad, siendo necesario distinguir sus diferentes dimensiones y facetas, a fin de relacionarlas con la moralidad.
Taylor , en su consistente obra “La era secular”, distingue tres significados para ese fenómeno: 1 secularización de los espacios públicos, ya que la religión perdió la función y el papel público en la sociedad, quedando reducida al ámbito de lo privado; 2 declinación de la creencia y de la práctica religiosa, que no tiene más fuerza para definir valores y hacer que sean aceptados por la sociedad; y, como consecuencia, 3 surgimiento de nuevas condiciones subjetivas para la creencia, determinando la nueva configuración de la experiencia religiosa.
Taylor pone el acento en ese último significado, que defino el verdadero sentido de la secularización, al ser comprendido más en nivel experiencial que institucional, como sucede con los dos primeros sentidos.
Por otro lado, algunos autores afirman que en Occidente no existió una auténtica secularización.
Webb , en su análisis del fenómeno religioso en la literatura moderna, no constata la desaparición de lo sagrado, sino su transformación en algo inmanente a la realidad, superando sus formas trascendentes religiosas.
Por lo tanto, la presencia de lo sagrado no se extinguió en los tiempos modernos, apenas se tornó inmanente, determinando nuevas condiciones para la experiencia religiosa.
Para el autor, lo sagrado hoy se manifiesta en las realidades de la naturaleza y de los ecosistemas naturales, donde a los movimientos ambientalistas cuño de inmanencia religiosa.
Agamben llega a esa misma constatación al analizar la presencia de lo sagrado, desvestido de su ropaje religioso, en el ejercicio actual del poder, valiéndose de una genealogía teológica de los conceptos fundamentales, ritos y liturgias de la política y de la economía en la modernidad.
Teniendo presente esa presencia de sagrados en un mundo pretendidamente secularizado, Agamben propone su profanación, a fin de que sean devueltos a su uso común, del cual fueron retirados para su sutil y travestida sacralización en algo separado.
Agamben hace una distinción ente secularización y profanación.
La primera es una forma de remoción que mantiene intactas las fuerzas, que se restringe a mover de un lugar al otro.
En esa perspectiva, el poder travestido de lo sagrado dejó de pertenecer al ámbito trascendente religioso para inmanentizarse en realidades terrenas y profanas de lo político.
La profanación implica, a su vez, una neutralización de aquello que profana.
Después de haber sido profanado, lo que estaba no disponible y separado pierde su aura y acaba restituido al uso.
La secularización tiene que ver con el ejercicio del poder sacralizado, que deja de tener connotación religiosa y trascendente, tornándose inmanente y terreno, pero permaneciendo con su aura sacra.
La profanación, a su vez, desactiva esos dispositivos de poder sacralizados y separados, devolviéndolos al uso común del cual fueron confiscados.
Lo sagrado se expresa en aquella realidad que es sacada de la operación y de la vida cotidiana, así como del uso común, tornándose algo indisponible y separado, sobre lo cual es necesario tener autoridad par poder manejarlo, ya que depende de un sistema de verdades y ritos del cual se debe tener dominio.
En ese sentido, explica Agamben, la religión no viene del verbo latino religare religar lo humano con lo divino, sino de relegere dudar y tener escrúpulos frente de y apartar lo que le pertenece a los dioses .
Por eso, es preciso tener autoridad para lidiar con esas realidades que no pertenecen al ámbito del dominio común.
La secularización inmanentizó la manifestación de lo sagrado, una vez que las condiciones subjetivas de su experiencia no se dan más en un contexto trascendente religioso.
Aunque siendo un sagrado inmanente, deja de ser parte del uso rutinario, porque es separado y queda indisponible al uso común.
Restringiéndose al ámbito de la bioética, ¿cuáles serían los posibles sagrados que hoy se manifiestan como separados e indisponibles al uso común y que deberían ser profanados y devueltos al manejo cotidiano?
Aquí también es posible traer la contribución de Agamben , al tomar la distinción que los griegos hacían entre zoé vida física y biológica y bios vida moral y política.
La primera hacía del ámbito privado del pater familiae y la segunda era del interés público de la polis.
En la modernidad, los polos se invierten: la vida física y biológica pasa al espacio público del poder político y económico, dando origen al biopoder, y la segunda, la vida moral y política de los individuos, comienza a formar parte del ámbito privado de la subjetividad.
En otras palabras, la vida física y biológica, que antes, en las civilizaciones antiguas, integraba el uso común y privado del manejo de la vida, se torna, entonces, algo separado y apenas disponible y manipulable por los entendidos con autoridad para ejercer ese manejo: la ciencia y la técnica.
Por lo tanto, la bioética trata uno de los sagrados inmanentes más significativos de la realidad actual.
A él están ligados otros sagrados típicos de la cultura actual, como la salud, el cuerpo, etc.
El abordaje de esas temáticas es secularizado; entre tanto, como muy bien señala Agamben, la secularización no acaba con la fuerza de lo sagrado, remueve apenas su fuerza sacra hacia otro ámbito, no más trascendente y religioso, sino secular, dejando intacto, por eso, lo sagrado.
Por eso, Agamben afirma que la secularización es insuficiente; se impone la profanación desveladora de los dispositivos del biopoder que continúan sacralizando la vida, al separarla y tornarla indisponible para el uso común.
Ese es el desafío primordial de la bioética, el cual sólo podrá realizar esta tarea si asume una perspectiva hermenéutica.
Partiendo de esa intuición agambeniana, este artículo tiene por objetivo defender la comprensión de la hermenéutica como profanación de los nuevos sagrados, especialmente aquellos ligados al ámbito de la vida, de la salud y del cuerpo, así como las consecuencias de esa perspectiva para la identidad de la bioética.
Secularización y moral
Para Taylor , la secularización es el fenómeno de la declinación de la creencia y de la práctica religiosa como consecuencia del gradual decrecimiento de la presencia pública de la religión, acarreando la pérdida del poder de la definición moral y del papel social de la formación moral por parte de las instituciones religiosas.
Esa pérdida tiene que ver con el decrecimiento de la importancia institucional de la religión y su pasaje al ámbito experiencial de la subjetividad.
Tal fenómeno sociocultural determinó la secularización de la moral, fruto, según Lipovetsky , de la ilustración, que intentó crear las raíces de una moral independiente de los dogmas religiosos, no fundamentada en la revelación trascendente y liberada de temores y recompensas en el más allá.
Significó la conformación de una moral lega, emancipada del espíritu de la religión, pero a la procura de otro fundamento absoluto para la moral, identificado con el deber de la consciencia.
Esa fue la contribución inestimable de Kant.
La pasión por el deber autoimpuesto quería conjurar la dinámica licenciosa de los deseos del individuo mediante el espíritu de disciplina moral.
El ideal ético se identificaba con el culto a las virtudes legales, que magnificaba el sacrifico en el altar sagrado de la familia, de la patria y de la historia.
Así, el modelo del sagrado moral continuo en el esquema inmanente del imperativo ilimitado de los deberes, apenas fue desvestido de su ropaje religioso.
Los deberes incondicionales frente a Dios se convirtieron deberes incondicionales frente a la consciencia ciudadana y el colectivo social.
Se trataba del deber lego, no más fundado en una base trascendente, sino inmanente de la consciencia.
Esa primera secularización de la moral, típica de la modernidad, ya fue sobrepasada, según Lipovetsky , por el advenimiento de la segunda secularización, que se manifiesta en la eclosión, en las últimas décadas, de una onda ética de la cual la bioética es una de las expresiones.
Esa vuelta al interés por la ética no significó el retorno a los parámetros tradicionales de la moral, sino a la aparición de un nuevo tipo de ética, fruto de la segunda secularización de la moral.
No se trata de construir una moral independiente de la religión, como aconteció con la fundamentación llevada a cabo por Kant, sino de disolver socialmente su forma religiosa y sacra, la cual permanecía en el deber absoluto que fundamentaba la moral.
Esa segunda secularización de la moral instituyó la época del pos-deber.
En eso reside la novedad de la cultura ética actual, que desvaloriza los ideales de abnegación presentes en el deber e instaura la dinámica del bienestar y de los derechos subjetivos como base de la moral.
La ética se organiza, en esencia, fuera del modelo del deber y propone, como referencia moral, la autorrealización y los derechos subjetivos.
De ese modo, se asiste, según Lipovetzky , al surgimiento de sociedades del pos-deber, pos-moralistas, que no rinden culto a los deberes frente al colectivo, sino los derechos de cada cual.
El papel de la primera secularización de la moral fue el de crear las condiciones para el surgimiento de una consciencia autónoma movida apenas por la buena voluntad de actuar por deber y por máximas procedimentales en la determinación de la acción a realizar.
Así, la moralidad de la consciencia es definida por la autonomía, esto es, por la autoimposición de un imperativo de deber, y no por el cumplimiento de normas heterónomas inculcadas por una autoridad externa a la consciencia.
La segunda secularización tiene la pretensión de liberar a la moral de cualquier absoluto, ya que el deber es todavía un sagrado que se impone a la consciencia.
Ella establece como referencia ética no al deber, sino a los derechos subjetivos.
Subjetividad y nuevos sagrados
Aquí surge la cuestión: esa subjetividad, que peticiona sus derechos, es realidad pura y dada a priori, desvestida de cualquier sagrado, o culturalmente construida, siendo tal requisición consecuencia del modo como acontece esa subjetivación?
¿Cuáles son los valores y fines que la configuran?
¿Están para definir el contenido de los derechos subjetivos?
Hoy no se puede más hablar de una subjetividad trascendental fuerte, de tipo kantiano del inicio de la modernidad, sino de un continuo proceso de constitución del sujeto mediante dispositivos de subjetivación.
Se trata, por lo tanto, de una subjetividad flaca en continua formación, interactuando con su contexto sociocultural.
Teniendo presente esa comprensión de la subjetividad, se puede levantar, nuevamente, la pregunta hermenéutica: ¿la ética fue totalmente desvestida de lo sagrado, tanto del orden de lo religioso primera secularización como de lo moral segunda secularización, o lo sagrado se travistió de formas no trascendentes, religiosa y moralmente hablando, asumiendo configuraciones inmanentes, que definen la subjetivación en la cultura actual?
¿Cuás es lo sagrado que actualmente configura la subjetividad, determinando la actuación moral?
Si antes de los tiempos modernos los individuos satisfacían sus necesidades básicas por su pertenencia a un colectivo, en la modernidad emerge un individuo gradualmente independiente y separado del colectivo, cuya subjetividad está ligada y construida en base al deseo .
Ya lo decía Spinoza que el deseo es la propia esencia del ser humano y el verdadero motor de la acción, porque tiende para aquello que causa alegría y place.
Por lo tanto, no se desea algo porque es bueno, sino que se juzga bueno porque es deseado.
Así, el deseo genera la actividad de tender a determinado objeto deseado .
A despecho de esa visión del deseo como posesión de algo anhelado, él también puede ser entendido como falta.
El deseo es la percepción de que aquello que es deseado va mucho más alla´de la satisfacción de la falta sentida de que esa búsqueda continua de satisfacción permanece siempre como falta en el deseo, pues lo que es deseado nunca consigue ser satisfecho plenamente, porque su satisfacción aumenta la energía deseante.
Por eso, el deseo es diferente de la necesidad, una vez que ella puede ser satisfecha por ser una carencia definida en su límite, en cuanto el deseo permanece siempre en la falta, pues su satisfacción abre siempre nuevas posibilidades .
Antes, lo sagrado religioso suplía esa falta; hoy, entre tanto, con la salida de la religión del contexto cultural público y su reducción a la experiencia subjetiva, ¿quién es que completa esa falta y conforma la subjetividad?
¿Cuál es el nuevo sagrado inherente a esa falta?
Dos nuevos sagrados de la cultura actual, esencialmente vinculados a la satisfacción del mundo del deseo y a la respectiva construcción de la subjetividad, son la salud y el cuerpo, ambos pertenecientes al gran sagrado secularizado, indisponible al uso, de la realidad actual que es la vida.
La salud y el cuerpo fueron sacados del uso común y separados del manejo autónomo, una vez que la manipulación y el modo de lidiar con esas realidades dependen totalmente de experts autorizados, que irán a determinar lo que es una salud y un cuerpo perfecto y normal .
La ideología de la salud perfecta, identificada y explicitada por Sfez , es la utopía que hoy responde a los deseos humanos.
Ella implica la superación de la mayoría de las enfermedades y la posibilidad de una vida sin insuficiencias.
La medicina genómica, creada a partir de las promesas del Proyecto Genoma, es la base de esta utopía.
La posibilidad de la salud perfecta alimenta el deseo humano de un mundo sin defectos, típica característica de todo lo sagrado, que es prometer un mundo idealizado y utópico como superación de la falta.
Tornándose sagrada, la salud fue separada y retirada del uso común; con eso, se perdió la autonomía sobre su gestión, y ella se convirtió en una realidad totalmente heterónoma, como bien demostró Illich .
Otro sagrado del ámbito de la vida, profundamente vinculado al deseo y a la subjetividad, es el cuerpo, al cual se le dijo adiós en la cultura actual al comprenderlo como una realidad separada del sujeto, según lo expone Le Breton .
En sentido estricto, el cuerpo, entendido como realidad separada del uso común, fue escindido del sujeto y depende ahora de experts para ser gestionado, o sea, pasa a ser un sagrado secularizado.
La subjetividad, pretendidamente autónoma frente al cuerpo captado como realidad separada del yo y presentada como escenario y borrador sobre el cual el sujeto escribe su historia, hace que la subjetividad esté separada del cuerpo, ya que no existe una identidad entre ambos, siendo el cuerpo entendido más como un accesorio a ser transformado y adaptado a los deseos de la subjetividad.
Así, el cuerpo se entrega a todas las manipulaciones biotecnológicas, desde las medicalizadas y farmacológicas hasta las reproductivas y sexuales, analizadas por Le Breton .
Así, por sus fragilidades y deficiencias, el cuerpo es siempre más experimentado como exceso y defecto, lo que lleva a su negación y a su fin, porque es separado del uso común y de la subjetividad: el cuerpo no es solamente un accesorio a ser rectificado; percibido como un anacronismo indigno, un vestigio arqueológico todavía ligado al hombre, es llevado a desparecer para satisfacer a aquellos que buscan la perfección tecnológica.
Aparece, así, una dinámica que es esencial a todo objeto o ser tornado sagrado: su negación y destrucción sacrificial, porque dejó de formar parte del convivio y el uso común.
Los análisis de Agamben sobre el homo sacer8, definido como alguien sagrado, retirado del convivio común y de la protección colectiva y, consecuentemente, amenazado y posible víctima de un asesinato, son la prueba de esa dinámica negadora y destructiva de todo aquello que es retirado del uso común y definido como sagrado.
Si la vida, la salud y el cuerpo son los nuevos sagrados separados del uso común, entonces ellos también se encuentran amenazados pro esa dinámica.
En ese sentido, el desafío fundamental de la bioética es profanar esos nuevos sagrados, revelando y analizando los dispositivos de poder que, al separarlos y retirarlos del uso común, los transforman en sagrados en la actual cultura secularizada.
Hermenéutica como profanación de lo sagrado
La profanación sucede mediante una hermenéutica ética de esos sagrados.
¿Cómo reunir estos dos elementos, ética y hermenéutica, que nunca están juntos, ya que la ética se define por la crítica a priori, que no se fundamente en hechos aposteriorísticos Kant, en cuanto la hermenéutica se basa en la facticidad, que tiene como punto de partida la interpretación de hechos Gadamer?
El filósofo español Jesús Conill propone la construcción de una ética que sea crítica a partir de la facticidad, intentando combinar dos elementos tenidos como antagónicos en una propuesta original de ética hermenéutica .
Para llegar a ese modelo de ética, Conill parte de una comprensión hermenéutica apuntada por Heidegger en el así llamado “Informe Natorp”, abriendo, por lo tanto, la posibilidad de una hermenéutica crítica:
La hermenéutica fenomenológica de la facticidad, en la medida en que pretende contribuir a la posibilidad de una apropiación radical de la situación actual de la filosofía por medio de la interpretación, … siente la obligación de asumir la tarea de deshacer el estado de interpretación no siempre explicitadas y de remontarse a las fuentes originarias que motivan toda explicación por medio de una estrategia de desmontaje .
Si la tarea de toda ética, especialmente de la bioética, no es ofrecer recetas para actuar, sino llevar a pensar de forma autónoma y crítica, con el fin de llegar a un juicio y a una decisión responsable, base de cualquier moral, entonces es imperioso realizar un análisis hermenéutico crítico del contexto de esa acción, de modo de desmontar las explicaciones e interpretaciones heredadas y dominantes que la determinan.
Esa es la tarea de la ética de la hermenéutica y, por consiguiente, de una bioética que asume la perspectiva hermenéutica en sus análisis.
Esa perspectiva es previa y necesaria a cualquier bioética casuística que intente proponer soluciones para casos concretos.
Partiendo de la constatación, apuntada por Agamben, de que la fuerza y el poder de lo sagrado no desaparecerán con la secularización, sino que mudarán de contexto, siendo necesario profanarlos para restituirlos al uso común, y teniendo presente que, en la cultura actual, lo sagrado secularizado se manifiesta en el ámbito de la vida, por realidades que fueron retiradas del uso y el manejo común de las personas, como la salud y el cuerpo, ¿qué sería una hermenéutica de profanación de esos nuevos sagrados?
Para responder esa pregunta, es necesario volver a Agamben , que recurre a una intuición original de Walter Benjamin sobre el capitalismo como religión para explicar en qué consiste la profanación.
El capitalismo se manifiesta como fenómeno religioso, según Benjamin, porque sostiene un mecanismo sacro y sacrificial, al separar al ser humano de las cosas y de las realidades a él mismo relacionadas, retirándolas del uso común y transformándolas en mercaderías de cambio y consumo.
Algo que se convierte en mercadería de consumo cuando es separado del uso, porque el consumidor no tiene más dominio sobre ella.
El consumo, en ese sentido, imposibilita el acto de uso usus, porque, por el cambio, introduce la destrucción abusus de lo que es consumido.
En esa dinámica sacrificial de transformar todo en mercadería de consumo, aparece una segunda característica del capitalismo como fenómeno religioso, que es su referencia total al culto de consumir, y no a un dogma.
El capitalismo es una religión cultual permanente, y no un culto restringido a determinados momentos; entre tanto, no está implicado en la redención y la expiación de una culpa, como es propio de las religiones, sino, al contrario, su objetivo es la continua culpabilización.
Como afirma Benjamin, el capitalismo es, tal vez, el único caso de un culto no expiatorio, sino culpabilizante. … Una monstruosa consciencia culpable, que no conoce redención, se transforma en culto, no para expiar con él su culpa, sino para tornarla universal.
La transformación de todo en mercadería para ser consumida en un culto permanente, no expiatorio, sino continuamente culpabilizante, una vez que exige siempre más culto al consumo, lleva a Agamben a preguntarse a sí mismo si el capitalismo nos sitúa frente a un sagrado que es imposible de profanar por ser imposible de devolver al uso común del que fue tomada la mercadería.
Él responde que es posible profanar ese sagrado no profanable, devolviendo a un nuevo uso lo que fue transformado en mercadería y retirado de un uso al cual ya no se puede volver por ser antiguo e inoperante.
Con todo, la posibilidad de un nuevo uso, profanador de lo aparentemente no profanable, exige la discusión sobre formas de vivir que posibilitan su existencia, lo que se constituyó en objeto de investigación de Agamben en los últimos años .
Partiendo de la constatación de Rosa14 de que la vida adquirió, en el contexto actual, un creciente valor económico, abriendo las condiciones para una capitalización de la vida y para el surgimiento de una bioeconomía, el análisis de Benjamin sobre el proceso sacralizante y sacrificial de la mercadería en el capitalismo y su culto permanente al consumo, así como la consecuente propuesta de Agamben de una profanación de los nuevos sagrados secularizados de la cultura actual, adquiere sentido y una importancia fundamental para la bioética.
La capitalización de la vida transforma la salud y el cuerpo en mercaderías, retirados del uso común y separados como algo sagrado, y, por eso mismo, manejados y manipulados por quien dispone de expertise, con el fin de ser consumidos en un culto sacrificial que los reniega y destruye en el acto de consumir.
La negación y la destrucción son propias de la dinámica de algo que es separado y tornado sagrado, ya que es retirado del uso rutinario sobre el cual el sujeto y el colectivo tienen dominio.
Transformar algo en mercadería significa retirar algo del ámbito del uso y transferirlo al ámbito separado del cambio, de tal modo que pueda ser consumido.
El consumo es un culto que, en vez de redimir la falta, culpabiliza permanentemente, exigiendo siempre un nuevo consumo, porque la salud y el cuerpo, elementos separados que fueron de la subjetividad y del uso común, nunca serán suficientemente perfectos, porque quien determina esa perfección somática son los que disponen de autoridad sobre el sistema de verdades y ritos de ese nuevo sagrado.
La bioética tiene como una de sus tareas fundamentales el desafío de profanar, mediante la hermenéutica del desmontaje, los dispositivos del biopoder de las verdades y de los ritos de lo sagrado la vida y sus correlatos, la salud y el cuerpo, que fueron acaparados por la actual bioeconomía capitalista como mercaderías, en un fenómeno de culto religioso de consumo permanente, que resiste en un contexto secularizado, porque continua creando nuevos sagrados como realidades separadas del uso común, con sus verdades y ritos.
Si Agamben indagó en sí mismo si sería posible profanar el sagrado no profanable del capitalismo, la mercadería, delante de su imposibilidad de volver al uso, entonces esa pregunta es todavía más pertinente cuando se trata del sagrado vida y sus correlatos salud y cuerpo, tornados mercadería.
¿Cómo es posible profanar esos sagrados no profanables, inherentes, más que de cualquier otro sagrado tornado mercadería, al deseo como falta, por su relación más directa con la subjetividad, como fue analizado anteriormente?
¿Cómo sería posible profanar, devolviendo la salud y el cuerpo al uso común?
Aquí es necesario afirmar, con Agamben, que no se trata de un regreso al uso antiguo y ya inoperante de salud y cuerpo, sino de crear las condiciones para un nuevo uso común.
Esas condiciones dependen, según él, de repensar las formas de vida y el modo de vivir que hasta ahora han definido la subjetividad y la convivencia humana.
Por lo tanto, el desafío es todavía más fundamental.
Consideraciones finales
Una hermenéutica de profanación orientada a la bioética es condición necesaria para definirla como verdaderamente crítica en un contexto aparentemente secularizado, pudiendo demarcar elementos de su identidad.
La bioética siempre defendió, con razón, su identidad secular, pero, si ella no se diera cuenta de los nuevos sagrados, inmanentes a sus objetos de interés –vida, salud, cuerpo-, que son retirados del uso común, sacralizados en algo separado y tornados mercadería de consumo, pecará por ingenuidad al no profanarlos.
Este es un reto clave de la bioética.
Sin embargo, ella sólo podrá asumir esa tarea si no se reduce a la pura casuística de solución de casos particulares, indispensable, pero no suficiente.
Para desempeñar su importante papel crítico en el actual contexto sociocultural, la bioética necesita asumir la perspectiva hermenéutica, con el fin de revelar la dimensión simbólica de las acciones, desmontando las explicaciones, cultural y científicamente heredadas, manifestando las motivaciones ocultas de las acciones y profanando los sagrados secularizados inherentes a la vida, a la salud y al cuerpo.
Profesor Titular del Departamento de Enfermería Psiquiátrica y Ciencias Humanas de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo.
En la constitución brasileña de 1988, en el capítulo de orden social, sección salud, artículo 196, está garantizada la salud como un derecho de todos y un deber del Estado, así como el acceso universal e igualitario a las acciones y servicios para su promoción, protección y recuperación.
Las políticas de salud mental, en los últimos 20 años, han pasado por importantes y significativas modificaciones como resultado del movimiento internacional iniciado en los años 50 en países como Inglaterra, Francia, Estados Unidos e Italia; estas modificaciones fueron influenciadas por las propuestas de la medicina preventiva, social y por las nociones de equipo interdisciplinar y de nuevos modelos de administración de la salud.
En Brasil, a estos hechos se suma la aprobación de la ley nº 10.216 de abril de 2001 que, después de 12 años de trámite, definió las disposiciones sobre protección y derechos de las personas portadoras de trastornos mentales y dio una nueva dirección al modelo asistencial de la salud mental.
Tuvieron influencia también la Declaración de Caracas de 2000, la reforma sanitaria del país y la III Conferencia Nacional de Salud Mental de diciembre de 2001 que entregaron los substratos para la política de salud mental en los últimos años.
Integradas al SUS y, conforme el artículo 196 de la Constitución de 1988, las acciones de salud mental siguen directrices de descentralización, atención integral, dando prioridad a las actividades preventivas, sin perjudicar a los servicios asistenciales y con participación de la comunidad.
Garantizadas las principales vertientes de los derechos y deberes en la Constitución Federal fue necesario crear leyes, porterías y normas específicas y detalladas sobre cada uno de los servicios que pasaron a componer la red de atención de la salud mental para internación, semiinternación, acompañamiento, urgencias y emergencias, resocialización, promoción de la salud, de la ciudadanía e inserción social.
Fue necesario definir el papel y el alcance de las acciones de salud mental en el municipio, en el estado y en la federación.
Además de los servicios, con sus respectivas estructuras físicas y recursos humanos, fue necesario crear condiciones para el reconocimiento, de hecho, de la condición de ciudadanos para los enfermos sin familia y sin condiciones de ser reincorporados al sistema social, debido a los largos períodos de reclusión.
Fue necesario abrir las puertas de los hospitales generales de la red básica de la salud y de los demás espacios de atención clínica, para acoger la enfermedad mental, a pesar de la indignación de tantos profesionales de la salud que no estaban preparados para convivir con el enfermo y con la enfermedad mental.
Durante el proceso de reorientar a la política psiquiátrica que tenía el hospital manicomio como la única alternativa para los enfermos, los servicios terciarios ocupaban la base de la pirámide de la asistencia.
Hubo una inversión de valores que colocó en la base de la pirámide a los servicios comunitarios, redimensionando los servicios secundarios y terciarios.
Así, los servicios terciarios con internación en hospital psiquiátrico, internación psiquiátrica en hospital general, semiinternaciones, servicios de emergencia y, más recientemente, los CAPs III dan cuenta de la crisis, de la remisión de síntomas con evaluación médica, psicológica y cuidados de enfermería siendo rápido y ágil en esta tarea clínica, culminando en los debidos encaminamientos para los servicios comunitarios y el retorno de la persona para sus familiares.
Los servicios de acompañamiento, ambulatorios y centros de atención psicosocial II, I y núcleos de atención en salud mental ofrecen la continuidad del tratamiento en un ambiente abierto, ofreciendo terapias, cuidados y rehabilitación psicosocial.
Son cuidados intermediarios entre la internación y la red básica de salud, fortaleciendo la autoestima del portador de trastorno mental, y sus lazos familiares y comunitarios.
El nivel primario se compone de los servicios en las UBs por distrito, de la atención de emergencia y por el PSF, y, por diversos programas para grupos vulnerables como ancianos, portadores de HIV y otros, no especializados en salud mental por donde circulan los portadores de trastorno mental.
La política de salud define cada uno de esos servicios con indicaciones bastante claras sobre sus objetivos, características estructurales y dinámicas, alcance territorial, equipos necesarios y competencias así como el tiempo esperado de permanencia del portador de trastorno mental en los servicios.
La nueva dimensión de la red de servicios trae una serie de beneficios y de consecuencias entre las cuales vale la pena destacar: a las consecuencias benéficas que están en el nivel ético y humano, disminuyendo el estigma, promoviendo la ciudadanía y la inclusión social del portador de trastorno mental.
Se estimula el tratamiento responsable, para disminuir las crisis y los momentos de descontrol, disminuyendo las internaciones y reingresos.
El aumento del interés científico y tecnológico, con nuevas opciones terapéuticas.
Una mayor participación de todos los segmentos de la sociedad; b por otro lado, estas transformaciones significan un gran costo para la familia, la que no está preparada para cuidar, necesitando de apoyo y orientación.
El portador de trastorno mental pasa a frecuentar todas las instancias de vivencia y convivencia social, lo que ha impulsado la creación de sistemas de apoyo social y económico.
Fue necesario examinar nuevamente la legislación y varias alternativas sociales para acoger a la persona afectada por la enfermedad mental.
Es necesario reorientar la enseñanza formal de los profesionales de la salud y ofrecer actualizaciones para los profesionales que están actuando en la red de servicios de la salud.
En este proceso, algunas prácticas tienden a consolidarse los CAPs y otras se extinguirán con el tiempo residencias terapéuticas.
A pesar de que la definición política de la asistencia en salud mental refleja cierto consenso conceptual y teórico, en la práctica, su aplicación todavía deja mucho a desear.
Por ejemplo, la humanización, como política, está presente en todas las instancias del SUS y, consecuentemente, también en la salud mental.
Sin embargo, existe mucha dificultad en integrar los procesos de trabajo y en las relaciones entre los diferentes profesionales que actúan en la red.
Esto genera desafíos en lo que se refiere a la consolidación de la red, a la construcción de los proyectos terapéuticos, a la humanización y al acogimiento, así como en la promoción de la vida comunitaria, en las acciones intersectoriales y en los asuntos que se refieren a los equipos, tales como la interdisciplinaridad y la calificación.
En fin, es necesario aumentar el diálogo entre los conocimientos científicos, y político y las prácticas por ellos subsidiadas y orientadas.
Más que adoptar esta u otra política de salud mental, el enfermero y otros profesionales necesitan pensar en lo que ha sido posible acoger, escuchar e identificar en las necesidades de las personas portadoras de trastorno mental con ética y responsabilidad.
Introducción
La hipertensión arterial es un importante factor de riesgo para las enfermedades cardiovasculares y contribuye, directa e indirectamente, para la elevada morbimortalidad, tanto en los países desarrollados como en los países en desarrollo.
En ese contexto, la determinación precisa de los niveles presóricos es fundamental para la estratificación del riesgo y para la definición de la estrategia terapéutica adecuada, siendo importante buscar opciones para la gran variabilidad de la presión arterial frente a los factores estresantes, como por ejemplo, durante una consulta con el profesional de salud.
La medida indirecta de la PA en una consulta medida casual, se considera el procedimiento estándar para el diagnóstico y el seguimiento de pacientes hipertensos con valor predictivo para la morbilidad y la mortalidad cardiovascular.
Sin embargo, si se le compara con los métodos de monitorización de la PA, es inferior.
La explicación para ese hecho radica en las limitaciones de la medida casual que van desde la influencia del observador sesgos de comprobación, efecto de la bata blanca, hasta el ambiente en donde se realiza y el número reducido de lecturas con una baja reproductibilidad a largo plazo.
Entre los métodos de monitorización, se destaca la monitorización ambulatoria de la presión arterial MAPA, como un estándar de referencia, permitiendo la evaluación de la PA durante las actividades habituales en la vigilia y durante el sueño, y posibilitando así la realización de un mayor número de medidas, y el conocimiento de la variabilidad y del descenso de la PA durante el sueño.
La monitorización residencial de la presión arterial MRPA, es otro método reconocido y se caracteriza por contar con protocolos bastante establecidos cierto número de medidas de la PA por la mañana y por la noche, y tiene la ventaja de poder hacer un mayor número de mediciones fuera del ambiente de la consulta y con un buen nivel de aceptación por parte del paciente.
Algunos estudios indican que los promedios de la presión arterial obtenidos por MAPA y MRPA son menores que los obtenidos por medio de la medida casual, poseen un mayor nivel de exactitud en el diagnóstico y una mejor predicción de riesgo cardiovascular, sin embargo, son métodos caros y poco accesibles a nuestros hipertensos.
También se discute una tercera metodología de monitorización, que es la automedida de la presión arterial AMPA, y que es el objetivo de este estudio.
Sobre ese método, existen pocas publicaciones hasta el momento.
Su característica es la falta de protocolos preestablecidos, el propio paciente realiza las mediciones en su domicilio aleatoriamente y en aparatos digitales automáticos o semiautomáticos validados.
Su ventaja es el bajo coste, la facilidad de manejo y la posibilidad de evitar errores de lectura. Se justifica así la realización de este estudio para evaluar la PA obtenida por la AMPA, comparada con la medida casual y MAPA, ya que ese método podrá convertirse en un futuro próximo, en una alternativa de bajo coste y muy viable para la monitorización del hipertenso.
Comparar y correlacionar los niveles de presión arterial obtenidos por medio de AMPA con la medida casual en una consulta y con la MAPA.
Métodos
El proyecto de investigación número 144/07 fue evaluado y aprobado por el Comité de Ética en Investigación Médica Humana y Animal del Hospital das Clínicas de la Faculdade de Medicina da Universidade Federal de Goiás UFG.
Los participantes fueron informados sobre los procedimientos del estudio y firmaron el Término de Consentimiento Informado.
Se trata de un estudio prospectivo conun muestreo constituido por pacientes en seguimiento en la Liga de Hipertensión Arterial, e invitados a realizar la medición casual, MAPA y AMPA, con un intervalo menor a 30 días entre los métodos n = 32.
El criterio de inclusión seleccionó a adultos de ambos sexos mayores de 18 y menores de 70 años, portadores de hipertensión arterial bajo tratamiento medicamentoso, en seguimiento regular a las consultas programadas el criterio de adhesión fue la comparecencia a todas las consultas en el año anterior.
Los criterios de exclusión contemplaron la imposibilidad o la negación para firmar el término de consentimiento, la participación en otros protocolos de investigación, portadores de enfermedades crónicas en estadios terminales, portadores de hipertensión estadio IIIo hipertensión resistente, obesidad IMC > 30 kg/m, arritmia cardíaca, historial de eventos cardiocirculatorios en los últimos seis meses infarto agudo del miocardio, accidente cerebrovascular, accidente isquémico transitorio, insuficiencia renal crónica, insuficiencia cardíaca descompensada, diabetes descompensada, y otras enfermedades que, a juicio del investigador, pudiesen comprometer el estudio, como la hipertensión secundaria y la terapia de reposición hormonal que no estuviesen en una dosis estable por lo menos durante seis meses.
Los parámetros antropométricos se evaluaron como exponemos a continuación:
Masa corporal -Individuos vestidos con ropas ligeras y sin zapatos, con utilización de una báscula electrónica de la marca Toledo con una precisión de 100 g.
Altura - Individuos descalzos utilizando estadiómetro de la marca Filizola con una precisión de un milímetro.
Índice de masa corporal IMC - Mediante la fórmula establecida por QUETELET IMC = peso en kg/alturaen metro.
Las metodologías usadas en la medida de la presión arterial fueron:
 Medida casual en consulta - Realizada a tono con las técnicas recomendadas por las VI DBHA, 2010.
La PA se calculó con el esfigmomanómetro automático digital OMRON 705 CP, con el paciente en la posición sentada, después de 10 minutos en reposo, y con el brazo apoyado y a la altura del precordio.
Se hicieron dos mediciones en el período de la mañana, siempre hechas por el mismo observador, con un intervalo de dos minutos entre ellas y considerando el promedio a los efectos del análisis.
 Automedida - Al iniciarse el estudio, los pacientes recibieron un aparato semiautomático HEM 714 de la marca OMRON para la automedida sistemática de la presión arterial, siendo establecido que la medida debería ser hecha en el período matutino entre las 8h y las 10h, o en el período vespertino entre las 18h y las 20h, durante como mínimo, dos días por semana.
Medidas adicionales pudieron ser realizadas a juicio de los pacientes, pero no fueron utilizadas para el cálculo del promedio.
El entrenamiento para el uso del aparato de acuerdo con las orientaciones de la VI DBHA, fue realizado por los autores de este protocolo.
Para el cálculo del promedio consideramos ocho medidas consecutivas durante un mes, a la consulta médica del paciente.
 MAPA - Realizada con el Monitor Spacelabs 9002, siendo estandarizadas medidas a cada 15 minutos en el período de vigilia, y a cada 20 minutos en el período de sueño.
Los datos fueron considerados válidos cuando la monitorización se dio por un período mínimo de 21h con un número mínimo de 16 medidas en la vigilia y de ocho medidas durante el sueño.
El paciente fue orientado a redactar un diario y a anotar, el día del examen, todas las actividades realizadas en el período y los horarios en que tomaba la medicación.
Al retirar la MAPA, se imprimió el informe y se envió para el parecer médico.
Se archivó junto con el informe impreso en la historia clínica del paciente.
Para el cálculo de los promedios de las 24 horas, fueron consideradas todas las medidas obtenidas; para el cálculo de los promedios de vigilia fueron consideradas las medidas realizadas en el período de las 7h a las 23h, y para el cálculo de los promedios de sueño se tuvieron en cuenta las medidas obtenidas de las 23h a las 7h.
Los datos se almacenaron y se estructuraron en el programa Excel Microsoft.
El análisis estadístico fue realizado por medio del software SPSS Statistical Package of Social Science, para Windows versión 15.0.
El test de Kolmogorov-Smirnov fue utilizado para analizar si las variables numéricas tenían una distribución normal.
El test t para la muestra pareada fue utilizado para comparar los promedios, las variables numéricas y la correlación de Pearson, para evaluar la correlación entre la PA de la automedida con la MAPA y la medida casual de la consulta.
Fueron evaluados 32 pacientes: 50,09% eran del sexo femenino y el promedio de edad fue de 59,7 ± 11,2 años.
El promedio del IMC fue de 26,04 ± 3,3 kg/m.
Los valores promedios de presión sistólica PAS y de presión diastólica PAD, encontrados por la automedida fueron de 134,00 ±15,71 mmHg y 79,32 ± 12,38 mmHg, respectivamente.
En la medida casual, el promedio de la PAS fue 140,84 ± 16,15 mmHg, y el de la PAD fue 85,00 ± 9,68 mmHg.
El promedio de las medidas por la MAPA en la vigilia fue de 130,47 ± 13,26 mmHg y 79,84 ± 9,82 mmHg para PAS y PAD respectivamente tablas 1 y 2.
Al realizar la comparación entre los promedios de las presiones encontramos diferencias significativas en los promedios presóricos entre AMPA y la medida casual, tanto para la PAS p = 0,031 como para la PAD p = 0,003 tab.
1. Pero en la comparación de la AMPA con la MAPA en la vigilia no observamos una diferencia entre los promedios de las PAS y PAD p = 0,064 y p = 0,719 tab.
2. Encontramos una correlación significativa entre la AMPA y la PA casual tanto para PAS como para PAD p < 0,017 y p < 0,000, respectivamente, como también entre la AMPA y la MAPA de vigilia p < 0,000 para PAS y PAD.
No se observó ninguna correlación entre los valores de la PAS obtenidos por la medida casual con los de la MAPA durante la vigilia p = 0,227, habiendo una correlación significativa apenas con la PAD en ese caso p < 0,000 fig. 1, 2 y 3.
Discusión
La medida casual de la presión arterial ha sido el pilar del diagnóstico y del seguimiento del paciente hipertenso hace más de cien años.
Sin embargo, es preciso hacerle frente a las limitaciones y a las fragilidades de esa metodología, teniendo en cuenta la gran variación que ocurre en la PA a lo largo del día, las innumerables interferencias que diversas situaciones provocan en sus valores y correlacionar esos hechos con el pequeño número de medidas que son realizadas por ese método.
Una serie de otros factores también interfieren en las medidas aisladas en las consultas de los médicos, y esos factores pueden depender del operador, del paciente o del aparato, trayendo como consecuencia, situaciones que muchas veces no están a tono con los niveles reales de la presión arterial del individuo.
En ese sentido, la hipertensión disimulada no será diagnosticada si no usamos métodos que permitan la medida de la PA fuera del ambiente de la consulta, y esos pacientes que tienen un riesgo cardiovascular mayor no serán tratados de manera adecuada.
En otro extremo de esta línea de pensamiento, y por la misma limitación del método, encontraremos a los portadores de hipertensión del síndrome de la bata blanca, que recibirán medicamentos sin necesidad.
La MAPA es un método que permite una mayor precisión en el diagnóstico y en el seguimiento de los pacientes, pero la realización de esa metodología en todos los hipertensos sería muy cara y muy poco viable desde el punto de vista de la salud pública.
Las limitaciones aquí descritas indican la necesidad de poder contar con otras metodologías que permitan medir la presión arterial fuera del ambiente hospitalario o ambulatorial, con un bajo coste y que sean confiables, y también que nos suministren los valores de la PA sin la influencia del médico como observador.
Esas características las respeta la AMPA.
La automedida de la presión arterial en el modelo adoptado en este estudio tiene pocos artículos en publicaciones nacionales e internacionales.
A menudo, lo que se ve en la literatura, es la referencia al término AMPA self measured blood pressure o home blood pressure, como equivalente a la monitorización residencial de la presión arterial con orientaciones para el uso de los aparatos de acuerdo con los protocolos preestablecidos.
En nuestra muestra, a los pacientes se les orientó que hiciesen un mínimo de dos medidas por semana de la PA, dándoles la libertad de que otras medidas se realizasen también.
Corroborando la metodología adoptada en este estudio, la Sociedad Europea de Hipertensión, recomendó recientemente en sus directrices que, para el seguimiento a largo plazo de los pacientes hipertensos, dos medidas semanales con los aparatos validados pueden ser usadas.
No fue nuestro objetivo analizar los desenlaces cardiovasculares, lo que comprobamos fue la hipótesis de que la medida de la PA por el paciente, en un ambiente hogareño, con aparatos validados y sin protocolos preestablecidos, tendría una mejor correlación y una mejor comparación con la MAPA que la medida casual, hipótesis que se confirmó.
La cuestión sobre la confiabilidad y la reproductibilidad de la AMPA ya fue testada anteriormente, pero con protocolos de medidas preestablecidas y con resultados satisfactorios para ese tipo de análisis, incluso en la predicción de los desenlaces cardiovasculares.
Nuestros resultados muestran que los valores de presión arterial en la AMPA son más bajos que los obtenidos por la medida casual, y más coincidentes con los encontrados en la MAPA en la vigilia.
Además, la AMPA presenta una buena correlación con las dos metodologías.
Esos hallazgos nos indican las buenas perspectivas de ese método en el seguimiento de los pacientes hipertensos, y puede atenuar diversas desviaciones de las medidas que surgen cuando utilizamos solamente la medida casual de la presión arterial, permitiendo que un número mayor de individuos pueda tener acceso a la monitorización de su PA.
Otra publicación demostró que la AMPA, además de compararse y correlacionarse mejor con la MAPA que con la medida casual, también es una mejor predictora de riesgo para la hipertrofia ventricular izquierda en hipertensos, lo que refuerza su utilidad en la rutina de seguimiento a esos pacientes.
Por tanto, la perspectiva de la utilización de ese método nos parece bastante atractiva, y merece más estudios con grandes posibilidades de ser incorporada como una opción más para el seguimiento del paciente hipertenso.
La superioridad de las MAPA y MRPA en la comparación con la medida casual de la PA ya fue demostrada, habiendo incluso, la recomendación en las directrices para la utilización más común de esos métodos.
Recientemente, algunos estudios incluyeron recomendaciones para que la medida de la PA fuera del ambiente ambulatorial, realizada por el paciente y con aparatos validados, sea cada vez más utilizada, entendiendo que existe también en esa metodología, ventajas en el seguimiento y en el tratamiento de la hipertensión arterial.
Esa orientación puede representar, en un futuro muy cercano, un cambio en el paradigma de la medida y del control de la presión arterial, porque el paciente pasaría a tener un rol activo y más importante en el conocimiento y en el seguimiento de sus niveles presóricos, y quién sabe eso interfiera positivamente en las tasas de adhesión y control de la PA.
Conclusión
Esos hallazgos indican la posibilidad de la utilización de la AMPA como un método alternativo de monitorización de la presión en la población hipertensa, con una mejor comparación y correlación con la MAPA que la medida casual.
Limitaciones del estudio
El número de pacientes evaluados en este estudio es pequeño y por tanto, se hacen necesarios otros análisis con un nivel de muestreo mayor.
Pese a eso, la significancia estadística tanto en el análisis de comparación como en la correlación, nos lleva a pensar que las conclusiones de este trabajo van por el camino correcto. Potencial Conflicto de Intereses
La ciencia médica evolucionó colocando un gran arsenal tecnológico en beneficio del ser humano, aunque también volviéndose más invasiva con mayores riesgos y daños al paciente .
En Brasil crece abruptamente la búsqueda de intervenciones clínicas, cuyas causas divergen desde las necesarias hasta intervenciones destinadas a mejoras estéticas .
Paralelamente, crecen también los llamados eventos adversos, comúnmente designados errores médicos .
El error médico puede ser conceptuado como la conducta profesional inadecuada que supone una inobservancia técnica, capaz de producir daño a la vida o agravio a la salud de otros, mediante impericia, imprudencia o negligencia .
Si el Código de Ética Médica CEM no ofrece ninguna definición, el artículo 1º del capítulo III destaca que está prohibido al médico causar daño al paciente, por acción u omisión, caracterizado como mala praxis, imprudencia o negligencia .
Hay tres maneras de clasificar el error médico:
Un estudio que levantó encuestas sobre el error médico en bases de datos nacionales e internaciones constató que hay una gran concentración de investigaciones sobre el tema en países de Europa y América del Norte, indicado niveles de incidencia de error médico, con variación de 2,9 a 16,6 por 100 pacientes sometidos a algún tipo de intervención médica .
La producción científica acerca de la temática en Brasil, en el período de 2003 a 2012, alcanza 52 artículos que utilizan los descriptores “error médico”, “evento adverso” y “mala práctica”.
Cabe destacar que esa cifra incluye trabajos de áreas afines a la medicina y al error médico, por ejemplo, errores en la dosificación de fármacos y en la enfermería .
Incluso con los números de registro de errores en ascenso, no se sabe lo que realmente sucede con las víctimas; los estudios brasileños dan mayor énfasis al número de denuncias registradas en los consejos regionales de medicina CRM, a los procesos disciplinares aplicados, al perfil de los médicos denunciados, y ofrecen también algunas “reglas” importantes para que los médicos eviten y prevengan el error y no sufran inconvenientes .
Es decir, la gran mayoría no aborda la subjetividad y cuestiones pertinentes a las víctimas.
El Consejo Regional de Medicina del Estado de São Paulo Cremesp evaluó, entre los años 2000 y 2004, denuncias sobre errores de médicos paulistas al Poder Judicial.
A pesar de la complejidad del sistema jurídico brasileño fueron encontradas 353 decisiones en la esfera civil y 23 en la esfera criminal.
De ese total, cerca del 46% fueron favorables al paciente, siendo la indemnización por daños morales la especie más frecuente de condena aplicada a los médicos denunciados; es decir, la Justicia constató que el acto practicado por esos profesionales infligió dolor o sufrimiento a la víctima .
Hoy el acontecimiento de errores médicos ha tomado grandes proporciones, principalmente por influencia de los medios, que desencadena una fuerte presión para que se descubra al culpable o la causa del error .
Aun así, se puede afirmar que los casos que ganan notoriedad y llegan al conocimiento público representan una pequeña parcela de muchos otros con perjuicios menores para los pacientes.
Muchos médicos ni siquiera llegan a ser denunciados o investigados por los competentes legales .
Aunque tal disposición investigadora pueda ser considerada un primer paso para disminuir el dolor y el sufrimiento del paciente, deja en segundo plano, o pone de lado, la dimensión experiencial de la propia víctima del error médico.
Buscando dar voz a aquellos que fueron víctimas de situaciones desastrosas de esos eventos adversos, este estudio discurre sobre la necesidad e importancia de conocer el error médico en Brasil a partir del discurso de las víctimas, considerando la dimensión práctica, y de los desafíos impuestos a sus vidas.
Se trata de una investigación cualitativa con personas víctimas de error médico en los estados de São Paulo y de Rio de Janeiro, con entrevistas realizadas durante un año, entre octubre de 2011 y octubre de 2012.
Inicialmente el único criterio de selección de los participantes era la comprobación del error médico por la Justicia común.
Sin embargo, ese criterio no puede ser mantenido por la dificultad de contactar a las víctimas, muchas veces impuesta por abogados o instituciones de salud, que impedían el contacto.
Otra dificultad estaba en la propia actitud de la víctima, que en varios casos no quería participar en la investigación.
Fue posible entender, en la justificación del rechazo, que consideraban que su situación ya había sido ampliamente expuesta en los medios, sin que nada efectivo sucediese.
Consideraban, por lo tanto, que no valía la pena una nueva exposición: ¿por qué sería diferente con esta investigación?
Ante esta constatación, percibida en la identificación de los entrevistados, el muestreo fue alterado; se prefirieron casos en que el acontecer del error médico había sido reconocido por la Justicia brasileña, no habiendo margen de duda en casos de error médico por cirugía realizada en un miembro diferente de aquel que debería pasar por la intervención.
Del mismo modo la identificación de los entrevistados no consideró la gravedad del error, sino solo la comprobación de su existencia para la Justicia.
Como elemento de comparación de los discursos fueron incluidos cuatro participantes que todavía no tenían decisión judicial sobre el error, cuyos procesos todavía se tramitaban.
La estrategia metodológica utilizada en la producción de las narraciones fue la entrevista en profundidad con guion semiestructurado, objetivando precisión en el análisis.
Esa estrategia partía de la pregunta de lanzamiento: “¿Cómo ha sido su experiencia del descubrimiento del error médico hasta los días de hoy?”
Las entrevistas fueron realizadas individualmente, con una duración mínima de cuarenta minutos y máxima de dos horas, en un lugar elegido por el participante, considerando, inclusive, la incapacidad de locomoción de algunos.
La encuesta involucró 12 entrevistados 5 hombres y 7 mujeres con edades entre 25 y 72 años.
Son personas de profesiones distintas y diferentes grados de formación, que van desde la enseñanza media incompleta a la superior completa.
Se verificó que solamente cuatro consiguieron dar continuidad a sus rutinas laborales, mientras que las demás fueron impedidas por causa del error.
El número de participantes siguió la lógica del muestreo por saturación, que permite la suspensión de las entrevistas cuando los datos obtenidos se repiten en la valoración del encuestador, pudiendo ser menor o mayor la cantidad de participantes que la inicialmente propuesta.
Cabe destacar que el argumento aquí se justifica por el interés del conocimiento profundo acerca de las sensaciones, emociones y pensamientos de los participantes que componen la muestra, que no objetiva generalización .
Los 12 entrevistados residían donde ocurrió el error, cuatro en Rio de Janeiro y los restantes en territorio paulista.
La recolección se inició en São Paulo, sin pretensión de incluir casos de Río de Janeiro.
Sin embargo, ante la gran dificultad de contactar con las víctimas, sobrevino la necesidad de ampliar el ámbito de la colecta.
La elección de Rio de Janeiro dimanó de la facilidad de contactar con las víctimas de error médico, por existir una organización no gubernamental ONG que se encarga específicamente de los errores médicos en el estado, lo que no existe en São Paulo.
Esa ONG facilitó el contacto con las víctimas de casos judicialmente comprobados.
En Rio de Janeiro las víctimas fueron contactadas por intermediación de la ONG y en São Paulo por abogados especializados en ese tipo de casos, los cuales orientaron la identificación de decisiones finales de procesos públicos en la Justicia común.
Desgraciadamente, el criterio de comprobación por los consejos regionales de medicina de Brasil no puede ser puesto en práctica en razón del precepto ético del CEM, que preconiza, en la mayor parte de los casos, el mantenimiento del anonimato de los profesionales investigados por esos órganos de categoría.
Solamente uno de los 12 casos estudiados fue comprobado por el Cremesp y otros siete por la Justicia común.
Con el fin de proteger el anonimato de los entrevistados son identificados con otros nombres.
Los errores de Márcia, Marília, Jorge, João y José tuvieron lugar en el sistema privado de salud; todos los otros en el sistema público Cuadro 1, anexo.
Para facilitar la comprensión del lector respecto al significado de cada exposición, además del nombre del entrevistado, se identificó el error del cual fue víctima.
En los casos estudiados no se percibió relación directa entre el tipo de error y las formas o grados distintos de rechazo o aceptación.
Se puede suponer que la forma en que las víctimas lidian con el error tenga mayor relación con sus características particulares e individuales y menor relación con el tipo de error.
Ante eso, se consideró desaconsejable establecer generalizaciones o comparaciones.
Cada reacción fue particular, lo que refuerza la idea de que la respuesta es influida por la personalidad y el carácter personal.
Las entrevistas fueron grabadas y su transcripción, análisis e interpretación apoyadas en presupuestos y conceptos oriundos de la obra de Walter Benjamin y de la analítica de sentido , que se presenta como camino para comprender la realidad, posibilitando la reconstitución de la experiencia.
Tal método concibe la narración como forma artesanal de comunicación en la cual la materia prima son las vivencias, capaces de dar significado y contextualizar lo vivido, presentándose como registro de la experiencia.
De este modo, narrar sería intercambiar experiencias, en la medida en que algo experimentado puede ser elaborado.
A partir de la narración se puede abrir un espacio para que las experiencias sean contadas y las dificultades re-significadas .
Las historias y casos ofrecidos son resultados de horas de narraciones de los participantes, que se dispusieron a relatar una fase difícil de sus vidas.
Para muchos, esas circunstancias todavía no son recordadas como un trauma, marcadas por el sufrimiento y la profunda tristeza de tener que pasar por una situación provocada por un error médico.
Los investigadores procuraron reconocer la importancia de la experiencia de cada víctima, valorizando el arte de narrar hechos, que viene siendo perjudicado por el exceso de explicación y la falta de interés en el intercambio de experiencias.
En este artículo son trabajadas las fases iniciales de la experiencia del error médico en la vida de las víctimas, es decir, las categorías del impacto del descubrimiento y de la forma en que la situación fue asimilada y encarada por las víctimas.
El momento del descubrimiento del error es retratado con indignación y algunas víctimas todavía se encuentran perplejas ante la gravedad de lo ocurrido; parecen no creer que aquello realmente sucedió y que están obligadas a soportar las secuelas del error:
“Yo me quedé sin tierra firme.
Me quedé sin saber lo que iba a hacer.
¿Por qué había sucedido aquello?
Y hasta hoy sigo preguntándome: ‘¿Qué sucedió para estar pasándome esto a mí?
Quiero decir, te desbarata toda la vida, ¿no?
En los primeros tiempos acabas siendo dependiente de las personas para todo, desde cepillarte los dientes hasta ir al baño.
Entonces, es muy difícil, porque tú quieres hacer las cosas y no lo consigues.
Tú te quedas pensando: ‘¡Jolín, yo iba a hacer una cosa para mejorar y ahora me he quedado peor!’
Cuando me sucedió esto [la cirugía], yo tenía miedo de pasar la puerta del hospital.
Eso turba la cabeza de la gente, que hace que la gente se quede dolida ....
Hasta que comencé a caminar de nuevo, era como una niña aprendiendo a andar, es hasta divertido, ¿no? [risas].
Son horribles los primeros pasos.
Tu autoestima está por los suelos.
Tu mente se queda quebrantada” Marina – operación de miembro equivocado.
El descubrimiento del error casi siempre fue realizado por la propia víctima o por otros médicos, responsables de los procedimientos posteriores.
La gran mayoría de los profesionales que comente un error no asume el fallo delante del paciente, o cuando lo hicieron, en el caso de dos de ellos, no cumplieron su promesa de acarrear con las consecuencias ni con los gastos
El intento de registrar los fenómenos en cuadros referenciales que les den sentido hace parte de la estructura psicológica de los seres humanos.
Muchas veces, ante lo nuevo, esa actitud revela el instinto de identificar y establecer relación de causalidad entre los acontecimientos, con el fin de inscribirlos en el rol de aquello que se conoce y se entiende.
A pesar de restringirse a un fenómeno de sentido negativo, se observó en las narraciones que con las víctimas del error no fue diferente.
Hallar lo que había provocado el error es una característica frecuente de los discursos:
“Mira, ya intenté colocarme en la situación del médico, pero no lo conseguí.
Yo no sé si él estaba distraído, si llevó sus problemas al trabajo o si su carga es excesiva y estaba cansado, lo que acabó perjudicando en el momento de la cirugía.
Pero, yo pienso así, principalmente para un médico que lidia con las vidas, él va a trabajar y los problemas tienen que quedarse de puertas para fuera.
Ahora, si él estaba cansado, yo no lo sé.
Tú intentas obtener una explicación, pero no la encuentras.
Después del descubrimiento del error surge otro desafío, según los participantes, que es conseguir un médico que acepte reparar el error de un colega de profesión.
Tal situación es muy común en la realidad de la víctima y casi todos los entrevistados experimentaron eso.
José llegó a relatar que, solo después de haber buscado doce médicos, encontró uno que aceptó examinar el estado de su ojo después del error.
Las demás víctimas también enfrentaron la dificultad de conseguir un profesional de confianza, para que el error pudiese ser minimizado o reparado, si era posible.
Los sentimientos que las víctimas experimentan son únicos y particulares, sobre todo por causa de la forma en que conciben el error y aceptan su estado.
De modo general, la gran mayoría tiene sentimientos de desesperación, rabia e impotencia:
“Mucho miedo.
Y después rabia.
Fue difícil librarme de eso… de ese sabor rancio.
Fue difícil conseguir perdonar al doctor D [nombre del médico], que fue el primer médico.
Fue difícil.
Lo conseguí, pero no fue fácil.
No fue fácil, modestia aparte, pienso que no es para cualquiera, no.
Tuve una época, después de que yo estuviese así, en fase de habilitación, que volví a conducir, llegué a parar, hice eso dos veces, paré el coche en la puerta del hospital esperando que él saliese.
Por suerte él no apareció, porque yo iba a hacer una… una locura.
Yo me quedaba esperando: ‘Ese caradura va a pasar por aquí, voy a romperle las dos rodillas’.
Llegué a quedarme en ese estado de agitación” Jorge – prótesis colocada inadecuadamente.
Todos los participantes relataron que tuvieron dificultades para retomar sus vidas, con la diferencia de que, para unos fue más fácil, como Marília procedimiento dermatológico inadecuado, que para otros, como João, que quedó parapléjico.
La gravedad del caso de este último no le impidió retomar su cotidianidad; a pesar de la gran dificultad de volver, lo consiguió: “luché con dificultades, pero volví”.
Tal situación refuerza la idea de que las características personales y la personalidad pueden tener mayor importancia en la forma en que los entrevistados lidian con la cuestión que el tipo de error.
Sin embargo, aun considerando esas diferencias individuales, se puede decir, en base al análisis de las narraciones, que las adecuaciones al nuevo estilo de vida impuesto afectan prácticamente a todos los ámbitos de la vida de los entrevistados.
Casi todos relatan cambios que alcanzaban su desempeño profesional, causando dificultades y obstáculos que les llevaran a la improductividad y la incapacidad laboral.
Muchos sentimientos expresados por los participantes provienen del impacto que el error médico provocó en sus vidas.
Esa situación produjo transformaciones y cambios inevitables no solo en la rutina, sino también en la manera de afrontar la vida.
Fue posible percibir que algunas víctimas de volvieron más sensatas y exigentes en cuanto a los procedimientos médicos y a los eventos cotidianos en general.
Otras afirmaron que experiencias de ese tipo promueven la valorización de la vida y, consecuentemente, un mayor aprecio y consideración por aquellos con los cuales conviven íntimamente, como la familia, por ejemplo.
“Yo no soy más que un paciente que se entrega ciegamente al médico.
Yo me convertí en una persona extremamente cautelosa con las reglas y los procedimientos.
Hay una cosa que yo cambié también.
Yo siempre prestaba atención, en mi adolescencia, para dejar pasar las cosas que sucedían.
Tanto que la médica cometió el error y yo lo dejé pasar.
Marília ya no lo deja pasar.
Marília cuestiona todo en su vida.
Marília está atenta.
Marília tiene cuidado, soy más cautelosa.
En eso cambié mucho, no solo con relación a mí misma, sino también a quien quiero” Marília – procedimiento dermatológico inadecuado;
“Entonces, ese golpe que yo padecí me hizo repensar en muchas cosas.
Primero, yo daba mucho valor a la empresa y poco a la familia.
Pero hoy doy más valor a la familia que a la cuestión profesional” José – operación de órgano equivocado.
La postura crítica y la búsqueda de derecho y justicia son características que se vuelven más presentes en las víctimas.
Justifican que eso se debe al hecho de que se sintieran engañadas, tullidas por mentiras y falsas declaraciones, de modo que pasaron a adoptar actitudes polémicas.
El miedo de tener que volver para una nueva cirugía o someterse a otra intervención médica también es recurrente entre los entrevistados.
Tal sensación parece evidenciada por el contraste entre la situación vivida y el recuerdo de la expectativa positiva en relación a la intervención antes del error.
Ahora, además del recelo a someterse a otra intervención fracasada, se suma el hecho de que la cura sea improbable y la mejora apenas posible, reforzando el temor y la falta de confianza en el trabajo de otro médico que pueda atenderlos:
“Por eso, estoy intentando encontrar otro médico, no aquí, porque aquí ninguno me va a atender correctamente.
Pero, ¿y el miedo de operar la otra?
Yo tengo miedo de operar la rodilla correcta.
Hasta que coja confianza en un médico, y después de conversar mucho, sólo después pensaré si lo voy a hacer.
Ahora, en este momento, si fuese para operar hoy, huiría del hospital y ninguno lo vería.
Siento mucho dolor todavía, pero prefiero quedarme con el dolor que tener que pasar por todo eso” Mariana – se operó de cataratas y quedó ciega.
Algunas narraciones también señalan la importancia y la necesidad de la prestación de cuidado psicológico a las víctimas, denotando que creen que ese servicio podría ayudarlas a superar barreras impuestas por el error y a desarrollar mejores condiciones para enfrentar la vida.
Tal hipótesis parece ratificada por el discurso de aquellas que han recibido ese tipo de cuidados de salud mental, las cuales refuerzan la importancia del acompañamiento de un profesional de psicología.
Esos entrevistados resaltaron su mejora, tanto en la aceptación de su nueva condición como en la superación de los desafíos presentados por las consecuencias del error médico.
Debate
Diversos autores destacan que, cuando el ser humano es atrapado por algo que no espera, su actitud inicial es de espanto y sorpresa, a veces con momentos de negación .
Sin embargo, pasada esa fase, la persona entiendo mejor la situación y comienza a vivirla de manera consciente, según es percibido en los entrevistados.
Lo que se desprende de las narraciones acerca del momento del descubrimiento es que la decisión de procurar comprender o definir la causa del error apenas suscita más dudas y ansia en las víctimas.
La falta de información, diálogo y protección por parte de la institución o el profesional aparece en todos los relatos.
Eso fue mencionado repetidamente, demostrando cuánto contribuye a aumentar el sufrimiento psíquico de quien es víctima del error médico.
Las dudas generadas por esa situación se engrandecen hasta tal punto que hasta la presencia del médico en la sala de cirugía es cuestionada, pues fueron sedados sin al menos intercambiar una palabra o saber si el profesional estaba presente en el lugar.
Una visión amplia y antropológica sobre el sufrimiento indica que puede ser caracterizado como situación existencial que, antes o después, todo ser humano experimenta .
Si poco es posible hacer para evitarlo, se puede, como máximo, minimizar las agruras inherentes al existir.
Considerando esa perspectiva se puede definir tres pasos para lidiar con el sufrimiento:
Aceptarlo como algo presente, que se tiene necesariamente que encarar.
Es el momento dramático de la existencia.
La posibilidad de adoptar una postura positiva o negativa ante el sufrimiento da la libertad de crecer y madurar;
El sufrimiento te ofrece nuevas lentes para ver el mundo.
El sufrimiento distancia a la persona de los deseos que hasta entonces gobernaban su existencia y eso puede contribuir a que se sienta más dueña de sí;
El sufrimiento, para tener sentido, no puede ser tomado como un fin en sí.
Para combatirlo es preciso transcender el miedo .
Las narraciones también permiten percibir que los médicos tienen dificultades en admitir su fallo al paciente.
Además de toda la desestructuración emocional a la que la víctima está sujeta en consecuencia del error, tal actitud solo agrava su sufrimiento, que se intensifica con la falta de apoyo, comprensión, respeto y ética por parte del responsable del tratamiento .
Cuando no es reglada por la confianza mutua, que debe presidir el vínculo entre médico y paciente, la relación puede presentar formas típicas de ejercicio de autoridad, como órdenes y amenazas, lecciones de moral, atención impersonal y exclusivamente técnica, además de la tendencia a ignorar el problema del paciente, entre otras.
Lo que se constató en este estudio es que la actitud más constante por parte del profesional en la situación de error médico es negar las percepciones del paciente, aunque eso signifique ignorar un cuadro clínico cuyas complicaciones indican nítidamente el error .
El error médico puede tener una influencia de orden personal o estructural.
El orden personal es cuando la responsabilidad es única y exclusivamente del médico, muchas veces originaria de su propia falta de preparación, por irresponsabilidad o por motivos ocasionales.
Los errores de esa categoría son siempre por impericia, imprudencia o negligencia.
Los errores de orden estructural ocurren principalmente cuando la medicina es ejercida en condiciones precarias o con equipos chatarras, por descuido de los gobernantes o administradores del sistema en relación con la salud .
Una investigación inglesa admitió que el 16% de los pacientes hospitalizados son víctimas de algún tipo de error médico, y que la mitad de ellos es atribuida a deslices en los procedimientos que anteceden a la cirugía o a fallos de tecnología y equipamiento .
En Francia, el error médico es visto y estudiado con rigor y la Justicia ya identificó los errores más comunes en función de su tipología.
Uno de cada diez pacientes hospitalizados es víctima de un error médico, pero el gobierno francés tiene desarrollado un arsenal regulatorio para protegerlos y para reducir el número de errores, evitando principalmente la jornada de trabajo excesiva para los médicos .
Un estudio realizado en Minas Gerais buscó conocer la percepción de estudiantes de medicina y de derecho en cuanto al nivel de interés e información sobre el error médico y la necesidad de abordar el tema en la graduación.
Los autores consiguieron identificar que para más de la mitad de los participantes – 185 estudiantes de medicina y 119 estudiantes de derecho –, el gran motivo de interés por la temática está en el hecho de ser un asunto actual .
Los estudiantes creían que la influencia de los medios sobre la población y el aumento del número de facultades de medicina son factores desencadenantes de errores médicos, razón por la cual consideraban la necesidad de conocer y discutir el tema.
El trabajo también indicó que una de las maneras de prevenir el error sería que los profesionales de salud practicasen una asistencia más humanizada y digna al paciente, fortaleciendo el vínculo entre médico y paciente, pautado por el respeto, la paciencia y la tolerancia .
El aumento en el número de casos de errores médicos en Brasil ha llevado a una situación inusitada: la consolidación de la medicina defensiva, en la que el profesional, en el intento de protegerse, exagera en la petición de exámenes subsidiarios más sofisticados, se excluye de los procedimientos de alto riesgo y, a veces, recusa pacientes graves y con mayor potencial de complicaciones y secuelas.
Esa forma de ejercicio de la medicina promueve que el médico adopte conductas teniendo en mente una posible necesidad de defensa ulterior y, así, estará resguardado en caso que un paciente se vuelva potencial enemigo, que quiera procesarlo .
La actividad médica en Brasil cuenta con casi 433 mil profesionales registrados en 2015, una tasa de 2,11 médicos por 1.000 habitantes, con distribución irregular de profesionales por el país.
La mayor concentración está en la región Sudeste, con el 55,3% de los médicos de todo Brasil .
La población brasileña se muestra cada vez más rigurosa en relación a los procedimientos médicos, exigiendo medicina de Primer Mundo.
No obstante, no siempre los servicios están suficientemente equipados para atender tales demandas y el nivel de formación proporcionado por algunos cursos deja mucho que desear, permitiendo el aumento de eventos adversos, que denigran la imagen de la profesión .
Aunque se pueda explicar el foco exclusivo en el perfeccionamiento técnico como consecuencia de la necesidad de alcanzar resolución ante el aumento de la demanda, tanto en la cantidad de asistencias como en la exigencia de calidad, tal convergencia ha provocado la deshumanización de la medicina, y su adopción no beneficia ni a médicos, ni a pacientes ni a la sociedad, como se podría esperar.
La competencia técnica, indispensable para la buena práctica, es tan ansiada que llega a solapar otro aspecto fundamental de la profesión: las competencias ética e humana.
La vinculación humanitaria debe ser la tónica de la relación entre médico y paciente, incluso considerando que la técnica mejor y la mejor aplicada debe orientar el tratamiento y los procedimientos curativos .
La formación en medicina debería tener dos funciones básicas: proporcionar al estudiante conocimientos científicos y técnicos esenciales para el ejercicio de la futura profesión; facilitar el proceso de madurez de una personalidad adulta y equilibrada, capaz de entender la compleja estructura biopsicosocial del paciente .
De los que se puede desprender de las narraciones de los entrevistados, ni uno ni otro de estos aspectos esenciales fue perfectamente contemplado en la formación profesional de aquellos que infligieron un error en sus pacientes.
No fue posible establecer una relación directa entre la forma de percibir el error médico y las variables de género o relacionadas con la tipología de error; por otro lado, se verificaron diferencias significativas, asociadas a la situación económica y al grado de instrucción de la víctima, e identificadas a partir del tratamiento médico post-error.
Se observó que las víctimas con enseñanza superior – Márcia, Marília y João – consiguieron un mejor acceso al tratamiento posterior al error.
Márcia operación de miembro equivocado buscó un médico de una universidad paulista, Marília se hizo un tratamiento en Estados Unidos EUA para solucionar las secuelas del procedimiento dermatológico equivocado y João contaba con un fisioterapeuta particular para curar el problema derivado de la aplicación de anestesia en el lugar equivocado.
Esas víctimas son aquellas con mejor situación económica, lo que favoreció el acceso a buenos médicos y tratamientos.
Cabe recordar que la definición de tratamiento utilizada se refiere a procedimientos destinados a minimizar los daños, incluyendo el acompañamiento psicológico que esas víctimas pudieran tener para ayudarlas en el proceso de aceptación.
Diferentemente, los entrevistados que no tenían enseñanza superior ni poder adquisitivo tan alto – Mariana, Jairo, Marina y Maria – sufrieron el error médico en el servicio público de salud y de él continuaron dependiendo para conseguir un puesto para iniciar el tratamiento reparador.
Cirugía de cataratas que llevó a ceguera; olvido de material quirúrgico dentro del cuerpo; operación de miembro equivocado; necesidad de cirugía ignorada por el médico – son esos los agravios que cada uno de ellos sufrió respectivamente y que no recibieron la debida atención de los servicios públicos, ni siquiera respecto al acompañamiento psicológico para el cual no tenían condiciones para pagar:
“Hace algún tiempo yo había hablado con mi madre de que me gustaría un acompañamiento psicológico, así que ocurrió [el error].
Solo que no lo tuve, porque para conseguir las cosas aquí es difícil, incluso cuando son necesarias [en el servicio público].
Entonces, ¿imaginas para conseguir un psicólogo?
Creo que ese problema no es solo aquí, ese problema producido por el SUS es en todo Brasil, en todos los lugares.
Pero yo pienso que ellos deberían tener un poco más de conciencia de que las personas que sufren un error médico acaban interrumpiendo su vida por un tiempo y necesitando apoyo” Marina – operación de miembro equivocado.
De este modo, se desprende que existe una estrecha conexión entre el error médico y la situación económica de la víctima, principalmente en lo que atañe a la minimización de sus consecuencias y a las posibilidades de acceso a servicios de salud.
Por otro lado, a pesar de haber conseguido tratamientos bien diferentes a consecuencia de su nivel económico o educativo, las sensaciones subjetivas de los entrevistados ante los distintos tipos de error del que fueron víctimas, no presentan diferencias significativas.
Todos se sintieron indignados, amedrentados, maltratados, desilusionados y desconfiados.
Así, independientemente de la gravedad e intensidad del error, se percibe que los sentimientos y las sensaciones subjetivas fueron similares o equivalentes.
No hubo diferencias expresivas, todos sufrieron bastante por causa del error.
Dependencia, impotencia, dificultad de aceptación e impedimento para trabajar fueron consecuencias experimentadas por todas las víctimas, en mayor o menor medida.
Incluso los que consiguieron volver al trabajo lo hicieron con bastante dificultad, puesto que la “marca” del error perdura en sus vidas hasta el día de hoy, sin que prevean grandes facilidades para superarlo.
Otro dato significativo es que solamente uno de los entrevistados comprobó el error a través del CRM.
Los demás, por iniciativa propia o de su abogado, prefirieron no someter el proceso a esa instancia, dirigiéndose directamente a la Justicia común.
Cabe aquí recordar que en este estudio el criterio inicial de inclusión del caso era la comprobación del error médico, independientemente del órgano que lo juzgara.
Por lo tanto, el foco de la investigación no era saber por qué la víctima entró en una instancia y no en otra.
Sin embargo, lo que se extrae de las narraciones es que casi todos los entrevistados optaron por la Justicia común, teniendo en mira el retorno financiero para compensar los gastos de los tratamientos.
Los sentimientos manifestados por las víctimas expresan el sufrimiento psíquico que toda persona siente al descubrirse víctima de un error médico.
Los discursos muestran que, a partir del momento en que pasan a ser víctimas, sus vidas son transformadas, regidas por otra lógica, basada en las pérdidas que afectan no sólo su cotidianidad y rutina, sino también la vida de las personas a su alrededor.
Consideraciones finales
El estudio realizado con estudiantes de medicina y derecho, mencionado anteriormente, confirmó que los alumnos de medicina ya manifestaban una preocupación por lidiar con el proceso por un error médico en la futura vida profesional.
Es esencial tomar ese dato como referencia, vista la afirmación de los estudiantes entrevistados de que es imprescindible mejorar el abordaje de la legislación relacionada con la profesión y con la ética médica .
La clase médica ya se encuentra alarmada en razón del número creciente de procesos éticos y judiciales, y aprensiva en cuanto a las consecuencias a las que las puniciones llevarían, lo que podría inhibir y amenazar el proceso científico, convirtiendo la medicina en una ciencia tímida y rutinaria .
Respecto a la referencia realizada por las investigaciones mencionadas a la condición de los pacientes , se percibe claramente que la comunidad médica se está sintiendo reculada por el empoderamiento de los ciudadanos y el “fortalecimiento” de la participación social, factores que han contribuido a despertar en los individuos la noción de derechos.
Tales aspectos, según los autores de estos estudios, volvieron al paciente más objetor y exigente.
Para el paciente es importante comprender la relación de “poder” intrínseca al vínculo médico-paciente, pues le permite recurrir a acciones legales cuando percibe que fue lesionado por un error derivado del tratamiento médico.
Algunas instituciones desarrollaron órganos especiales para averiguar la situación del paciente.
En 1999, los EUA crearon la Agency for Healthcare Research and Quality, destinada a investigar la calidad del cuidado médico y garantizar la seguridad del paciente.
En 2002, en la 55ª Asamblea Mundial de la Organización Mundial de la Salud, se formuló la Alianza Mundial para la Seguridad Clínica del Paciente, que manifiesta una mayor preocupación de los prestadores de servicios médicos por el resarcimiento financiero por mala práctica y por la necesidad de indemnización .
En Francia, también en 2002, fue creado, por iniciativa del ministro de Salud, el Oficio Nacional de Indemnización de los Accidentes Médicos Oniam, cuya finalidad es trabajar por las víctimas de algún agravio derivado de la atención médica y por la calidad del sistema de salud .
Los servicios de apoyo a individuos que pasan por situaciones de estrés o traumas que marcan sus vidas son fundamentales para que las víctimas de errores médicos consigan afrontar la vida de forma menos negativa, dado que esos apoyos ofrecen escucha y atención.
La psicología puede representar una de esas formas de apoyo, siendo el camino procurado por algunas víctimas.
Los profesionales del sector pueden incentivarlas a buscar sus potencialidades y su autoconocimiento y así percibir la importancia de volverse capaces de actuar para mejorar sus vidas, incluso en circunstancias adversas .
Al hablar de apoyo y auxilio en los casos de error médico no se puede dejar de considerar la familia de la víctima y el propio médico, una vez que pueden precisar de ese apoyo por su involucramiento en esa situación difícil y delicada.
Al final, ellos también se sienten emocionalmente sacudidos por los acontecimientos y las proporciones que un error médico puede alcanzar.
Estudios sobre el asunto revelan, sin embargo, que tanto médicos como alumnos de medicina se muestran fuertemente renuentes a aceptar que necesitan ayuda, principalmente en cuestiones de índole emocional.
Colocado en el foco del cuidado psicológico, el médico emocionalmente perturbado tiende a negar y esconder sus dificultades emocionales.
Esos estudios muestran que, de hecho, niegan su sufrimiento incluso hasta a los amigos, la familia y a sí mismos.
Ocultan sus problemas porque eso amenaza su derecho al ejercicio profesional, así como sus ganancias.
Tienden frecuentemente a auto-diagnosticarse y auto-medicarse y, cuando buscan ayuda, lo hacen de modo informal, con amigos y colegas de trabajo .
Puede desprenderse del análisis de estos trabajos que, a pesar de que la morbosidad psiquiátrica está en alza entre los médicos y alumnos de medicina, son pocos los que realmente buscan ayuda.
El prejuicio en relación a los problemas emocionales parece ser – efectivamente – una barrera que siempre ha alimentado ese impedimento.
Evitar buscar ayuda apropiada se asocia también al hecho de que un problema de salud mental puede ser visto como debilidad, con repercusiones en el progreso de una carrera exitosa .
Para enfrentar eso, algunas escuelas médicas han invertido en iniciativas que ofrecen recursos de apoyo a sus estudiantes, visto el desgaste emocional experimentado y sus implicaciones en la práctica profesional .
Este es el caso de la Facultad de Medicina de la USP, que, en el empeño de promover el bienestar de sus alumnos y priorizar acciones dirigidas al cuidado más atento a la calidad de vida de los futuros médicos, creó el Grupo de Asistencia Psicológica al Alumno Grapal, el Programa Tutores y la integración curricular de las disciplinas de humanidades médicas .
Finalmente, la posibilidad de trabajar con registros orales y las experiencias de 12 víctimas de errores médicos permitió expresar lo complejo de representaciones, significaciones y actitudes de esos sujetos en el actuar social.
Al mismo tiempo, la analítica de sentido se presentó como camino para una mejor comprensión de esa realidad tan desconocida por la comunidad científica brasileña, particularmente por los estudiosos del área de salud e instituciones afines.
La gran cuestión y, al mismo tiempo, la dificultad de este trabajo es que éste no se resume a un estudio de casos, es decir, no se concentró en comparar los casos para, quién sabe, conseguir lidiar mejor con su objeto de investigación.
La cuestión propuesta consistía en identificar las experiencias de las víctimas brasileñas de errores médicos y destacar a la comunidad científica que el sufrimiento de ellas crea nuevas demandas de investigaciones, revelando situaciones adversas que necesitan ser mejor estudiadas y trabajadas.
Aquí no quisimos diferenciar la intensidad y gravedad de los errores, por más que eso fuese inevitable, sino dilucidar algunos de los desafíos de ser víctima de esos errores, específicamente en el momento de su descubrimiento y en las transformaciones comportamentales advenidas posteriormente.
Aun así, diversos son los desafíos y limitaciones que se presentan en el abordaje del error médico, involucrando procesos en la Justicia común y en los consejos de medicina.
La propuesta ofrecida aquí no pretende generar conflicto de intereses o cualquier tipo de agitación entre profesionales y pacientes, sino remarcar a la comunidad científica los perjuicios para la salud física y mental de personas afectadas por una situación cada vez más común en Brasil, señalando medidas de cuidado para minimizar el dolor y el sufrimiento de todos los involucrados en un error médico.
Como Editora de la Revista DELTA, me tomé por primera vez la libertad de solicitar la publicación de un número especial considerando mis intereses.
Este Número Especial contiene conferencias plenarias y mesas redondas presentadas en el IV Congreso de la Asociación de Lingüística Sistémico Funcional de América Latina ALSFAL, de la que soy una de las fundadoras y en cuyo Comité Ejecutivo me desempeño actualmente como Presidenta.
El Congreso se realizó en la Universidad Federal de Santa Catarina, en Florianópolis, Santa Catarina, del 1º al 3 de octubre de 2008, con la competente organización de nuestro colega José Luiz Meurer.
Contó con la participación de cerca de 300 asistentes, la mayoría de Brasil y Argentina, donde se concentra gran parte de los sistémicos del continente.
El contenido de las actividades desarrolladas reflejan claramente las preocupaciones teóricas y aplicadas de la LSF, abarcando investigaciones en las diversas áreas de la comunicación en la sociedad.
Como era de esperar en un encuentro de sistémicos, todos los trabajos, tanto los plenarios como las comunicaciones y posters constituyen ocasiones para discutir cuestiones sociales que preocupan a nuestra comunidad y que, creemos, servirán como contribución para la reflexión y la acción de los investigadores en lingüística aplicada y para los agentes de cambio en las diversas áreas involucradas.
Siguen tres mesas redondas con amplios debates, que fueron escritas para este número adoptando distintas formas de organización.
La conferencia de Oteíza aborda el discurso de la Comisión Nacional de Verdad y Reconciliación chilena de 1991 sobre los derechos humanos en Chile.
Analiza los recursos de evaluación y las proyecciones verbales y mentales para explicar las posibles causas de violaciones de derechos durante la dictadura militar 1973-1990.
Martin discute en su conferencia los roles desempeñados por jóvenes infractores en reuniones conciliatorias de la justicia australiana, partiendo del análisis comparativo de un texto informal de uno de sus hijos y de otro de uno de esos adolescentes, para discutir las implicaciones involucradas.
La conferencia de Vasconcelos muestra el crecimiento de los estudios de traducción en Brasil, desde el final de la década de 1990, con el desarrollo de trabajos basados en la teoría sistémico funcional y con el auxilio de la metodología de corpus y de corpora anotados sistémicamente.
La mesa El lenguaje de los textos escolares, el aprendizaje, la ideología y la formación ciudadana contó con la participación de representantes de tres países de lengua española presentes en el Congreso Argentina, Chile y Colombia.
La mesa redonda La gramática sistêmico funcional y la enseñanza de lenguas en contextos latinoamericanos abordó cuestiones relativas tanto a la enseñanza de la lengua materna en el continente como a la de las lenguas extranjeras, con la preocupación por una enseñanza en la que la teoría no esté disociada de la práctica.
Fue también discutida la importancia de la descripción del portugués de Brasil y del español de Argentina en el marco de la Gramática Sistémico Funcional GSF, con foco en las metafunciones específicas, pero siempre teniendo en cuenta el contexto y, frecuentemente, considerando gêneros específicos.
Ya la mesa redonda Interacciones con la Lingüística Sistémico Funcional, a diferencia de la anterior que se concentró en un mismo problema social, se focalizó en problemas diferentes.
Gouveia trató específicamente la enseñanza de la gramática en la escuela, destacando las ventajas de la LSF sobre otros posibles abordajes.
García da Silva analizó la representación discursiva de la pobreza realizada por los medios y por los que viven en la calle.
Ambas defendieron la importancia de la utilización conjunta de la LSF y del Análisis Crítico del Discurso ACD, que, aunque muy vinculado con la anterior, atiende más bien a cuestiones del lenguaje como práctica social.
Agradezco al Profesor Meurer por haber conseguido que algunos de los investigadores más importantes del área hayan podido estar en Brasil, y por la organización de todo el Congreso, que nos permitió evaluar el crecimiento de la ALSFAL en tan pocos años. Asimismo, quiero agradecer a la Profesora Lucía Natale, de la Universidad Nacional de General Sarmiento Buenos Aires, Argentina, una de las Secretarias de la ALSFAL y co-organizadora de este volumen, que trabajó incansablemente en la organización de la publicación.
Editor de la Revista Latinoamericana de Enfermería, Profesor Libre-Docente de la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, correo electrónico: marziale@eerp.usp.br
La violencia es un problema social y de salud pública que amenaza el desarrollo de los pueblos, afecta la calidad de vida y desgasta el tejido social.
Es un fenómeno mundial que atraviesa todas las fronteras, que no depende de raza, edad, condición socioeconómica, educación, credo o religión, orientación sexual o local de trabajo.
Actualmente alcanza proporciones epidémicas, con amplias ramificaciones en la atención la salud.
Sin embargo, la violencia no es algo nuevo, la historia de Cain e Abel en la Biblia es ejemplo de como es casi imposible describir cualquier trayectoria humana sin reconocer la convivencia con el uso de la fuerza, de la experiencia de dominación y de las tentativas de exclusión del otro.
Un de los problemas principales del fenómeno de la violencia es su etiología y su pluricausalidad.
Es simple decir que la violencia toma desde la raiz, en los fundamentos de las relaciones sociales, es muy difícil determinar sus causas.
Existen cadenas que la sostienen como resultante de necesidades biológicas, otra que la explica partir de los individuos, otras que la reconocen como un fenómeno de causalidad, sólo social provocada ora por ruptura de la orden , ora por la venganza de los oprimidos, ora por la flaqueza del Estado.
La violencia es definida por la Organización Mundial de la Salud OMS como el "uso intencional de la fuerza o poder en una forma de amenaza o efectivamente, contra sí mismo, otra persona o grupo o comunidad, que ocasiona o tiene grandes probabilidades de ocasionar lesión, muerte, daño psíquicologico, alteraciones del desarrollo o privaciones".
Además de los conflictos civiles y de las guerras, la violencia puede ser, física, sexual, mental y moral.
Es un término genérico que incluye todos los tipos de abusos: el comportamiento que humilla, degrada o damnifica el bien estar, la dignidad y el valor de la persona.
Dentro de los aspectos actualmente preocupantes está la magnitud del problema presentado por las muertes por homicidios y suicidios, violencia extra familiar, sexual, contra niños, adolescentes, ancianos, mujeres y en el trabajo.
Con respecto a la violencia en el trabajo en el sector de salud, delante del expresivo número de trabajadores acometidos por el referido fenómeno, en todo el mundo, la Organización Internacional del Trabajo OTI, la Organización Mundial de la Salud OMS, el Consejo Internacional de Enfermeras CIE e Internacional de Servicios Publicos ISP establecieron un programa conjunto de directrices trazadas con el propósito de ayudar estos profesionales a combatir el miedo, las agresiones, la humilhación e inclusive homicidios en sus locales de trabajo.
Esta iniciativa se adopta como respuesta al problema de la violencia en los hospitales y otros centros de salud de los paises en desarrollo y desarrollados, una vez que investigaciones realizadas constataron que cerca de 25% de los accidentes violentos en el trabajo ocurren en el sector salud y que más de 50% de los trabajadores del área ya experimentó incidentes de esta naturaleza.
Especialista en seguridad y salud internacional afirma que la violencia sufrida por trabajadores del sector salud va además de las agresiones y de las ofensas individuales, pues coloca en peligro la calidad de la asistencia prestada, la productividad y el desarrollo; considera aunque sus consecuencias repercuten considerablemente en la eficacia de los sistemas de salud sobre todo en paises en desarrollo.
Evidencias comprueban que la mayor incidencia de los delitos de violencia corresponde a los trabajadores de ambulancias que actúan en la atención pre hospitalaria, enfermeras y médicos.
Los grandes hospitales de zonas residenciales, densamente pobladas o con alto índice de criminalidad, así como los que se localizan en lugares aislados son particularmente vulnerables.
Las directrices trazadas por la OIT/CIE/ISP tienen como finalidad ayudar a todos los responsables por la seguridad de los locales de trabajo, gobiernos, empleadores, trabajadores, sindicatos, entidades profesionales y publico en general, enfocando como el problema debe ser abordado en el sector salud, describir los tipos de intervenciones posibles de que sean implementadas considerando las realidades locales, determinar, evaluar y disminuir los riesgos por medio de medidas preventivas, así como reducir al mínimo las repercusiones de la violencia y evitar que esta se repita.
Así recomendamos la todos la lectura del referido documento que puede ser visitado gratuitamente por la dirección: http://www.ilo.org/public/spanish/dialogue/sector/papers/health/guidelines.pdf
Con marcado carácter creativo, y por iniciativa de Frederico Simões Barbosa y Luiz Fernando Ferreira, nacía en 1985 la revista Cadernos de Saúde Pública CSP.
Eran tiempos de efervescencia de ideas y proyectos políticos esenciales para la lucha por la democracia y por la reforma sanitaria en Brasil.
La publicación de periódicos especializados formaba parte del proyecto de constituir un área de salud colectiva y la creación de CSP vino a sumarse al esfuerzo para establecer puentes entre la academia y los servicios de salud.
Desde un principio, CSP ha venido caracterizándose por su búsqueda para aunar la calidad académica y el impulso de debates sobre temas relevantes, con énfasis en las discusiones sobre desafíos para la implementación del Sistema Único de Salud brasileño SUS.
Asimismo, ha estado participando en las más valiosas iniciativas editoriales de corte científico en el país, adhiriéndose desde un principio a la política de acceso abierto al conocimiento.
Consultando las estadísticas de la base SciELO, se constata que CSP alcanzó un récord de más de 24 millones de accesos desde el 1 de marzo de 2014, lo que significa que se trata del periódico con más artículos buscados en un universo de tres centenares de revistas.
Fue decisivo para este resultado la participación activa de todos los equipos dedicados a tan ardua tarea durante estos 30 años y el apoyo institucional de la Ensp/Fiocruz, que considera a los CSP como uno de sus más importantes éxitos.
Una característica de los CSP es la coexistencia entre la fuerte profesionalización y la preservación de lo que podríamos denominar artesanía intelectual, confiriendo a su labor editorial un tono bastante personal.
Es interesante pensar en este aspecto analizando a una breve digresión; los modelos clásicos de periódicos científicos datan del siglo XVII, y se publicaron como alternativa a la comunicación científica anterior, basada en el intercambio de cartas entre sabios o en actas y memorias de sociedades científicas.
Desde sus orígenes, el lenguaje de los periódicos se caracterizó por la impersonalidad y se constituyó en una de las características de la propia construcción del científico como categoría social.
Asimismo, CSP no está en desacuerdo con este modelo, incluso se puede afirmar que contribuyó a su consolidación en Brasil.
No obstante, a sus lectores siempre se les ha agasajado con el mayor esmero estético posible y el toque personal de sus editores.
Baste recordar la búsqueda del reconocimiento nacional e internacional de la revista y los provocativos editoriales durante las dos décadas en las que Carlos Coimbra Jr. fue Editor.
Todo ello, sin mencionar los calendarios cuidadosamente preparados por él, verdaderas joyas de la investigación, aglutinando conocimientos y también sensibilidades que forman parte de la salud colectiva.
Desde 2013, con la labor editorial de Marilia Sá Carvalho, Claudia Travassos y Cláudia Medina Coeli, la calidad y la creatividad siguen siendo características del periódico y pasamos a verlo en un tono más color de rosa -en referencia a las relaciones entre ciencia y género-, como acentuaron las editoras en diciembre del año pasado vol.29, n.12.
En el balance que establecieron se destacan novedades como la sección Perspectivas, pautada por la confrontación de visiones sobre asuntos polémicos.
Se resalta también la búsqueda por la innovación en la forma de divulgar conocimientos, en un contexto marcado por las desafiantes tecnologías de la comunicación.
Sin embargo, lo más importante es observar un periódico que, efectivamente, se institucionalizó y, por ello, puede ser repensado e incorporar nuevos matices o colores, lo que no hace más que aumentar nuestra responsabilidad en apoyarlo y contribuir a que CSP vaya mejorando cada vez más, como mosaico de la interdisciplinaridad de la salud colectiva y en el establecimiento de vínculos creativos entre conocimiento científico, políticas de salud y percepción pública sobre el papel de la ciencia.
Introducción
El proceso de envejecimiento poblacional aumenta la necesidad de conocer la situación de salud y los factores de riesgo implicados en la génesis de las enfermedades crónicas no transmisibles, sobretodo de las enfermedades cardiovasculares ECV.
Desde la década de 60, las ECV lideran las causas de defunción en el país, son responsables del impacto expresivo en la mortalidad de la población brasileña y correspondieron, en 2007, a un 29,4% de las defunciones en todas las edades y a un 37,7% de muertes entre los adultos mayores.
El Framingham Heart Study es una cohorte en que se siguen a individuos de forma longitudinal para evaluar la incidencia de los desenlaces entre los individuos expuestos o no a los factores de interés.
Ya el INTERHEART Study es un estudio multicéntrico con delineamiento caso-control que se caracteriza por la obtención de las informaciones de forma retrospectiva.
Con base en los resultados observados tanto en el Framingham Heart Study cuanto en el INTERHEART Study, se establecieron como factores de riesgo de mayor probabilidad para el desarrollo de las ECV el tabaquismo, la hipertensión arterial, las dislipidemias y la diabetes mellitus.
La obesidad total y central y el sedentarismo también se asocian positivamente con el riesgo de desarrollar ECV.
Estos factores se producen comúnmente en la forma simultánea, lo que caracteriza mayor riesgo si comparado a la suma del efecto de cada un aisladamente, como un indicio de sinergia.
La predisposición genética y los factores ambientales pueden contribuir para simultaneidad de estos factores, en individuos con estilo de vida poco saludable.
De ese modo, el crecimiento del número de personas con edad superior a 60 años, el impacto significativo de las ECV en este grupo de edad y la carencia en la literatura de este tipo de información motivaron la propuesta de este estudio para investigar la prevalencia de factores de riesgo cardiovascular FRCV de adultos mayores, usuarios del Sistema Único de Salud de la atención básica de la red municipal en Goiânia-Goiás.
Se trata de estudio con delineamiento transversal realizado por medio de encuesta domiciliaria.
Este trabajo forma parte de una investigación poblacional de mayor amplitud sobre la salud de los adultos mayores de Goiânia - "Projeto Idoso Goiânia" "Proyecto Adulto Mayor Goiânia".
La población de estudio fue conformada por adultos mayores de 60 años o más, de ambos sexos, usuarios del Sistema Único de Salud SUS de la atención básica del sistema municipal de Goiânia-GO.
La muestra necesaria para este estudio era de 384 adultos mayores, con la consideración de los siguientes factores: prevalencia del 13% de diabetes mellitus, elegida por ser el FRCV de menor prevalencia; nivel de confianza el 95%; poder de la prueba el 80%; razón de no expuestos no obesos / expuestos obesos 1:2; y razón de prevalencia, 2.
Debido a la falta de registro informatizado de todas las atenciones de consulta ambulatoria, los procedimientos muestrales se llevaron a cabo en múltiples etapas: 1 asignación proporcional del número total de la muestra en los nueve distritos sanitarios DS del municipio, de conformidad a la proporción de adultos mayores residentes en cada DS; 2 se contactaron a los directores técnicos de cada uno de los nueve distritos sanitarios DS del municipio para la indicación de la unidad de salud de mayor flujo; 3 en estas unidades de salud, se identificaron, a partir del archivo activo, nombre y dirección de usuarios con 60 años o más que se atendieron en los 12 meses anteriores; 4 a partir de este listado, se llevó a cabo la asignación aleatoria simple.
Los procedimientos del estudio fueron realizados por entrevistadoras y antropometristas previamente entrenadas y estandarizadas, inclusive en estudio piloto.
En la estandarización de los antropometristas, se utilizó la metodología validada por Habicht 1974.
Los datos se recolectaron desde abril de 2008 a marzo de 2009, por nueve parejas, conformadas por una antropometrista y una entrevistadora.
La recolección de datos consistió en la toma de medidas antropométricas, presión arterial y entrevista, con cuestionario estandarizado y pre probado, para la obtención de datos de salud, de estilo de vida, socioeconómicos y demográficos.
El control de calidad de la investigación consistió en la reaplicación de 12 cuestiones del cuestionario y cuatro mediciones antropométricas en el 10% de los domicilios visitados de cada distrito sanitario, que presentó alto nivel de concordancia entre las variables, por la prueba Kappa.
Las variables sociodemográficas analizadas fueron el sexo, la edad, el estado civil y la escolaridad.
La clase económica se clasificó de conformidad al Criterio de Clasificación Económica de la Asociación Brasileña de Empresas de Investigación ABEP de 2009, pero, para análisis, las categorías fueron aglomeradas en A/B; C; D/E. Las mediciones antropométricas recolectadas, según procedimientos estandarizados, fueron: peso, estatura y circunferencia de la cintura CC.
A partir del peso y de la altura, se calculó y índice de masa corpórea IMC por la división del peso kg por el cuadrado de la estatura m. Los valores del IMC se clasificaron según World Health Organization 1995 y se consideró obesidad total el IMC mayor o igual a 30 kg/m.
La CC se analizó a partir de los puntos de corte con relación al riesgo de desarrollo de complicaciones metabólicas y adiposidad abdominal, sugeridos por la Organización Mundial de la Salud.
Se consideró como FRCV la CC superior a 80 cm para las mujeres con edad superior a 94 para los varones.
La presión arterial PA se obtuvo con aparato semiautomático marca OMRON - HEM 705 CP, según procedimientos específicos.
Se consideraron como hipertensos a los individuos con presión arterial sistólica PAS > 140 mmHg, con presión arterial diastólica PAD > 90 mmHg o en uso actual de medicación antihipertensiva, cuyos niveles de presión pudieran estar elevados o no al momento de la entrevista.
Se identificaron como portadores de diabetes mellitus los adultos mayores que, al momento de la entrevista, refirieron uso de medicamentos hipoglucemiantes.
Se identificó la presencia de dislipidemia por la utilización de medicamentos específicos o por los entrevistados que refirieron tener hipercolesterolemia o hipertrigliceridemia diagnosticada previamente por un médico.
Todos los medicamentos se identificaron acorde la prescripción médica o posesión del medicamento y clasificados según el Guidelines Anatomical Therapeutic Chemical ATC.
Con relación al tabaquismo, los participantes se identificaron como no fumadores nunca fumaron, ex-fumadores y fumadores.
Se consideraron como FRCV el fumador activo, aquel con el hábito actual de uso de tabaco o derivados cigarrillo, pipa o puro, y el hecho del individuo posiblemente haber abandonado el hábito de fumar por un período menor que seis meses.
La variable sedentarismo se definió como la presencia de todas las siguientes categorías: inactivo en el ocio ninguna actividad física en el ocio; inactivo en la limpieza doméstica ausencia de actividad doméstica pesada en menos de tres días en la semana con duración inferior a tres horas; inactivo ocupacional refiere de que queda sentado la mayor parte del tiempo o de que ejecuta solamente las actividades de poco esfuerzo físico e inactivo en el desplazamiento para el trabajo desplazamiento de coche, moto, autobús o en menos de diez minutos caminando o de bicicleta.
El consumo de bebida alcohólica se evaluó desde cuestiones sobre el consumo de bebidas alcohólicas sí/no, el tipo de bebida, la frecuencia y la cantidad dosis, botellas, copas o vasos consumida durante la semana anterior para, entonces, determinar la cantidad de gramas de etanol por día.
Se consideró FRCV el consumo de bebida alcohólica cuya dosificación de etanol era superior a 30 g/día para varones y 15 g/día para mujeres o individuos de bajo peso.
Los cuestionarios se revisaron y utilizaron para la construcción del banco de datos en el programa EPI DATA versión 3.1 2005 con doble entrada para el chequeo de la consistencia.
Los análisis estadísticos se llevaron a cabo en el STATA/SE, versión 8.0 2003.
Para evaluar la asociación entre los factores de riesgo y las Variables socioeconómicas, demográficas y antropométricas, se empleó la prueba estadística Chi-cuadrado de Pearson y de Tendencia o Prueba Exacto de Fischer, con nivel de significancia del 5% p< 0,05.
Para algunas variables, se aplicaron otras pruebas dichas como: intervalo de confianza el 95%, promedio y desviación estándar.
El proyecto de la investigación mayor Protocolo nº 031/2007 se aprobó por el Comité de Ética en Investigación de la Universidad Federal de Goiás.
En el acto de la entrevista, se obtenía el Formulario de Consentimiento Informado FCI de los participantes.
Se evaluaron a 418 adultos mayores, y la muestra se caracterizó por el predominio del sexo femenino 66,0%, media de edad de 70,7 ± 7 años 60 a 98 años y de escolaridad de 3,6 ± 3,6 años.
En la Tabla 1, se observa que la mayor parte de la muestra evaluada, cerca del 73% n=304, se encontraba en el grupo de edad de 60 a 74 años.
Con relación al perfil socioeconómico, se verificó que un 59,2% estudió hasta el séptimo año de la enseñanza fundamental y cerca del 50% tenía el nivel económico C, pero los varones presentaron el mejor nivel de escolaridad p=0,027 y posición económica p=0,001.
La frecuencia de adultos mayores que eran casados o vivían juntos con ella compañeroa fue dos veces mayor entre los varones 81,7%.
Se observó, también, una alta prevalencia de exceso de peso 63,6% entre las mujeres, que presentaron mayor frecuencia de obesidad total p=0.001.
Prevalencia y distribución de los factores de riesgo cardiovascular
Los factores de riesgo cardiovascular, de conformidad al sexo, están presentados en la Tabla 2.
Entre estos, la hipertensión arterial reveló mayor prevalencia, seguida de la obesidad central, del sedentarismo y de la obesidad total que fueron significativamente más frecuentes entre las mujeres.
El consumo de bebida alcohólica en el último mes fue referido por un 24,6% n=35 de los varones y por un 10,5% n=29 de las mujeres, sin embargo 25 adultos mayores 6,0% declararon haber consumido una cantidad de riesgo para ECV Tabla 2, dato significativo entre los varones p=0,016.
Hubo aumento del sedentarismo a partir de los 70 años, mayor entre los adultos mayores con más de 75 años.
Cuanto mayor la edad, menor la prevalencia de obesidad total, sobre todo a partir de los 75 años p<0,001.
La Tabla 3 muestra que el tabaquismo fue prevalente en el grupo de edad de 60 a 64 años, con reducción en las edades de 65 a 69 años, sin embargo, a partir de este grupo de edad, hubo una tendencia de aumento de la prevalencia p=0,005.
El análisis de la asociación de los FRCV a la escolaridad observó que solamente el sedentarismo presentó asociación significativa, aunque fuera menor a medida que el nivel de escolaridad aumentó, con prevalencia de un 59,8% para los analfabetos y de un 37,5% para los adultos mayores con más de ocho años de estudios p=0,020.
Para los FRCV, según las categorías de clase económica, no se observó diferencia significativa estadísticamente para los factores investigados.
Para los FRCV analizados con relación al estado civil, se observó la diferencia significativa solamente para el consumo de bebida alcohólica, mayor entre los adultos mayores que viven con compañeroa, con prevalencia de un 9,6%, y para los que viven sin compañeroa, con prevalencia de un 2,1% p=0,003.
Hubo tendencia al aumento de la prevalencia de hipertensión arterial p=0,010, obesidad central p<0,001 y diabetes mellitus p<0,001, de conformidad al aumento del valor de IMC.
El tabaquismo fue prevalente entre los eutróficos p<0,001, con respecto a la categoría sobrepeso y obeso Tabla 4.
Con respecto a la simultaneidad de los factores de riesgo Tabla 5, se observó que un 2,4% de la población estudiada no presentaron cualquier factor.
El total de participantes con dos o más factores de riesgo sumaron un 87,3% del total investigado, con mayor frecuencia entre las mujeres 92,4% que entre los varones 77,5%.
Ningún adulto mayor se identificó con ocho factores de riesgo simultáneamente.
Se detectó una frecuencia de eventos cardiovasculares en el 5,7% n=24, de los cuales 15 adultos mayores 3,6% refirieron haber sufrido infarto agudo de miocardio.
Nueve adultos mayores 2,2% mencionaron accidente vascular cerebral; y ningún presentó los dos eventos simultáneamente.
Estos adultos mayores no se excluyeron del análisis de los factores de riesgo, considerando que no están libres del riesgo.
Discusión
En este estudio, se observó alta prevalencia de HAS 80,4%, superior al encontrado en la población estadounidense y en estudios epidemiológicos brasileños, los que revelan una prevalencia de HAS entre el 39% y un 72,5% entre los adultos mayores.
Los resultados del estudio de Framingham confirman que la prevalencia de HAS tiende a aumentar a lo largo de los años, pero, en las últimas cuatro décadas, no se produjo reducción en la prevalencia de HAS, a pesar del progreso en su detección y tratamiento.
También se observó alta prevalencia de obesidad central 76,2%, significativamente mayor entre las mujeres 83,3%.
En estudio realizado en Fortaleza, con adultos mayores del SUS, la prevalencia de CC superior del normal fue inferior 52,0% al encontrado en esta investigación y más frecuente en las mujeres 68,9%.
En el estudio llevado a cabo en los Estados Unidos, con adultos hipertensos no institucionalizados, la prevalencia de obesidad central fue del 79% para las mujeres.
El aumento de la CC parece estar asociado al IMC, una vez que, para los adultos con sobrepeso y obesidad, la frecuencia de obesidad central fue mayor, como también fue encontrado por Tinoco et al.
El sedentarismo, cuando considerado como ausencia de actividades físicas que generan gasto energético ya sea ocupacional -en el ocio, en el trabajo doméstico-, ya sea como medio de locomoción, presentó una prevalencia de un 54,8%.
Resultados semejantes se observaron en estudios poblacionales realizados en las regiones Sur y Nordeste del Brasil 58,0% y en Fortaleza-CE 54,3%.
Prevalencia inferior a la del presente estudio se encontró en adultos usuarios del SUS de Fortaleza-CE 41,4% y en muestra poblacional de 16 capitales brasileñas 40,0%.
El sedentarismo fue significativamente mayor entre las mujeres 59,8%, lo que está de acuerdo con otros estudios.
La prevalencia de sedentarismo aumentó con la edad más avanzada y presentaba número mayor entre los adultos mayores con edad superior a 75 años 64,0%, superior al hallazgo en el Epidoso 43,2%.
A pesar de su importancia en el mantenimiento de la salud, la actividad física tiene reducido mucho en las sociedades modernas, principalmente en los grupos de menor nivel socioeconómico y con menor nivel de escolaridad.
El mismo se observó en este estudio, en que la prevalencia de sedentarismo fue mayor en los niveles económicos D/E y entre aquellos de menor escolaridad.
La prevalencia de obesidad total en la población investigada 27,0% fue elevada con relación a lo encontrado en una muestra brasileña de adultos mayores 17% y semejante a lo encontrado en una muestra de adultos mayores en Pelotas-RS 25,3%.
La prevalencia fue significativamente mayor entre las mujeres 32,2%, así como se encuentra en los estudios ya mencionados.
Con relación a la edad, se observó que, cuanto mayor la edad, menor la prevalencia de obesidad total, sobre todo a partir de 75 años, lo que corresponde a lo encontrado en el estudio de Silveira et al.
Debido al alto costo de los medicamentos hipolipemiantes y a la ausencia de distribución gratuita, muchos adultos dejan de utilizarlos.
Por tanto, para el diagnóstico de dislipidemias, se tuvo en cuenta, además de la información de uso de medicamento específico, por medio de la receta médica o envase, la morbilidad autorreferida, información que presenta moderada sensibilidad y especificidad.
La prevalencia de dislipidemia fue de un 23,4%, mientras que Pereira et al observaron que un 33,1% de los adultos mayores refirieron hipercolesterolemia y, diferente de este estudio, con mayor prevalencia entre las mujeres y con reducción de acuerdo con el avance de la edad, llegando a un 16,7% en varones con 80 años o más.
La prevalencia de diabetes mellitus en este estudio 19,1% fue superior al registrado por otras investigaciones, de un 10,3% en la Investigación Nacional por Muestreo de Domicilios PNAD; del 14% en el estudio IDANT con adultos e adultos mayores; y de un 17,8% en muestra brasileña de adultos mayores; así como se encuentra en estudios internacionales, de un 15,6% en la cohorte Epicardian de España y un 16,9% en estimaciones en los Estados Unidos.
La prevalencia de diabetes mellitus se asoció al exceso de peso en este estudio, visto que la mayor proporción de adultos mayores con esta enfermedad es clasificada como sobrepeso 22,2% y obesidad 25,7%.
En otra investigación con adultos, el riesgo de diabetes aumenta con el avance de la edad y es incrementado por el exceso de peso y sedentarismo, ya que estos factores tienden a estar asociados y ser de alta prevalencia entre los adultos brasileños, además de corroborar para que el diabetes mellitus tipo 2 sea responsable de un creciente aumento de las tasas de mortalidad entre los adultos mayores.
La proporción de tabaquistas en la población adulta mayor atendida en el SUS en Goiânia fue de un 10%, valor inferior al encontrado en Fortaleza-CE 27,6%, en Bambuí 19,6%, en Pelotas 14,4% y en la muestra brasileña 12,7%, sin embargo fue superior a los datos poblacionales de São Paulo 7,6%.
Los adultos mayores en el grupo de edad entre 60 y 64 años fuman significativamente más 19,8% con relación a los más viejos en este estudio.
De una manera general, la prevalencia de tabaquismo entre adultos mayores es más baja que la observada entre los individuos más jóvenes.
Esto se produce como consecuencia de la interrupción del hábito de fumar con el aumento de la edad, de la presencia de morbilidades, de las diferencias entre las generaciones o de la muerte prematura de los tabaquistas.
Sin embargo, fumantes adultos mayores, en comparación a los fumadores jóvenes, están bajo mayor riesgo de desarrollar enfermedades relacionadas al cigarrillo porque tienden a exposiciones más largas y más intensas al tabaco.
La prevalencia para el consumo de bebida alcohólica de riesgo entre los adultos mayores investigados fue del 6%, arriba del encontrado en muestra de adultos mayores brasileños, que fue de un 3,2%, y abajo del consumo de bebida alcohólica en adultos mayores de Fortaleza-CE 13,8%.
La prevalencia del consumo de bebida alcohólica fue significativamente mayor entre los varones, así como hallazgo en el estudio de Pereira et al.
Los adultos con dos o más FRCV simultáneamente añadieron un 87,3%, mientras que en otro estudio, con personas de 60 años o más, esta simultaneidad fue inferior 71,3%.
Los factores de riesgo cardiovascular tienden a producirse simultáneamente y su combinación generalmente representa un riesgo total aumentado para las enfermedades cardiovasculares, comparado al riesgo resultante de la suma de sus efectos aislados, lo que puede indicar efecto sinérgico entre estos factores.
Estimaciones del efecto de la aglomeración de estos factores consideran que muchos son interrelacionados y participan como intermediarios en una cadena causal.
Por tanto, una prevención efectiva de las enfermedades cardiovasculares sólo se alcanzará con la mejora global del perfil de riesgo de individuos y poblaciones.
Una de las limitaciones del estudio fue el sesgo calculo, por la imposibilidad de llevar a cabo la evaluación bioquímica para la dislipidemia y diabetes, lo que puede haber llevado al subdiagnóstico de estas enfermedades.
La posibilidad de subnotificación convierte la situación de salud de los adultos mayores investigados todavía más preocupante, ya que las prevalencias observadas se elevaron, con mayor severidad para diabetes mellitus.
Se resalta también la posibilidad de causalidad reversa, típica en los estudios transversales, que no permite establecer con seguridad los vínculos causales entre los eventos.
Por tanto, en la presente investigación, el resultado de la prevalencia de tabaquismo, del consumo de alcohol y del sedentarismo puede haber sido influenciado por el diagnóstico previo de alguna enfermedad.
Otra limitación reside en el hecho de la muestra ser composta predominantemente por el sexo femenino.
Hubo dificultad de comparación de los resultados, visto que hay pocos estudios con adultos mayores usuarios del SUS y que, muchas veces, se utilizaron trabajos desarrollados con la población en general.
Por esto, este estudio se vuelve una importante referencia para otras investigaciones con adultos mayores usuarios del SUS.
Sin embargo, los resultados no pueden extrapolados para población brasileña de adultos mayores en general, ya que las características de estos adultos son bien peculiares -generalmente personas que tienen problemas de salud, con bajo nivel de escolaridad y baja renta- y con perfil de riesgo acentuado con relación a los demás adultos.
Conclusión
En este estudio, se evidenció la elevada prevalencia de los FRCV en los adultos atendidos en la red municipal del SUS en Goiânia.
La prevalencia de hipertensión arterial, diabetes mellitus, obesidad total y central, fue superior al que se encuentra en la mayoría de los estudios.
Datos como este aumentan la importancia del desarrollo de acciones asistenciales y educacionales continuas para el cuidado con la salud de los adultos, así como de la prevención de empeoramientos cardiovasculares.
Las informaciones de los factores de riesgo pueden colaborar en el abordaje multiprofesional a la salud del adulto mayor, volcada hacia la prevención de complicaciones relacionadas a las enfermedades cardiovasculares y para el desarrollo de políticas públicas para el envejecimiento saludable.
Agradecimientos
Los autores agradecen a los colaboradores, responsables por las visitas domiciliares y por la recolección de los datos, y a los adultos mayores participantes.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
CNPq financió el presente estudio
Fuentes de Financiación
Introducción
Las unidades de terapia intensiva UTI representan aproximadamente en torno de 20% del total de los costos hospitalarios.
La cuestión de los costos financieros de las UTIs propicio la necesidad de realizar una evaluación crítica de la asistencia prestada en esas unidades y de desarrollar índices o indicadores de gravedad del enfermo, que subsidiasen la decisión de realizar una atención intensiva.
Si por un lado no hay dudas de que la UTI es la unidad destinada al tratamiento de pacientes graves, pero recuperables, por otro lado, identificar quien es el paciente que necesita de cuidados intensivos y evaluar la real gravedad de sus condiciones, lo que se tornó posible con el desarrollo de índices o sistemas de medidas y métodos de pronóstico específicos para su aplicación.
Los índices de gravedad son definidos como clasificaciones numéricas, relacionados a determinadas características presentadas por los pacientes, y que proporcionan medios para evaluar las probabilidades de morbilidad y mortalidad.
Además de eso, también pueden ser utilizados en el acompañamiento y evolución de los pacientes, en el destino de los recursos y en la evaluación de la comparación de los servicios con características semejantes.
Entre los índices existentes, el Therapeutic Intervention Scoring System TISS se ha mostrado útil para clasificar los pacientes en la UTI.
Ese índice se basa en métodos invasivos o de monitorización, cuantificando el número de intervenciones terapéuticas realizadas en el paciente en las 24 horas del período posoperatorio.
El TISS también prevé las necesidades relacionadas a la enfermería, posibilitando dimensionamiento de personal por la clasificación de los pacientes de acuerdo con la complejidad asistencial, además de permitir estimativa de costos y de ingresos, siendo instrumento técnico-administrativo evaluador del proceso asistencial.
El TISS pasó por algunas reformulaciones a lo largo de los años, quedando, por último, con 28 ítems de evaluación, presentados en la versión conocida como TISS-28.
Después del registro de múltiples momentos de observación de las actividades de enfermería en la UTI, por esa versión, se concluye que un punto del TISS-28 equivale al consumo de 10,6 minutos del tiempo del cuidado de un profesional de enfermería en el cuidado directo al paciente.
El TISS-28 fue traducido para el portugués y validado como instrumento de medida de gravedad en la UTI, en 2000.
En nuestro medio, algunos estudios utilizaron el sistema de puntuación en las versiones 76 puntos y 28 puntos, demostrando la utilidad de ese sistema para la clasificación de la gravedad de los pacientes, tanto aisladamente como en análisis comparativos con diferentes índices.
Sin embargo, la utilización del puntaje TISS-28, para caracterizar la evolución de los pacientes en UTI, permanece poco explorada.
En ese contexto, se identificó, aquí, la necesidad de implantar un puntaje de gravedad que viabilizase mejorías en relación a la conducta de decisión de alta o permanencia en la UTI, así como la adecuada asistencia prestada, evidenciando o no la necesidad de unidad de cuidados intermediarios para pacientes en posoperatorio de cirugía cardíaca, a través de parámetros numéricos establecidos.
En ese escenario, este trabajo tuvo el objetivo de calcular, a través del TISS-28, el puntaje de gravedad de pacientes en posoperatorio de cirugía cardíaca, en una unidad de terapia intensiva cardiológica, además del puntaje en el alta de los pacientes, y la asociación entre tipo de cirugía cardíaca realizada, tiempo de permanencia, complicaciones en el posoperatorio y gravedad de los pacientes.
Estudio de coorte prospectivo, realizado en la UTI de un hospital de referencia, especializado en cardiología, localizado en el estado de Rio Grande do Sul.
La población del estudio fue compuesta por todos los pacientes de ambos sexos, edad mayor o igual a 18 años, en posoperatorio de cirugía cardíaca, que poseían indicación de recuperación en UTI cirugía de revascularización del miocardio con y sin circulación extracorpórea y correcciones valvulares, en el período de recolección de los datos.
El tamaño de la muestra fue calculado para la amplitud deseada de 5 e intervalo de confianza de 99%, en 55 pacientes.
Las variables analizadas fueron el TISS-28, sexo, edad, tipo de cirugía cardíaca realizada, enfermedades concomitantes asociadas, complicaciones en el posoperatorio, tiempo de permanencia y nuevas internaciones en la UTI.
La clasificación por el TISS 28 siguió la ordenación del puntaje, o sea, clase I: pacientes fisiológicamente estables y requiriendo observación profiláctica, puntuación de 0 a 19; clase II: pacientes que requieren cuidados intensivos y monitorización continua, puntuación de 20 a 34; clase III: pacientes graves y hemodinámicamente inestables, puntuación de 35 a 60.
En la Clase IV, puntuación mayor que 60 indica necesidad de asistencia continua y especializada.
La recolección de datos fue realizada utilizando un instrumento elaborado para este estudio, dividido en 3 partes: la primera parte con preguntas sobre datos sociodemográficos, los cuales fueron recolectados de la ficha del paciente.
La segunda por datos clínicos terapéuticos, como las enfermedades concomitantes, obtenidos a través de la ficha anestésica, y las complicaciones en el posoperatorio, recolectadas de la ficha médica.
La tercera parte, compuesta por el instrumento del TISS28, aplicado diariamente por la investigadora del proyecto RCMG, desde el posoperatorio inmediato hasta el alta del paciente de la UTI.
En este estudio fue considerado posoperatorio inmediato hasta la sexta hora de la admisión del paciente en la UTI, criterio ese utilizadopor ser el período fundamental en la estabilización del paciente.
Para fines de estandarización, fueron consideradas las informaciones referentes a las 24 horas del día anterior hasta las 18 horas del próximo día, horario de la recolección de dados.
Las evaluaciones realizadas en el primer y en el último día de permanencia en la UTI, o sea, en la admisión y en el alta, fueron realizadas independientemente de haber sido completadas las 24 horas.
Siempre que los pacientes permanecieron internados en la UTI por período superior a 8 días, el registro del TISS-28 diario fue realizado del primero al octavo día y en el día del alta de la UTI.
Tal criterio fue adoptado considerándose el doble del tiempo promedio de internación en la UTI, estimado en cuatro días.
En los casos de reinternación en la UTI, fue verificado el TISS-28 en la llegada del paciente a la unidad, para posterior comparación con el índice de la primera alta.
Habiendo sido esta una investigación sin intervenciones y con búsqueda de datos en fichas, fue utilizado el término de compromiso de utilización de datos.
El proyecto fue aprobado por el Comité de Ética en Investigación de la Institución donde fue realizado el estudio.
Las variables continuas fueron presentadas con promedio y desviación estándar y las variables categóricas con frecuencias absolutas y relativas.
Para comparación de los promedios entre grupos, fueron utilizadas las pruebas t de Student y ANOVA con prueba de Tukey para Post Hoc.
Para comparar promedios en diferentes momentos del tiempo, fue utilizada la prueba t de Student pareada.
Para evaluar correlaciones entre variables continuas, se utilizó el coeficiente de correlación de Pearson.
Los datos fueron analizados con auxilio del paquete estadístico SPSS 12.0. Fueron considerados significativos valores de p<0,05.
De los 55 pacientes admitidos en la UTI quirúrgica, 3 necesitaron de reinternación para cuidados intensivos, resultando en 58 admisiones.
En ese período, fueron registradas 238 evaluaciones por el TISS-28.
Los pacientes que compusieron la muestra presentaron promedio de edad de 61,47±12,12, con variación entre 20 y 85 años, la mayoría del sexo masculino 43 78,2%, siendo 35 63,65% procedentes de Porto Alegre.
Las características de la muestra se presentan en la Tabla 1.
La Tabla 2 ilustra el puntaje promedio de la puntuación TISS-28 en el transcurso de la internación de los pacientes en la UTI.
Los datos referentes al primer día TISS-1 corresponden al promedio del posoperatorio inmediato hasta la sexta hora.
De la misma forma, los puntajes referentes al alta corresponden al promedio de las últimas seis horas de internación de los pacientes en la UTI.
Conforme puede ser verificado en la Tabla 2, el TISS-28, para la gravedad de los pacientes, varió entre el mínimo de 16,78 y el máximo de 46,67 puntos, quedando con promedio total de 27,07±4,66 puntos.
En el posoperatorio inmediato POI, esa promedio fue de 41,33±5,01 y en el TISS ALTA fue de 13,19±2,59.
Lo encontrado demuestra diferencia estadísticamente significativa, p<0,001 .
El promedio del TISS-28 en el POI, entre los pacientes que ya habían realizado cirugía cardíaca previa, fue de 45,93±3,55, cuando comparado con aquellos que nunca habían sido sometidos que fue de 39,60±4,36.
Al evaluarse el tiempo de permanencia en la UTI, los resultados, aquí, demostraron mediana de 2 días percentiles 25 y 75 de 2-4.
El número de pacientes internados en el transcurso del período fue decreciente del primero al octavo día, constatándose disminución de 55 para 5 9,09% pacientes.
Los pacientes que presentaron puntaje promedio del TISS-28 más alto en el 3º y en el 4º día, período ese escogido por el alta de la UTI quirúrgica ocurrió entre esos días, también por el promedio del TISS ser significativamente menor en ese período, tuvieron mayor tiempo de internación en la UTI, mostrando correlación fuerte, r=0,525 y r=0,507, respectivamente p=0,002.
Los pacientes que realizaron cirugía de cambio de válvula aórtica y mitral tuvieron tiempo promedio de permanencia en la UTI de 4,63±3,07 y 2,27±0,65, respectivamente.
Esa diferencia entre los grupos se mostró estadísticamente significativa p=0,0019.
Cuando comparados los grupos de cirugía valvular aórtica, mitral y revascularización del miocardio, no hubo diferencia significativa para el tiempo de permanencia, TISS-28 del POI y del TISS-28 en el alta del paciente.
Las complicaciones consideradas en este estudio fueron aquellas que ocurrieron en las primeras 48 horas de internación en la UTI. Entre ellas, la más frecuente fue la arritmia cardíaca, en 45,5% de los casos.
Los pacientes que presentaron algún tipo de complicación en el POI permanecieron en la UTI, en promedio, de 4,56±2,64 días, cuando comparados con 2,33±0,84 días entre aquellos que no presentaron complicaciones, demostrando diferencia estadísticamente significativas para el tiempo de permanencia y el TISS-28 43,24±4,65 v 39,73±4,79 , p<0,001 y p=0,008, respectivamente.
Cuando analizado evolutivamente, el TISS-28 de los pacientes que presentaron complicaciones, tanto en el primer como en el segundo y tercer día de posoperatorio, los puntajes del TISS fueron significativamente superiores, cuando comparados a los puntajes de los pacientes que no mostraron complicaciones, p<0,001.
Después de ese período, el número de la muestra estaba reducido para realizar una comparación.
La muestra de este estudio fue compuesta por 55 pacientes; de estos, 33 fueron re-internados en la UTI en las primeras 48 horas después del alta, siendo que presentaban puntaje promedio del TISS-28 adecuado en la ocasión del alta, o sea, clasificados en la clase I, que no requiere cuidados intensivos, ya en la re-internación los 33 pacientes presentaban puntuación compatible con clase II y III, requiriendo cuidados intensivos.
Entre las re-internaciones hubo un fallecimiento en las primeras 24 horas, en la UTI.
Discusión
En esta coorte de 55 pacientes, se observó predominancia de pacientes del sexo masculino, con edad superior a 60 años, que poseían como enfermedades concomitantes más relevantes hipertensión arterial sistémica, tabaquismo y cardiopatía isquémica.
Este estudio mostró resultados semejantes a los encontrados en otros estudios nacionales e internacionales en lo que se refiere la caracterización de sexo, edad y datos clínicos, enfermedades concomitantes más relevantes, predominó del sexo masculino y tabaquismo.
Lo encontrado confirma que la longevidad, asociada a la presencia de enfermedades previamente existentes, propicia el desencadenamiento de agravios a la salud como enfermedades del sistema cardiovascular.
En relación a la gravedad del paciente medida por el TISS-28, el puntaje promedio obtenido en los pacientes estudiados fue inferior a otro estudio semejante, realizado en el posoperatorio de CRM 27,07±4,66 versus 38,6±9,7, la puntuación del TISS 28 era efectuada después de las primeras 24 horas, no llevando en cuenta el POI, considerando, sin embargo, el promedio en el POI, este trabajo mostró similitud 41,33±5,01 versus 38,6±9,7, lo mismo ocurrió con el tiempo de internación.
Cuando comparado el promedio del TISS-28 de este estudio con otro realizado en UTI clínica general, el puntaje promedio del TISS-28 fue superior en el posoperatorio de cirugía cardíaca 27,07 versus 21,9.
Se cree que ese hecho se debe a la diversidad de la población en UTIs generales o clínicas y a la gravedad de los pacientes en posoperatorio de cirugía cardíaca, que requieren numerosas intervenciones terapéuticas.
El tiempo de internación observado en este estudio fue de 2 días.
Esa promedio no es compatible con otro estudio realizado en UTI clínica/general, en que se encontró promedio de 8 días.
El TISS 28 elevado en el 3º y 4º día de posoperatorio fue asociado al mayor tiempo de internación, debido a que, en ese período, los pacientes ya se encontraba en condiciones de recibir el alta, y aquellos que también necesitaban de intervenciones complejas, sumando puntos en la evaluación, siendo que probablemente presentaron alguna complicación en el posoperatorio.
Hubo un número significativo de pacientes que presentaron complicaciones en el posoperatorio 45,5%, siendo que el promedio del TISS-28 de los pacientes que presentaron complicaciones fue significativamente mayor, cuando comparados a aquellos que no presentaron complicaciones después de la cirugía 43,24 versus 39,73, y confirmando la premisa que pacientes más graves son sometidos a un mayor número de intervenciones terapéuticas, los puntajes del TISS-28 reflejaron el empeoramiento de las condiciones clínicas del paciente, basado en el número de intervenciones terapéuticas. Conclusión
De esa forma, se concluye, con este estudio, que los pacientes en posoperatorio inmediato de cirugía cardíaca son graves y hemodinámicamente inestables, clasificados en clase III por el TISS-28, sin embargo, la puntuación se reduce gradualmente con el pasar del posoperatorio.
También, los pacientes que presentaron puntuación del TISS elevada, entre el tercer y cuarto día de posoperatorio, tuvieron mayor incidencia de complicaciones, así como mayor tiempo de internación, sin embargo, la puntuación no mostró diferencias significativas sobre el tipo de cirugía realizado.
Por lo tanto, este estudio permitió evaluar la utilización del instrumento de medida asistencial, aplicado a pacientes en posoperatorio de cirugía cardíaca, y los resultados demostraron que el TISS-28 se constituye en una escala segura, de fácil aplicación y fuente de importantes informaciones cuando se pretende mejorar la calidad del cuidado, optimizar recursos y disminuir costos de la asistencia intensiva.
La incontinencia urinaria IU afecta a la población a nivel mundial, comprometiendo más a la población femenina: una de cada cinco mujeres ya pasó por algún episodio.
En las mujeres, la IU puede darse con mayor frecuencia por: esfuerzos, es decir, al realizar fuerza en la región abdominal, estornudar, toser, reir o practicar deporte; en los casos de vejiga hiperactiva con incontinencia urgente, donde la persona siente una fuerte e incontrolable necesidad de orinar, con gran probabilidad de salida involuntaria de orina; y la incontinencia mixta tiene como características la salida involuntaria de orina por esfuerzo y presenta síntomas de urgencia.
La frecuencia de salida involuntaria de orina en estas situaciones provoca problemas psicoemocionales mucho más marcantes que las secuelas físicas, con múltiples y grandes efectos que limitan las actividades diarias, la interacción social, afectando la autopercepcion del estado de salud y la calidad de vida de la mujer con este problema.
Considerando a las personas con 60 años o más, de acuerdo con la evaluación de la calidad de vida medida por el Incontinence Impact Questionnaire IIQ, el factor emocional fue el más afectado.
La incontinencia puede aparecer en personas de todas las edades, independiente de la condición socioeconómica y cultural, afectando con mayor frecuencia grupos con limitaciones, tales como ancianos e incapacitados físicos.
Por ser uno de los problemas llamados como silenciosos en geriatría, propios del declive fisiológico en ancianos, puede muchas veces influir en la falta de interés por parte de los profesionales de salud, en especial de los enfermeros, los cuales a su vez se fundamentan en viejos mitos y estereotipos, como el que los ancianos aceptan la IU como una consecuencia natural de su edad avanzada, lo cual influye en la capacidad de brindar tratamiento en las personas de este grupo etáreo.
Estos factores pueden provocar que el enfermero realice una evaluación deficiente cuando brinda cuidados para ancianos con incontinencia, tanto durante la identificación del problema como durante su manejo.
El conflicto para establecer prioridades clínicas por parte del equipo de enfermería, así como la educación deficiente en cuanto a la IU, son citados como barreras que impiden promover la continencia.
De esta forma, el equipo profesional debe ser consciente del impacto a la salud del anciano si la IU no es tratada, por lo tanto se debe promoverse el estado de continencia así como desenvolver estrategias para evitar la salida involuntaria de orina.
Teniendo en consideración el problema delicado frente al cual nos encontramos, el cual muchas veces es desconsiderando en cuanto a sus síntomas, por desconocimiento o vergüenza, lo podemos clasificar como un problema "oculto" y subestimado tanto por el portador como por los enfermeros y demás profesionales de la salud.
El conocimiento sobre el impacto de la IU en la población, sus tipos y causas son aspectos fundamentales a ser considerados durante la evaluación del problema, y por lo tanto, para el diagnóstico y conductas más adecuadas.
Frente a lo expuesto sobre esta disfunción urinaria, consideramos como prioridad y relevancia la necesidad de analizar estudios relacionados con testimonios de mujeres con IU para comprender sus experiencias, así como sus reacciones emocionales frente a los salidas involuntarias de orina y los significados dados a este fenómeno vivido.
De esta forma, reuniremos las importantes contribuciones para que los profesionales de la salud se capaciten en el aspecto psicológico y muestren interés en conocer sobre tema.
Así, comprendemos que las investigaciones con mujeres portadoras de IU sean herramientas para mostrar las visiones y sentimientos de las personas con incontinencia, sobre sus problemas y sus actitudes frente a la salida involuntaria de orina.
Por lo tanto, el objetivo del presente estudio fue identificar y analizar estudios de referencias bibliográficas en salud que traten sobre los significados psico-culturales narrados por mujeres que tienen IU.
Se trata de una revisión bibliográfica, con el propósito de reunir y sintetizar el conocimiento existente sobre el tema propuesto ¿cuáles son los significados de la IU para las mujeres?.
Las revisiones fueron realizadas cuidadosamente, una vez que existen pocos estudios sobre el asunto.
Para fundamentar la discusión fue realizada la revisión en las bases de datos Lilac Literatura Latino-Americana y del Caribe en Ciencias de la Salud Medline Literatura Internacional en Ciencias de la Salud Pubmed y Medscape.
Fueron utilizadas las palabras urinary, incontinence, female, qualitative study e quality life, luego seleccionados por opción metodológica de los autores según el tipo de objeto de estudio.
Los resultados de la búsqueda electrónica fueron evaluados y seleccionados con la finalidad de obtener artículos relevantes, así como excluir los de menor importancia académica según la óptica de los autores.
Posteriormente fueron seguidas cuatro etapas: a selección en las bases de datos según el título para obtener los artículos que hacían referencia a la IU femenina, para posterior inclusión y análisis, siendo excluidos aquellos que enfocaba la IU infantil y masculina; b clasificación de los artículos a través de la lectura cuidadosa de los resúmenes, siendo seleccionados aquellos que usaron metodología cualitativa, es decir, aquellos que trataban sobre las vivencias y restricciones debidas a salida involuntaria de orina.
De esta forma fueron eliminados los trabajos de tipo epidemiológico, aquellos sobre validación de instrumentos y los de evaluación de calidad de vida con uso de escalas; c para la búsqueda de los artículos completos fueron utilizados los servicios de conmutación bibliográfica y la Biblioteca de la Facultad de Ciencias Médicas de la Universidad Estatal de Campinas Unicamp, el Portal de Periódicos de la Capes a través del sistema de búsqueda en Bibliotecas Electrónicas de la Unicamp y en la Scientific Electronic Library Online SciELO y d el proceso de evaluación crítica fue realizada posterior a la lectura de los trabajos completos, de esta forma, fueron incluidos para el análisis 17 estudios cualitativos, 02 publicaciones cualitativas brasileñas recientes, con fundamentos y argumentos referentes al tema propuesto.
Finalmente 19 referencias bibliográficas fueron consideradas pertinentes para realizar este artículo.
Posterior a una nueva lectura del corpus conjunto de material recolectado, en esta revisión se encontraron estudios con una polisemia de términos, tal como se espera en resultados de investigaciones en el área de Ciencias Humanas.
Los datos que fueron apareciendo en los estudios analizados fueron procesados a través del análisis de contenido, de esta forma fueron agrupados según categorías/tópicos.
Con el objetivo de poder comprender los significados que las mujeres daban a la incontinencia urinaria, el análisis se fundamentó en los referenciales teóricos psicodinámicos.
La categorización de los estudios constituyó la definición de las informaciones teniéndose en consideración las experiencias relatadas, de esta forma los estudios fueron agrupados por relevancia temática. Para lo cual se tomó en consideración tanto la repetición del asunto abordado, como la experiencia clínica y el conocimiento teórico de los profesionales investigadores.
Los trabajos levantados fueron agrupados en tres categorías: 1 Experiencias según el grupo etáreo; 2 Experiencias culturales-religiosas y, 3 Experiencias relacionadas al autocuidado.
EXPERIENCIAS SEGÚN EL GRUPO ETÁREO
Frecuentemente, en la actualidad se ha investigado las experiencias por IU en mujeres adultas, debidas probablemente al aumento en su prevalencia posterior a la menopausia, a pesar de ello, las alteraciones psicosociales también son importantes en todos los grupos etáreos.
Sin embargo, los aspectos simbólicos son diferentes según grupo etáreo y especificidades de la IU.
Para las mujeres mayores de 60 años, su percepción frente a la salida involuntaria de orina viene siendo construida y "negociada" como resultado de experiencias individuales y compartidas, asociadas a la idea de ser fenómenos inevitables como consecuencia de la edad avanzada , así como por el número de partos.
Las mujeres describen a la incontinencia como un proceso degenerativo y una condición inherente a su etapa de vida.
Entre mujeres jóvenes y de mediana edad inferior a los 50 años, el problema viene siendo percibido como falta de control personal, con pérdida de las características saludables del cuerpo, existiendo una dificultad significativa para enfrentar este fenómeno.
Por ser considerada la IU como un tabú, el fenómeno es inaceptable socialmente, sintiéndose despreciados y culpados frente al rechazo del grupo y por el abandono de la sociedad.
Las mujeres ancianas indicaron que los accidentes y los demás problemas relacionados con la IU eran una amenaza para su autoestima. No obstante, esta amenaza favorecía en el desarrollo de sistemas eficaces para su cuidado con control urinario, ayudando así a proteger su autoestima.
Resultados que, si fueran positivos posiblemente ayudarían a aceptar la IU y llevar una vida "normal".
Algunas mujeres jóvenes mencionaron tomar estos síntomas urinarios con cierta indiferencia o incluso subestimarlos.
Se denota cierta normalidad, pues parece existir reacciones defensivas de negación, una vez que involucran esfuerzos de adaptación mostrando comportamientos de personas sin este problema, asimismo, con frecuencia no siguen un camino racional para enfrentar el problema.
La falta de control de la IU durante su vida social está siempre presente, existiendo evidencias de influencia psicológica dentro de su vida familiar, profesional y entretenimiento.
Las mujeres mencionan miedo de perder su empleo o de cambiar de cargo, como consecuencia de las restricciones y limitaciones al realizar actividades que demandan esfuerzos físicos y constantes interrupciones, como ir al toilette para miccionar con frecuencia.
Para las ancianas, el miedo al olor de la orina mostró ser de gran impacto y provocar restricción social, siendo sus actividades más afectadas, el ir a lugares donde no hay toilette y realizar largos viajes.
Entre las más jóvenes, además de estas quejas, se mencionaron vergüenza cuando esta "desgracia" ocurre en público, principalmente durante reuniones sociales con amigos y familiares o durante la práctica deportiva.
La salida involuntaria de orina provoca restricciones en la interacción sexual de las mujeres, al pensar que son poco atrayentes.
Considerando que al cuerpo se le brindan cuidados de belleza por idolatrar su forma física, así como las mujeres en especial tienden a desear con todo el cuerpo, es decir, la sexualidad distribuida en todo el cuerpo y no apenas centrada en los órganos genitales, Para las mujeres jóvenes se denominaría de 'vejez prematura' que normalmente tienden a repudiar, mostrando vergüenza frente a la evidente pérdida de autoestima, acentuada por el miedo de sufrir rechazo como consecuencia de la incontinencia durante su actividad sexual, sintiéndose culpadas por no sentir deseo y placer y por perder orina durante el orgasmo.
El impacto producido por la IU tienden a influir en sus relaciones íntimas, estando su vida sexual inhibida al no poder ser más espontanea, pasando ahora a ser planificada, interfiriendo de esta forma en la sexualidad tanto de las mujeres como de sus compañeros.
Las diferencias mencionadas por las mujeres se relacionarían con los significados psicodinámicos y culturales atribuidos al cuerpo.
Estos significados cambian con la vejez, considerando que para las mujeres ancianas la IU fue vista como un problema natural propio de la edad.
Por otro lado, para las mujeres jóvenes puede significar perdida del control sobre su cuerpo.
Así, observamos que el cuerpo es asociado a sentimientos, testimonios y prácticas que son partes de las relaciones interpersonales, y que alteran los aspectos emocionales de las mujeres con incontinencia.
La bibliografía señala con mayor frecuencia estudios realizados con mujeres occidentales, en especial de los Estados Unidos y Europa.
Estudios realizados con mujeres de Marruecos, Turquía, Pakistán y la India utilizaron como población a inmigrantes que vivían en países europeos.
Parece existir similitud entre el significado psicológico de las mujeres con IU que habitaban en diversas culturas, etnias y condiciones sociales; no obstante con relación a la práctica religiosa, el hecho de tener incontinencia puede algunas veces interferir para ellas continuar con sus religiones.
Al buscar estudios sobre mujeres orientales con IU, los aspectos psicosociales mostraron que las diferencias culturales no alteran los significados frente a este problema, una vez que muestran ser similares con los testimonios de mujeres occidentales y orientales.
De la misma forma se observo que para mujeres de países norteamericanos y europeos , el cuerpo fue considerado como sin control, pasando por inseguridad, desesperación e impotencia cuando no podían controlar este tipo de accidentes; asimismo en algunas situaciones se llegaba a sentimientos de desamparo y angustia.
En las mujeres chinas se observaron sentimientos de culpa, soledad y aislamiento emocional, describiéndolas como pérdida de control cada vez que tenían salidas involuntarias de orina, asimismo, sentían estrés cuando sucedía en público y vergüenza y humillación mas que miedo cuando sucedia frente a sus amigos .
Para las mujeres indianas que viven en Leiscester UK es posible que estigmas sociales en la población del Sur de Asia contribuyan en la dificultad para ellas poder discutir con otras personas sobre los cuidados relacionados al control urinario.
En el subgrupo en el cual se analizó la identidad religiosa, como el caso de las Islámicas y Judeas, la perdida de orina se constituyó en un problema para continuar con sus preceptos religiosos.
Para algunas mujeres musulmanas, tener IU significó tener que ser reservada, aislada y con baja autoestima.
De la misma forma que para las judeas, la incontinencia en las musulmanas provocó limitación en su vida religiosa relacionada con la necesidad de limpieza durante sus prácticas de oración.
Mientras tanto, las musulmanas recurren a las oraciones para disminuir su angustia, no obstante esa incomodidad puede ser negada al no estar limpias, incrementando de esta forma su estrés.
Perder orina representaría para ellas algo sucio y pecaminoso, experimentando la limpieza personal con gran peso, pues se sienten físicamente sucias cuando presentan salida involuntaria de orina, por lo tanto, el ritual de aseo es más frecuente para mantenerse limpias.
Experimentar la incontinencia durante la ceremonia de purificación las vuelve inmundas e impuras, considerando que en estos casos luego de la limpieza personal será imprescindible repetir las oraciones antes de reiniciar nuevamente los rituales de purificación.
EXPERIENCIAS CON RELACIÓN AL AUTOCUIDADO
Con frecuencia las mujeres no valoran los síntomas cuando la incomodidad causada por la incontinencia es poca, se sienten avergonzadas al hablar sobre su problema con un profesional, no lo mencionan con su familia y generalmente sufren en silencio.
Para algunas mujeres, el significado de valorar el cuerpo con fuerza y salud, provoca cierta resistencia al dolor y con frecuencia se vuelve un factor determinante para no buscar ayuda médica.
Muchas veces, esperan que la enfermedad avance, a tal punto de causar disfunción en su cuerpo. Las dificultades enfrentadas al manifestar y describir los síntomas al médico son indicios para que el problema sea descubierto.
La fragilidad y la timidez asociados al desconocimiento y el no poder comprender la incontinencia como una enfermedad, así como la vivencia frente a los diversos significados construidos por cada persona, genera varias formas de autocuidado, rechazando el auxilio de un profesional de salud.
Las personas ancianas, inclusive aquellas que tienen contacto frecuente con profesionales de salud, raramente hablan de su problema urinario, probablemente por vergüenza y de pensar erróneamente que no es un problema de salud.
Entre aquellas que consideran que la IU es un problema reversible y consecuencia del envejecimiento, parece existir mayor aceptación de los síntomas, a pesar de que existan costos sociales, psicológicos y algunas veces físicos.
Las interferencias debidas a la IU que restringe las actividades diarias de las mujeres más jóvenes, parecen no tener significado expresivo para buscar medidas de autocuidado que solucionen el problema, en donde los factores psicológicos llaman la atención frente a la incontinencia al mostrar apatía o abstenerse de actividades restauradoras.
Otras viven este problema como un tabú, intentando manipular la incontinencia de diferentes formas y reconquistar el poder del cuerpo sin control y continuar un vida normal.
Para las musulmanes inmigrantes que viven en países europeos, las disfunciones y limitaciones en el idioma impiden de que puedan expresarse claramente a los profesiones de salud, así como poder comprender correctamente las orientaciones que reciben, por lo tanto, es posible que adopten cuidados inadecuados .
Las limitaciones pueden ser disminuidas cuando son tratadas por un profesional de salud femenino.
Estas mujeres enfrentan la pérdida urinaria compartiendo el problema con otras mujeres, desarrollando así estrategias para convivir con la incontinencia, tal como intentar reducir su incidencia al controlar los episodios.
El poco interés en buscar ayuda está probablemente relacionado a la falta de conocimiento sobre su anatomía, fisiología y sobre los tratamientos disponibles.
Por otro lado, la posición de algunos profesionales de salud puede causar limitación e impedir que mujeres expresen sus quejas durante la consulta, de la misma forma, es necesario entender las identidades culturales y religiosas de la población atendida.
Las actitudes y prácticas de estos profesionales son grandes obstáculos para que las personas busquen consejo o ayuda.
Si los profesionales preguntasen por rutina sobre los síntomas urinarios, probablemente las mujeres indicarían o buscarían mayor ayuda.
Las mujeres ancianas con IU que viven en instituciones de permanencia prolongada expresaron preocupaciones comunes en sus vivencias y mencionaron que la cultura institucional puede influir para cambiar sus prácticas en enfermería, sobre todo con relación al cuidado individualizado, sugiriendo la oportunidad para proporcionar medidas educativas en salud relacionadas con la calidad de vida.
Las personas que buscaron ayuda del profesional de salud requieren de mayor información sobre las causas, tratamientos y mecanismos para enfrentar el problema.
Las mujeres solicitan mayor interacción con los profesionales, de esta forma fue identificada la necesidad de realizar mayores discusiones y tener mayor conocimiento con relación al asunto.
La forma de comunicación es mencionada como prioridad para el diagnóstico y para establecer vínculos y empatía, así como para buscar y determinar el método de enseñanza más adecuado, facilitando así la comprensión y el seguimiento del tratamiento.
Es necesario empeñarse con gran esfuerzo, en especial por parte de los profesionales de salud, para conocer lo que cada persona siente sobre su condición, para saber cómo enfrentar el problema de forma cotidiana, asimismo para conocer cómo el problema se establece según los significados simbólicos dados.
Las barreras personales y profesionales encontradas por las mujeres cuando buscan ayuda, permiten improvisar medios para adaptarse al problema, medidas, algunas veces, poco adecuadas e ineficaces.
Las mujeres adoptan algunas providencias de autocuidado, como una forma de minimizar el problema, a pesar de ellas reconocer que muchas son perjudiciales para la salud, tal como el uso de toallas higiénicas y de restricciones hídricas, lo que puede desencadenar problemas dermatológicos e infecciones urinarias.
Un dato importante en la revisión bibliográfica de salud y en la biomédica fue constatar que en general, las investigaciones publicadas sobre la incontinencia urinaria brindan pocas referencias de testimonios con mujeres, sobre cómo seria de angustiante esta enfermedad y los diversos problemas psicosociales provocados, una vez que la salida involuntaria de orina es una experiencia personal muy vergonzosa.
Los estudios considerados muestran que el grado de angustia vivido y la magnitud de las dificultades no solo están relacionados con la edad, etnia y religión, sino también con las reacciones de cada persona y de cómo cada individuo percibe su incontinencia, pues los significados que damos a este problema son parte de la estructura de nuestra vida.
Sabemos que las reacciones con diversos grados de trastornos emocionales frente a este problema, pueden destruir la confianza y el respeto que el individuo tiene por sí mismo e impedir que busque ayuda.
Con relación a las implicaciones para la práctica de enfermería, estos resultados pueden ser usados como guía de procedimientos para disminuir o eliminar las barreras percibidas durante el autocuidado, para facilitar la ejecución de intervenciones y reducir el problema asi como para promocionar la incontinencia con un enfoque educativo adecuado, que favorezca las discusiones abiertas, durante las cuales las mujeres puedan señalar y compartir sus vivencias y sentimientos.
El sexto número de la Revista Sur  Revista Internacional de Derechos Humanos tiene un significado especial para nosotros, ya que refleja los primeros resultados de un proyecto de investigación conjunta, desarrollado por nuestra Red.
En junio de 2006, la Revista Sur inició una investigación sobre "La justiciabilidad de los Derechos Humanos: India, Brasil y Sudáfrica", con el objetivo de comparar la implementación de los derechos humanos y constitucionales por las Cortes Supremas de esos tres países.
India, Brasil y Sudáfrica tienen muchas características en común.
Estos tres países gozan de sistemas democráticos relativamente estables y ocupan posiciones claves en sus respectivas regiones, tanto en el ámbito político como en el económico.
También comparten problemas comunes, específicamente el desafío de superar la pobreza, la discriminación y la desigualdad, así como las dificultades de promover el acceso igualitario a la justicia, a la educación, a la salud y a programas de vivienda.
En ese sentido, estos países tienen el desafío de consolidar el Estado de Derecho y sus instituciones democráticas como instrumentos para la realización de los derechos humanos para todas las personas, conforme a lo exigido en sus propias Constituciones y lo pautado en los Tratados Internacionales por ellos ratificados.
El objetivo de esta investigación es entender el papel de las Cortes Constitucionales en los tres países en la promoción y protección de los derechos humanos.
El estudio también considera el papel de la sociedad civil y de las organizaciones de interés público en su actuación ante el sistema jurídico.
En este número incluimos dos artículos que reflejan un diálogo inicial entre el grupo de investigadores de este tema, uno escrito por el Profesor Upendra Baxi, responsable de la investigación en la India y otro elaborado por el Profesor Oscar Vilhena Vieira, coordinador del proyecto y responsable de la investigación en Brasil.
También incorporamos un artículo de Rodrigo Uprimny, quien coopera con el proyecto, donde refleja algunos aspectos de la judicialización de la política en Colombia.
Estamos convencidos de que compartir conocimientos y establecer acuerdos en investigaciones son instrumentos muy eficientes e importantes para la creación de una comunidad intelectual más fuerte en el Sur Global.
Los pasos iniciales de esta investigación nos confirman esa percepción.
A través de la investigación conjunta, se van construyendo lazos fuertes entre los profesores; se identifican nuevas ideas y oportunidades de trabajo compartido.
En este número de la Revista Sur también se analiza el derecho de las mujeres en América Latina y de niños/as en África del Sur.
El artículo de Laura Pautassi presenta varias acciones desarrolladas en América Latina en aras de asegurar la igualdad entre mujeres y hombres, con especial atención en la responsabilidad del Estado en las regulaciones laborales.
Otro artículo elaborado por Gert Jonker y Rika Swanzen presenta la experiencia de los servicios de intermediación para niños/as testigos en casos judiciales en los suburbios de Johannesburgo.
El artículo de Sergio Branco es fruto de su ponencia, presentada en el VI Coloquio Internacional de Derechos Humanos nov. 2006 sobre el impacto de la regularización de los derechos de autor en los derechos humanos, en el contexto brasileño.
Analiza cómo la actual estructura de derechos de autor y el uso impropio de la tecnología crean serios riesgos para la realización del derecho humano a la educación.
En otro orden, el artículo de Thomas Pogge focaliza la discusión acerca de la desigualdad entre el Norte y el Sur.
Argumenta que la actual apropiación de la riqueza en nuestro planeta es muy desigual y señala tres razones para la injusticia: el efecto de las instituciones sociales compartidas, la exclusión no compensada del uso de los recursos naturales y las consecuencias de una historia común y violenta.
Agradecemos a los profesores y colaboradores por su contribución en la selección de los artículos para este número de la revista: Ann Skelton, Alejandro Garro, Fateh Azzam, Flavia Piovesan, Florian Hoffmann, Glenda Mezarobba, J. Paul Martin, Jeremy Sarkin, Juan Amaya Castro, Lorena Fríes, Maria Herminia Tavares de Almeida, Roberto Garretón, Thami Ngwenya y Vinodh Jaichand.
Finalmente, anunciamos que la próxima edición de la Revista SUR será un número especial sobre justicia transicional, y que va a ser publicada en colaboración con el Centro Internacional para la Justicia Transicional ICTJ, sigla en inglés.
Desde tiempos remotos, cuando nuestros ancestros bajaban de los árboles para explorar las planicies africanas, hasta el momento actual de la humanidad, la búsqueda de alimentos siempre estuvo vinculada a nuestros "marcadores genéticos".
En el período Neolítico, los cazadores-recolectores cedieron su lugar a los primeros pueblos agricultores, que empezaron con la selección de las semillas de mejor calidad para la agricultura y las primeras prácticas pecuarias.
De esta forma, superan la experiencia nómada, adoptando el sedentarismo resultante fruto de la necesidad de cuidar las nuevas fuentes de nutrientes.
Hoy, en pleno siglo XXI, observamos una de las más enraizadas paradojas de la humanidad: la aparición de enfermedades y desequilibrios socioambientales, en pro de la producción de alimentos.
Muchos fueron los cambios en la agricultura durante este largo período, siendo un marco histórico el que se produjo tras la Segunda Guerra Mundial, con la denominada Revolución Verde.
De una agricultura de subsistencia, llegamos al otro extremo: un modelo dirigido al mercado, donde las reglas del juego son dictadas por el capital.
Y la Revolución Verde fue más allá, ofertando en su legado la usurpación cultural y social de los pueblos tradicionales, a través de la uniformización de las prácticas y provocando la decadencia de los conocimientos ancestrales de los campesinos.
En la actualidad, estos grupos son mayoritariamente dependientes del uso de pesticidas, fertilizantes y semillas industriales.
Este modelo de producción, mecanizado y envenenado, colabora inclusive con el éxodo rural y con el mayor distanciamiento entre el campo y la ciudad.
En las áreas urbanas, la rapidez tecnológica viene imponiendo un ritmo explosivo en la rutina humana, lo que nos desconecta todavía más de la fuente de producción de los alimentos que consumimos.
La alimentación está convirtiéndose en algo plastificado, fast food, individualista.
No prestamos más atención a lo que comemos: se consume rapidez y practicidad.
Afortunadamente, la historia ha demostrado nuestra capacidad de revertir escenarios desfavorables.
Y, uno de los caminos para tal reversión se encuentra en la agroecología.
Experiencias agroecológicas bien exitosas están produciéndose en todo el territorio nacional.
En la Universidad Federal de Río de Janeiro UFRJ, en el campus de la Ilha do Fundão, existen diversos colectivos que consideran la agroecología como uno de sus mayores objetivos.
Es el caso de la Feria Agroecológica de la UFRJ, que congrega a agricultores del municipio de Río de Janeiro y otros, aproximando productores y consumidores.
También el Proyecto de Extensión MUDA - Colectivo de Agroecología, coordinado por la Escuela Politécnica de la UFRJ y del que el Instituto de Estudios en Salud Colectiva IESC/UFRJ es integrante, entre sus líneas de acción, ofrece capacitación para la creación y gestión de huertas comunitarias en la ciudad, además de producir alimentos en el propio campus universitario, dentro de un sistema agroforestal.
Inspirada en estas iniciativas nace la propuesta de creación de la Huerta del IESC, en un área poco utilizada y anteriormente destinada a jardinería.
Fruto de un esfuerzo colectivo, involucrando a la Dirección, profesores y funcionarios de los servicios de jardinería y limpieza, tiene como objetivo no sólo la producción de alimentos libres de productos químicos, sino también convertirse en un espacio de aprendizaje y creación conjunta, abriendo un paréntesis en el ritmo "fast" de la ciudad a los encuentros y diálogos para la plantilla social del Instituto.
La plantación comenzó en julio de 2016 y el primer almuerzo colaborativo tuvo lugar en septiembre del mismo año, realizándose la cosecha, la preparación de ensaladas y comidas compartidas.
Participaron en este encuentro alumnos, profesores, técnicos-administrativos y funcionarios tercerizados, compartiendo la misma comida, donde fue posible vivir la experiencia de consumir alimentos frescos, cogidos durante el mismo día y preparados por todos.
La comida promovió no sólo una reflexión sobre nuestro patrón alimentario, sino principalmente, fue reseñable la interacción entre grupos de empleados públicos y diversos alumnos, que se unieron alrededor de la mesa y compartieron lo esencial: alimento, sonrisas y encuentros.
Así, un lugar antes poco conocido y frecuentado en el Instituto es hoy motivo de inspiración para muchos que, durante sus actividades diarias, lo visitan con diversos objetivos: búsqueda de información, plantación de mudas, cosecha eventual de algún alimento, intercambio de experiencias, o incluso un momento de relajación.
La huerta se mantiene viva y la red de "guardianes" e interesados crece, suavizando nuestra tendencia actual "al exilio productivo", derivado de la cadencia del modelo de trabajo vigente.
La pequeña huerta ha logrado más de lo que se esperaba.
Nuevos encuentros se han establecido, aproximando, motivando, reforzando autoestimas y disminuyendo diferencias.
Noticias sobre su existencia vienen inclusive difundiéndose y atrayendo a otros visitantes de la Universidad a este nuevo espacio, cariñosamente bautizado como "Recanto Verde" por una de las funcionarias-guardianes que actúan en el IESC/UFRJ.
Una iniciativa simple, pero que ya rindió buenos frutos en tan poco tiempo.
En estos encuentros, nos reinventamos, retomando la capacidad de producción de alimentos con nuestras propias manos, colectivamente, y sin el uso de pesticidas.
Demostrando que la búsqueda de un mundo productivo, menos individualista, y con más momentos para compartir y nuevos encuentros, es posible
Editores de la Revista Latinoamericana de Enfermería de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería: Profesor Asociado, correo electrónico: marziale@eerp.usp.br Profesor Titular, correo electrónico: iamendes@eerp.usp.br
Enfermería a cada día viene ampliando su espacio entre las ciencias de la salud gracias a la producción de investigaciones clínicas y básicas que establecen la base científica para el cuidado de individuos y familiares durante todas las etapas de la vida.
Esta producción viene ganando visibilidad frente a la sociedad y los académicos por medio de artículos publicados en revistas científicas que son editadas en todo el mundo.
Durante el año 2006 el área mostró ejemplos positivos para el reconocimiento de importantes bases indexadas que, hasta el momento, destinaban pequeño espacio para las revistas de enfermería.
La Internacional Scientific Index ISI desarrolló una categoría exclusiva para los periódicos de enfermería sección Science Citation Index Expanded® de la web of Science y aumentó la cobertura de periódicos en enfermería para 61 periódicos indexados en la Web of Science® - componente del ISI Web of knowledge.
Siendo esta realmente una gran conquista para enfermería a nivel mundial; sin embargo, aún existe mayor predominancia de las revistas de origen anglo-Sajona y ninguna revista de las editadas en América Latina fue incluida hasta el momento, inclusive las revistas del Brasil que tienen cerca de 40 periódicos de Enfermería, las cuales se encuentran en Medline y poseen buena calidad editorial y relevancia por sus publicaciones.
El año 2006 fue también histórico para la Enfermería Brasilera considerando que, 3 nuevas revistas fueron incluidas a la Colección ScIELO  Scientific Electronic Library Online, número considerado aún insuficiente para el número de revistas existentes y a la demanda de investigaciones producidas dentro del área de Enfermería en el país, principalmente oriundas de disertaciones de maestría y tesis de doctorado producidos en los 29 programas de pos-graduación aprobados por la CAPES, órgano gubernamental evaluador de la enseñanza de la pos  graduación en el Brasil.
Los títulos brasileros que actualmente se encuentran indexados en la Colección ScIELO  Scientific Electronic Library Online son: 1.
Revista Latino-Americana de Enfermagem www.scielo.br/rlae 2.
Otro evento fue la inauguración del Portal de Revistas Electrónicas de Enfermería REV@ENF de la Biblioteca Virtual en Salud  Enfermería de la BIREME/OPAS/OMS, que actualmente cuenta con 17 títulos para acceso libre en texto completo disponible en http://www.portalbvsenf.eerp.usp.br/scielo.php.
Se espera que en 2007 nuevos espacios sean conquistados para continuar mostrando al mundo el conocimiento producido por la Enfermería brasilera y latinoamericana.
El tema de este número de la Revista es la ética.
Si esta, de manera general, es presentada como la solución de los problemas, aqui nos agradaría en resaltar su carácter problemático.
El tema de la ética se tornó recurrente entre nosotros, ya sea como ciudadanos, como profesionales y como individuos.
Principalmente, al percibirnos dentro de un mundo en donde se siente y se denuncia la "falta de ética".
Por otro lado, nos sentimos casi perdidos, inseguros y perplejos e indecisos con respecto de lo que es un comportamiento éticamente correcto, acerca de lo que es un valor moral.
Puesto, que se trata de dos cuestiones y/o asuntos diferentes, que no deben ser confundidas.
La primera percepción, en que "falta ética", generalmente presupone que sepamos lo que es "la ética", como si todos aquellos que reclaman de esta falta se estuviesen refiriendo al mismo código moral.
Estamos aqui delante de una percepción bastante fuerte y, al mismo tiempo, acrítica, de que existe algo universalmente válido para todos nosotros en el campo del comportamiento humano correcto.
La segunda percepción es más compleja, y nos introduce en un ámbito de mayor reflexión: conociendo que históricamente las éticas pueden cambiar y cambiarán, sabiendo que la crisis de la cual hablamos también equivale a una crisis de la ética, o sea, a un cuestionamiento en la validez del código ético en vigencia, nos preocupa saber si, y en que sentido todavía sirven los mismos criterios morales para discernir si alguien se comporta bien o mal éticamente.
Una cuestión más dificil aún, es preguntarnos si todavía podemos aspirar a un critério válido universalmente para todos los seres humanos indistintamente, o tal vez, si debemos admitir que es posible tener criterios morales culturalmente diferentes.
Se debate justamente entre los especialistas si es posible, como lo hacemos hasta ahora en la cultura occidental, establecer racionalmente algún valor moral, tornándolo y juzgándolo válido para todos estos seres humanos por el simple hecho de ser racional el fundamento y porque todos estos seres humanos son racionales.
Así, se puede observar que existen diversos planos para enfrentar aquello que denominamos de "problema ético", exigiéndose una análisis más clara y atenta.
Si actualmente, insistimos en declarar que la solución de los problemas se dan en el campo de la ética, y no más en el plano político o económico, esto apunta, antes que nada, para el reconocimiento en la dificultad que tenemos de salvaguardar la dimensión ética de la vida humana.
Nos parece que de todos los lados se percibe que hay una tendencia a vivir como si eso del "bien" y del "mal" no más existiese, y lo que cuenta fuera apenas el hecho de "dar cierto", o "yo vencí", independientemente del precio que ocasiona para los otros.
Esto nos recuerda rápidamente que una ética solo existe en cuanto tiene que ver con el reconocimiento de un compromiso que tenemos con el otro ser humano, próximo o no y, que la ética tiene que ver con la existencia de una pluralidad humana.
No existiría ética si hubiese apenas el y/o un individuo.
Recién se incluyen entre estos "otros" de cada individuo humano a los animales o a la naturaleza de forma general.
Quizá el drama del problema ético contemporáneo se revela más intensamente cuando repetimos la pregunta: Al final por qué existe la ética?
Por qué esa presencia misteriosa en nosotros de algo que denominamos de "ley moral"?
Por qué nos preocupamos en hacer el bien teniendo en cuenta al otro, y no solo a si mismo?
Cuando hablamos sobre la crisis de la modernidad, facilmente nos recordamos del Zaratustra de Nietzsche quien, al final del siglo XIX, desciende de la montaña y anuncia solemnemente que "Dios murió", y que esta noticia causará una revolución en los seres humanos.
Si Dios ya no existe, y si nosotros mismos debemos ser los dioses, los auto-creadores, no será más Dios quien determinará la ley moral, ni será más Él o sus pretensos representantes quienes dirán lo que significa hacer el bien, y no debemos prestar cuentas a Él durante o después de la muerte.
Quien deberá establecer la ley moral, prescindiendo de un ser absoluto externo,no es nada menos que el propio ser humano.
Esta tarea es la señal de la modernidad: el ser humano debe ser autónomo, libre, cargando en si toda al responsabilidad por aquello que le acontece.
Cabe a él definir las normas a partir de la cual se propiciará el bien y se evitará el mal.
Asi mismo, ya no se acepta, como hacian los griegos clásicos, que existe una "naturaleza humana" universal, única, igual en todos los seres humanos de todos los tiempos y lugares.
Así, cabiéndole la tarea a los seres humanos, cómo ellos lo harán?
Quién lo realizará?
En clases distintas?
En pueblos y culturas diversas?
Se puede establecer algo como valor a partir del consenso entre los seres humanos?
Si asi fuera, ya no existió tantos consensos que nos llevaron a tragédias y al holocausto?
A todas estas y otras interrogaciones fueron dadas respuestas diferentes, con todo siempre marcado por el imperativo de la autonomía humana: algunos enfatizaban soluciones individualizadas, otras, colectivas.
Pero, recientemente, estas respuestas, sobre todo las colectivas, fueron cuestionadas: la crisis de la política y la desconfianza del ser humano en su propia capacidad de alcanzar una verdad universal y única, contribuyeron también, para cuestionar la existencia y la posibilidad de definir una ética universal, además, de fortalecer aqui y allá una vuelta a la solución religiosa "vuelta de lo sagrado".
Qué significa hoy hacer el bien?
Y, si hacer el bien puede ser diferente para distintos seres humanos, Por qué todavía existe algo como un "deber moral"?
Frente a tantas interrogaciones y soluciones, el debate se intensifica, con el diálogo cada vez mayor entre los especialistas de las areas diferentes basta recordar la bioética.
Unos retoman las tradiciones filosóficas clásicas, otros pregonan la necesidad de nuevos conceptos.
Unos acentuan soluciones más individualistas, preocupados con la ausencia de la autonomía en la sociedad contemporánea, otros enfatizan soluciones más comunitárias; unos continuan considerando a la ética como un campo exclusivo de las relaciones humanas, otros incluyen en ella las relaciones para con los animales y la naturaleza biológica en general.
Es necesario recordar la insistencia de algunos autores Foucault, Derrida, Agamben... al sugerir una "ética de la amistad", en que señala para una tarea microfísica, del "cuidado de si", puesto que, no se trataría en cumplir una norma, sino de garantizar la propia existencia de una subjetividad humana, librándonos de una grande norma, o tal vez, de salvar el hecho de la propia existencia como una posibilidad, y no como algo ya determinado como una esencia previamente establecida.
Por todo esto, es que la ética se define como "la práctica reflexiva de la libertad" Foucault, y no solo como el simple cumplimiento de una determinada ley.
Además, de recomendar a todos los lectores los textos a seguir, queremos, con estas breves observaciones, hacer un llamado para una pluralidad y complejidad de los problemas, que no pueden ser dejadas de lado delante del volumen de fáciles prescripciones, muchas de las veces moralistas, que circulan en diferentes libros, en tantos discursos, y en las diferentes areas del saber, inclusive en la Enfermería.
El año 2009 cierra la primera década del siglo 21.
Es un momento oportuno para reconocer las conquistas y anticipar los próximos desafíos.
En 2006, conmemoramos los 30 años de la Revista Gaucha de Enfermería, que viene dando testimonio y divulgando la creciente y cualificada producción del conocimiento de enfermería en Brasil.
Al inicio del siglo, en todas las áreas, se anticipaban cuestiones asociadas a la globalización, ahora concretamente presentes en el día a día.
A lo largo de estos primeros 10 años del nuevo siglo, la Revista Gaucha de Enfermería implantó cambios significativos para acompañar la producción y el consumo del conocimiento de enfermería a escala mundial.
La Revista, clasificada por la Coordinación de Perfeccionamiento de Personal de Nivel Superior CAPES como Qualis B1, está indexada en diversas bases de datos.
A partir de 2009, integra también la Scientific Electronic Library Online SciELO Brasil.
Las normas de publicación fueron reformuladas, y los manuscritos son analizados de acuerdo a patrones internacionales.
El proceso de edición se volvió exclusivamente electrónico, y la Revista se suministra en las formas impresas y online.
El periódico presenta nuevas secciones y también publica trabajos en idioma extranjero.
Respecto a la disponibilidad online de la colección, se puede acceder a los resúmenes de artículos publicados entre 1983 y 1997 y, a partir de 1998, se encuentran los textos completos.
Así, un análisis retrospectivo de la trayectoria de la Revista Gaucha de Enfermería en esta primera década del siglo 21 muestra avances importantes y alineados con las necesidades y expectativas en relación a la Enfermería en el mundo contemporáneo.
Prospectivamente, además de los planes de continuo perfeccionamiento de la Revista, se destaca siempre su papel en la divulgación de conocimientos que contribuyan con el desarrollo de la Enfermería como disciplina volcada hacia el cuidado humano.
En 2009, el Consejo Internacional de Enfermeras CIE escogió como tema para el Día Internacional Enfermeros liderando innovaciones en el cuidado. Para el CIE, los enfermeros están en una posición crítica para crear e innovar en la atención a la salud, pues trabajan en variados servicios e instituciones y con los más diversos tipos de pacientes, familias, comunidades y equipos de salud.
Por conocer esta realidad de modo amplio y profundo, los enfermeros están en una posición única para contribuir con la superación de desafíos actuales y futuros, como el envejecimiento de las poblaciones, HIV/AIDS, aumento de las enfermedades no transmisibles, pobreza, recursos inadecuados y escasez de la fuerza de trabajo.
El proceso de globalización demanda, ahora, soluciones innovadoras, que proporcionen cuidados de salud igualitarios, seguros y eficaces, asociados a la contención de costos.
Hay, también, desafíos más recientes para el enfermero, como su actuación en situaciones de desastres naturales y en emergencias de salud pública, como epidemias y pandemias.
Insertados en los más diversos servicios de atención a la salud, los enfermeros están en posiciones clave para responder a las necesidades de salud de las poblaciones en esas emergencias.
Los artículos publicados en este número de la Revista abordan las enfermedades crónicas, salud colectiva, HIV/AIDS, drogas, violencia, recursos humanos y liderazgo, todos temas desafiadores por su complejidad pero, al mismo tiempo, incitantes por su actualidad y por su impacto en la salud de personas, familias y comunidades y en el propio desarrollo de los países.
Esperamos que los artículos aquí publicados estimulen al lector a reflexionar sobre su práctica profesional y, aprovechando las vivencias del día a día, a innovar en el cuidado, a buscar nuevas maneras de resolver cuestiones que se repiten y parecen no tener solución.
Este, tal vez, sea el mayor desafío de la próxima década: proporcionar una atención a la salud eficaz, segura e igualitaria.
Un desafío para ser compartido entre enfermeros, instituciones formadoras de esos profesionales y periódicos de enfermería.
Introducción
La enfermedad venosa crónica EVC es provocada por incompetencia valvular o obstrucción con interrupción del flujo sanguíneo de retorno venoso en las venas profundas de los miembros inferiores, que produje hipertensión venosa y compromete la irrigación sanguínea de los tejidos en el miembro afectado, lo que puede llevar al surgimiento de una úlcera venosa UV .
Según esa clasificación, los señales clínicos son categorizados en siete clases, siendo: Clase C0 - señales de enfermedad venosa no visibles y no palpables; Clase C1 - telangiectasias o venas reticulares; Clase C2 - venas varicosas; Clase C3 - edema; Clase C4 - alteraciones de la piel y tejido subcutáneo derivadas de la enfermedad venosa 4a - pigmentación o eczema y 4b - lipodermatoesclerosis o atrofia blanca; Clase C5 - alteraciones de piel con úlcera cicatrizada y Clase C6 - alteraciones de piel con úlcera activa .
En Brasil, las UV constituyen un serio problema de salud pública debido al gran número de enfermos con alteraciones en la integridad de la piel, aunque los registros de esa atención sean escasos.
El gran número de personas con úlceras venosas contribuye para cargar al gasto público en el Sistema Único de Salud SUS, además de interferir en la calidad de vida CV de la población debido a complicaciones que pueden resultar en morbilidad significativa .
Diversos factores, tales como dolor, dificultad de movilidad, reducción de la autoestima, aislamiento social, incapacidad para el trabajo, alteración del imagen corporal y depresión afectan a la CV de personas con heridas crónicas en miembros inferiores MMII.
Estos pacientes necesitan de atención integral y multiprofesional, además de acceso facilitado a los servicios de salud .
Una evaluación cuidadosa y precisa de personas con UV es esencial para garantizar el tratamiento oportuno y adecuado.
Algunos autores compararon la CV de pacientes con enfermedad venosa leve CEAP=1, 2 y 3 y enfermedad venosa grave CEAP=4, 5 e 6, pero no fueron encontrados estudios comparando la CV de las personas con úlcera CEAP=6 a aquellas sin úlcera o con úlcera cicatrizada CEAP=1, 2, 3, 4 y 5.
Los objetivos de este estudio fueron comparar la calidad de vida de pacientes con enfermedad venosa crónica con y sin úlcera venosa y identificar cuales los aspectos más afectados.
Fue desarrollado un estudio comparativo, trasversal con aproximación cuantitativa durante el período de octubre del 2011 a julio del 2012.
La muestra no probabilística abarcó a 204 personas con EVC atendidas por angiólogo, que fueron clasificadas respecto a la presencia o no de la úlcera venosa con base en el CEAP clínico, siendo grupo 1 CEAP 6 úlcera activa y grupo 2 CEAP 1 a 5 presencia de señales de EVC sin úlcera.
El estudio fue desarrollado en el ambulatorio de angiología de un Hospital Universitario en Natal - RN.
Fueron elegidos para participar del estudio pacientes que atendieron a los siguientes criterios de inclusión: señales de enfermedad venosa crónica; edad superior a 18 años, ser atendido en el hospital de referencia y poseer condiciones cognitivas de responder a los instrumentos de investigación.
Fueron excluidos del estudio los pacientes con úlceras arteriales o mistas.
Antes de la inclusión en el estudio, los pacientes recibieron informaciones sobre los objetivos del estudio y aquellos que aceptaron participar firmaron el Formulario de Consentimiento Informado.
Fueron utilizados dos instrumentos de recolecta de datos: un formulario estructurado de entrevista con características sociodemográficas y de salud y un instrumento de CV relacionada a la salud CVRS, SF-36 .
Todos los participantes del estudio respondieron al formulario sociodemográfico y al SF-36 mediante entrevista, realizada por el investigador en ambiente tranquilo y privativo.
Las variables de caracterización sociodemográfica y de salud fueron: sexo, edad, estado civil, escolaridad, renta, ocupación, enfermedades crónicas y sueño.
Las características de la atención fueron: uso de terapia compresiva, orientaciones, pruebas de laboratorio y específicos, referencia y contra-referencia y documentación de los hallazgos clínicos.
El SF-36 e un cuestionario multidimensional validado en Brasil y ampliamente utilizado, formado por 36 ítems englobados en ocho componentes: capacidad funcional 10 ítems, aspectos físicos 4 ítems, dolor 2 ítems, estado general de salud 5 ítems, vitalidad 4 ítems, aspectos sociales 2 ítems, aspectos emocionales 3 ítems y salud mental 5 ítems, además de una pregunta de evaluación comparativa entre las condiciones de salud actual y de un año atrás.
Ese instrumento evalúa tanto los aspectos negativos enfermedad como los positivos bienestar .
El estudio cumplió con los principios éticos en la Declaración de Helsinki de la World Medical Association y está de acuerdo con la Resolución 196/96 .
A seguir, fue sometido a la Comisión de Ética en Investigación con opinión favorable Protocolo n.
Respecto a las características sociodemográficas, predominaron en el estudio pacientes procedentes de la capital del estado 66,2%, del sexo femenino 74,5%, casado/unión estable 63,7%, con baja escolaridad 75,0%, que tienen profesión/ocupación 63,7% y con renta inferior a un salario mínimo 81,9% según la Tabla 1.
Con relación a la edad de los pacientes sin UV, el promedio fue de 53,7 ±13,5, mínimo de 18 y máximo de 86 años y, con relación a los pacientes con UV, el promedio fue de 60,6 ±11,4, mínimo de 39 y máximo de 92 años.
La presencia de úlcera venosa fue más frecuente entre personas con más de 60 años p=0,009, con baja escolaridad p=0,007, activos profesionalmente p=0,018 y con renta menor que un salario mínimo p=0,025.
Con relación a las características de salud, el 50,5% de los investigados sufría de enfermedades crónicas, con presencia más expresiva en los pacientes con UV p=0,006.
No se encontró diferencia significativa entre los pacientes con y sin úlcera venosa y las horas de sueño.
Se observó que la mayor parte de los pacientes evaluados 77,7% dormía más de 6 horas/día Tabla 1.
La calidad de vida de los pacientes con y sin úlcera venosa fue diferente en los ocho dominios y en las dos dimensiones del SF-36.
Los promedios de los pacientes con UV fueron inferiores en todas las dimensiones y dominios del SF-36, comparados a aquellos sin UV, destacándose las dimensiones aspecto físico y capacidad funcional, en las cuales el promedio fue muy bajo 4,75 y 14,85 respectivamente.
También se debe destacar los promedios bajos observados en las dimensiones salud física y aspectos sociales Tabla 2.
Discusión
La predominancia del sexo femenino 74,5% entre personas con insuficiencia venosa, observada en el presente estudio, fue relatada por otros autores .
Sin embargo, en un estudio desarrollado en Goiás fue encontrada mayor predominancia de UV en hombres .
Respecto a la edad, este estudio muestra el aparecimiento de características de insuficiencia venosa, tales como telangiectasias o venas reticulares, venas varico¬sas, edema, lipodermatoesclerosis a partir de los 18 años, siendo que la edad media de los participantes con úlcera venosa fue de 60,6 años.
En una investigación desarrollada en la Estrategia Salud de la Familia ESF de un municipio de Goiás fue evaluada la calidad de vida de portadores de heridas crónicas en miembros inferiores, mostrando que los pacientes tenían edad media de 62,7 años .
En otro estudio desarrollado en Maceió/AL, se identificó predominancia de la EVC en el grupo de edad entre 30 y 40 años en el sexo masculino, y entre 50 y 60 años en el sexo femenino .
Profesiones semejantes a las de los pacientes en este estudio doméstica, conductor, cajera, operador, artesano y cocinero fueron encontradas en otras investigaciones , en las cuales predominan profesiones que exigen poca movilidad, largos período en posición ortostática y un tiempo corto de reposo, lo que puede ser un factor de riesgo para desencadenar la hipertensión venosa en los miembros inferiores, surgimiento y cronicidad de las UV.
La renta precaria y escolaridad baja, observadas en la muestra estudiada, son factores constantes en personas con enfermedad venosa , lo que puede indicar estilo de vida que favorece el aparecimiento de lesiones o, además, la falta de acceso a servicios de salud especializados.
En una situación económica deficitaria, la presencia de la herida y los cuidados que demanda representan un factor desestabilizador en el equilibrio financiero de la familia .
La relación entre enfermedades crónicas y la presencia de úlcera venosa fue analizada y se observó frecuencia mayor entre los pacientes con UV 60,0%, confirmando relatos de otros autores.
Un estudio desarrollado en la Estrategia de Salud de la Familia en un municipio de Goiás encontró índice del 21,2% de hipertensivos entre los pacientes acometidos con heridas crónicas en miembros inferiores.
Una investigación desarrollada con portadores de UV observó que el 36,2% sufría de hipertensión y 17,2% diabetes.
En otro estudio que analizó 50 personas portadoras de EVC, 26 mostraron enfermedades crónicas asociadas, siendo la hipertensión arterial la más frecuente.
La perturbación en el padrón de sueño es una vivencia relatada por los portadores de UV, casi siempre asociada al dolor .
En esta investigación, sin embargo, la mayoría de los participantes 77,0% tenía horas de sueño satisfactorias.
En esta investigación, la CV de los pacientes con enfermedad venosa y úlcera fue más baja en todos los dominios, comparada a los pacientes sin UV, confirmando los resultados de otras investigaciones, en las cuales el estadio más avanzado de la enfermedad venosa mostró impacto significativo en la calidad de vida de los portadores de UV .
El perjuicio observado en la calidad de vida de estos pacientes estuvo relacionado principalmente al aspecto físico y a la capacidad funcional, dominios que mostraron los scores más bajos, confirmando resultados de otro estudio .
De hecho, la presencia de la úlcera afecta a la percepción que el individuo tiene sobre su bienestar físico y limita actividades de vida diaria y actividades laborales.
Actividades de rutina, tales como subir o bajar escaleras, desplazarse hasta el baño, ir hasta el patio o simplemente el acto de permanecer de pié, sin apoyo durante un período corto de tiempo se hacen tareas difíciles de concretizar en el día a día.
La interferencia en la locomoción acarrea múltiples limitaciones, obligando las personas con UV a reestructurar las actividades de su cotidiano y, en algunos casos, a sentirse dependientes de otros, dificultando también las relaciones sociales .
La presencia de úlcera venosa puede llevar el paciente al aislamiento social, depresión y constreñimientos debido a los curativos, ya que estos pacientes generalmente tienen las piernas enfajadas, haciendo con que se sientan avergonzadas al aproximarse de otras personas, lo que puede dificultar la manutención y el aumento de su ciclo social de amistades .
Otros estudios relatan el impacto social de la UV, mostrando que los pacientes se sienten discriminados por la familia, sociedad e incluso por si mismos .
Los scores bajos de CV observados en los dominios: aspecto emocional y salud mental, entre los pacientes con UV, refuerzan el hecho de que la presencia de la úlcera también afecta la salud mental de esos pacientes.
En una revisión de la literatura que analizó la calidad de vida de pacientes con úlcera venosa, se concluyó que los aspectos que comprenden las dimensiones salud física y mental, tales como tristeza por la alteración del imagen corporal, limitación física y dolor son frecuentes en los estudios que evalúan CV de las personas con úlcera venosa .
Investigaciones muestran la presencia de dolor como un factor que provoca mucho incómodo, además de limitar las actividades de vida diaria .
En esta misma perspectiva, una investigación desarrollada por enfermeros del Reino Unido verificó que los participantes describieron el dolor como un recuerdo constante de su úlcera, que fue incansable y contribuyó a sus sentimientos de pérdida de control.
Los autores constataron que el dolor estuvo relacionado con la pérdida de movilidad, disturbios de sueño, efecto psicológico negativo y disminución de la calidad de vida .
El presente estudio tiene algunas limitaciones que deben ser indicadas.
La terapéutica medicamentosa no fue evaluada y esta variables podría interferir en la calidad de vida de los pacientes.
Todos los pacientes, sin embargo, fueron asistidos por el mismo equipo y pueden haber recibido intervenciones farmacológicas semejantes.
La categorización de escolaridad se hizo agrupando sujetos analfabetos con individuos que terminaron hasta la enseñanza fundamental y esta decisión puede haber incluido sujetos muy diferentes en la misma categoría.
Estas limitaciones deben ser superadas en estudios futuros.
Conclusión
Las personas con EVC y úlcera venosa revelaron perjuicio significativo en la calidad de vida comparadas a las personas con EVC sin UV.
Los aspectos de la calidad de vida más afectados por la presencia de úlcera fueron: aspecto físico, capacidad funcional, aspectos sociales y salud física.
Considerando el impacto de la úlcera venosa en la calidad de vida de los pacientes, es importante que los enfermeros estén atentos a la evolución de la EVC, buscando actuar en la prevención de la ocurrencia de úlcera y en el tratamiento adecuado a los casos de úlcera instalada, con vistas a minimizar los perjuicios que esos pacientes pueden tener en la calidad de vida.
Introducción
Algunos recientes estudios han mostrado cambios en el manejo de portadores de valvulopatía.
Uno de ellos mostró una asociación entre la esclerosis de la válvula aórtica y la mortalidad y morbilidad cardiovascular, aunque fuera asintomática.
En la regurgitación mitral asintomática, un orificio efectivo de regurgitación de por lo menos 40 mm resulta un buen predictor del resultado clínico en el seguimiento médico.
Sin embargo, hay dificultades en la definición del mejor momento para indicar cirugía en pacientes portadores de valvulopatía, así como para predecir mortalidad y morbilidad quirúrgicas.
Las valvulopatías de etiología reumática permanecen prevalentes en los países en desarrollo.
En virtud de esa peculiaridad, un gran número de pacientes se someten a cirugía muy jóvenes y que frecuentemente necesitan reoperaciones durante la historia natural de la enfermedad.
Reconocemos tres fases en la historia natural de los portadores de valvulopatía: asintomático, sintomático y una "fase de transición", la que, en general, es de difícil identificación.
Diversos cambios adaptativos ocurren, como hipertrofia y dilatación de las cámaras cardíacas, y aparecen marcadores de enfermedad avanzada, como hipertensión pulmonar y fibrilación atrial.
El surgimiento de síntomas se muestra una evidencia de indicación para cirugía. Sin embargo, es controvertido determinar cuan negativa es la influencia de los síntomas postoperatorios en la sobrevida postoperatoria.
Algunos estudios, por su parte, han mostrado que indicar cirugía en pacientes seleccionados con síntomas mínimos puede ser benéfico.
En ese grupo, resaltamos la importancia de la cirugía para portadores de valvulopatía con disfunción ventricular izquierda.
Otros estudios utilizaron determinados parámetros para evaluar el riesgo quirúrgico en poblaciones de cardiópatas.
El EuroSCORE se revela un instrumento excelente para análisis de riesgo en cirugías cardíacas.
Sin embargo, se validó dicho score en una población de adultos mayores y con incidencia muy baja de enfermedad reumática, además de no ser un score específico para cirugía valvular.
De esa manera, proyectamos una puntuación simplificada, con base en cuatro situaciones críticas del paciente con valvulopatía, denominado VMCP.
De ese modo, se utilizó el score VMCP V [lesión valvular], M [función miocárdica], C [enfermedad arterial coronaria] y P [presión de la arteria pulmonar] tanto para identificar a pacientes con enfermedad preoperatoria de mayor severidad como para la correlación con mortalidad y morbilidad postoperatorias en cirugía valvular.
Analizamos a 927 prontuarios médicos de pacientes consecutivos que se sometieron a cirugía valvular en nuestro Servicio.
Se excluyeron a 159 pacientes una vez que presentaban datos incompletos, lo que llevó a una muestra final de 768 pacientes.
La recolección de datos se realizó retrospectivamente. El comité de investigación humana de nuestra institución aprobó el protocolo del estudio.
La edad promedio de esa cohorte fue de 50±17 años, con el 55% de ellos del sexo femenino, y el 60% tenían etiología reumática. El 38% de las cirugías, a su vez, constituían reoperaciones.
La Tabla 1 resume todos los datos clínicos y demográficos de los pacientes.
Evaluamos la mortalidad y morbilidad quirúrgicas, además de la presencia de comorbilidades y parámetros intrahospitalarios.
Los parámetros estudiados incluyeron tiempo de internación hospitalaria TIH, tiempo de permanencia en UCI, tiempo de circulación extracorpórea, relato del procedimiento quirúrgico, cirugía de emergencia, reoperación y complicaciones pre y postoperatorias.
Se definió mortalidad como óbito intraoperatorio u óbito durante el tiempo de internación hospitalaria del paciente.
A su vez, con base en el tiempo promedio de internación hospitalaria de nuestra institución 10 días, la morbilidad se consideró como un tiempo de internación hospitalaria mayor que 10 días.
Las comorbilidades preoperatorias estudiadas fueron las siguientes: hipertensión definida como presión arterial > 140/90 mmHg, diabetes glucemia de ayuno > 126 mg/dl, fiebre reumática, tabaquismo si fumaba o no, y, en caso positivo, la cantidad de cigarros por día, dislipidemia colesterol total > 240 mg/dl y LDL > 160 mg/dl, insuficiencia renal creatinina > 2 mg/dl, insuficiencia cardiaca, accidente cerebrovascular y, finalmente, fibrilación atrial.
Con el objetivo de crear un indicador sencillo y práctico -el índice y score VMCP- utilizamos cuatro parámetros considerados fundamentales para caracterizar la enfermedad valvular tab.2: V lesión valvular, M función miocárdica, C enfermedad arterial coronaria y P presión de la arteria pulmonar.
Se clasificó cada uno de esos parámetros en cuatro categorías, y la suma de la puntuación de los cuatro parámetros del índice compone el score: por ejemplo, V3M2C2P2, compone el score 9 3+2+2+2.
Los criterios utilizados para la clasificación de cada variable incluyeron parámetros clínicos y laboratoriales utilizados en la evaluación rutinaria de pacientes portadores de valvulopatía.
La variable V tomó por base la historia, el examen clínico presencia de síntomas y ausculta cardiaca y el diagnóstico ecocardiográfico lesión valvular única o múltiple.
Para la definición de lesión valvular discreta, moderada y severa, se utilizaron los criterios descriptos en las directrices de enfermedad valvular de American Heart Association/American College of Cardiology.
Así, se tomó en consideración, por ejemplo, la estenosis mitral discreta si el área valvular estuviera mayor que 1,5 cm. En V4, se consideraron, también, lesiones de grado discreto, sólo en el caso de acometimiento multivalvular y el paciente se mostrara sintomático.
En cuanto a la presencia de síntomas, se tomaron en cuenta desde disnea clase funcional I a IV hasta angina y señales de bajo gasto cardíaco, como síncopa.
La variable M utilizó la función miocárdica, evaluada por medio de la fracción de eyección del ventrículo izquierdo que, a su vez, se cuantificó en el ecocardiograma con el método de Teichholz.
La variable C analizó la circulación coronaria basada en la angiografía coronaria.
Por último, la variable P utilizó la presión arterial pulmonar como parámetro para evaluar la presencia y el grado de hipertensión pulmonar. A su vez, dichos factores se evaluaron de modo indirecto mediante la presión sistólica del ventrículo derecho, la que se cuantificó por medio del ecocardiograma, mediante la regurgitación tricúspide.
Se realizó el análisis estadístico con la utilización del software SPSS para Windows versión 13.0.
Se examinaron los datos de variables continuas a través de prueba t. Datos de variables categóricas se analizaron medio de la prueba chi-cuadrado.
Se expresaron las variables continuas en promedio ± desviación estándar DE, mientras que las variables categóricas se registraron por número porcentaje, %.
Se consideró p<0,05 un valor estadísticamente significante.
Se evaluó la consistencia interna del score por medio del alfa Cronbach y se estimó el área bajo la curva.
Para definir el punto de corte del score, se utilizó el tiempo promedio de internación de nuestra institución 10 días.
Se utilizaron curvas ROC para determinar el valor de corte más adecuado al score para predecir tanto el tiempo de internación mayor que 10 días como el óbito.
Se procedió a la comparación de las diferencias de promedios del score para las variables clínicas y demográficas mediante la prueba de Mann-Whitney.
Para analizar los factores de riesgo para óbito y tempo de internación > 10 días, aplicamos la prueba chi-cuadrado y los modelos de regresión logística múltiple.
Se consideraron variables dependientes el óbito y el tiempo de internación > 10 días, mientras que se tomaron como independientes las variables clínicas y demográficas analizadas.
El punto de corte determinado para el score fue 8.
Cabe añadir que se utilizó la prueba de Hosmer Lemeshow para un mejor desempeño del modelo.
Validación del score
La consistencia interna resultó buena Alfa Cronbach = 0,65 para el score, lo que indica que los parámetros considerados para constituir el score se correlacionaron.
Para definir el mejor valor de corte para el score, se utilizaron curvas ROC.
El área bajo a curva fue de 0,64 para óbito fig. 1 y 0,61 para tiempo de internación mayor que 10 días fig. 2. Para ambos, el mejor punto de corte fue 8.
Así, se dividió el score en VMCP< 8 y VMCP > 8.
Al considerar el score como una variable cuantitativa, se encontró una diferencia significativa en los promedios de la puntuación para los siguientes parámetros: fiebre reumática 7,5 x 7,8; p< 0,001, insuficiencia renal 7,6 x 8,5; p<0,001, fibrilación atrial 7,5 x 8,1; p<0,001, reoperación 7,5 x 8,0; p<0,001 y óbito 7,6 x 8,4; p=0.002.
En el análisis univariado se pudo notar una asociación significativa entre el tiempo de internación > 10 días y algunas variables tab.3, en especial con el VMCP > 8.
Dicha asociación se mantuvo en el análisis multivariado, lo que muestra que el score VMCP > 8 se revela capaz de predecir el tiempo de internación > 10 días, o sea, mayor morbilidad.
Las demás variables -fibrilación atrial Odds Ratio OR =2,2; p=0,001, fiebre reumática OR=1,7; p=0,005, dislipidemia OR=1,9; p=0,039, tabaquismo OR=1,8; p=0,020, y endocarditis previa OR=2.8; p=0.024- también persistieron como factores de riesgo para morbilidad en el análisis multivariado tab.4.
Con relación a la mortalidad, el análisis univariado mostró una asociación estadísticamente significativa entre algunas variables y óbito tab.5, ahí incluido el score VMCP > 8.
Ya en el análisis multivariado, notamos un número mayor de óbitos relacionados a la insuficiencia renal OR=5,6; p<0,001, reoperación OR=2,6; p=0,004, y diabetes OR=3,0; p=0,014 tab.6.
Sin embargo, en este tipo de análisis, el score VMCP no se reveló estadísticamente significativo p=0,258, ya que señaló sólo un pequeño aumento en el valor de Odds Ratio 1,46; el intervalo de confianza95% para dicho score pasó por el valor 1,0.
Por lo tanto, no se puede considerar el score VMCP > 8 como un predictor de óbito, sino sólo como un factor de riesgo para mayor mortalidad.
Discusión
Los cambios adaptativos frecuentemente traen como consecuencia una larga historia natural en la mayoría de los portadores de enfermedad vavlular.
A lo largo de esa historia, ellos pueden recibir indicación quirúrgica, muchas veces fundamental para la mejora de los síntomas.
Además de ello, la normalidad de la función del ventrículo izquierdo resulta esencial para una mejor evolución de esos pacientes.
En países donde la etiología reumática de las valvulopatías permanece como un severo problema de salud, han sido observadas algunas peculiaridades comparadas a pacientes con enfermedad valvular degenerativa.
Esos pacientes presentan edad promedio menor 50±17 años, así como un número inferior de cirugías valvulares conservadoras; por lo tanto, un número mayor de pacientes se somete a la reoperación en nuestra evaluación, cerca del 38%.
El seguimiento de rutina de esos pacientes es una buena práctica clínica para determinar el mejor momento para la cirugía.
Aguardar los síntomas, evitar disminución irreversible de la función del ventrículo izquierdo, así como otros criterios conocidos, definidos en los consensos de enfermedad valvular, son procedimientos que ayudan a determinar el momento más adecuado para indicación quirúrgica.
El mejor momento es aquel en que el paciente tendrá mejor pronóstico precoz y tardío.
Seleccionamos cuatro variables clínicas y laboratoriales para caracterizar un momento específico de la historia natural de un grupo de pacientes con enfermedad valvular, al crear el índice y score VMCP.
Dicho score se mostró una importante herramienta para predecir morbilidad quirúrgica en cirugía valvular.
Entre las ventajas del score VMCP, están su sencillez y la fácil aplicabilidad.
Por otra parte, ese índice no resultó capaz de predecir mortalidad en el análisis multivariado, tal vez en virtud del tamaño reducido de la muestra.
Ese hecho, con todo, no disminuye su valor como un nuevo y atractivo marcador de severidad.
Asociado a otros parámetros, fue posible observar que el score VMCP > 8 indica los pacientes más enfermos y con peor diagnóstico probable.
Esos pacientes necesitan cuidados médicos más intensivos, tanto durante su internación como tras su alta hospitalaria.
De ese modo, el score VMCP > 8 señala, aún, historia natural más avanzada.
El presente estudio confirmó que la presencia de comorbilidades correspondió a un mayor tiempo de internación y también un mayor riesgo de óbito.
Además de ello, la presencia de diabetes, insuficiencia renal y reoperación no aumenta el tiempo te internación hospitalaria, sino el riesgo de óbito.
Encontramos fibrilación atrial, etiología reumática, dislipidemia, tabaquismo y endocarditis previa como factores de riesgo para tiempo de internación prolongado.
A la vez, esas comorbilidades no se mostraron factores de riesgo para óbito.
Los estudios sobre el EuroSCORE realizan un amplio análisis respecto a los posibles factores de riesgo para mayor morbilidad y mortalidad quirúrgicas.
Esa puntuación utiliza algunos parámetros clínicos y laboratoriales, y estima la tasa de mortalidad a partir del score final.
Como se observó en este estudio, pérdida de la función renal, endocarditis previa, disfunción miocárdica, hipertensión pulmonar y cirugía cardiaca previa también son parámetros de peor pronóstico en el EuroSCORE.
Parámetros como edad, hiperglucemia y nivel sérico de creatinina pueden incrementar el grado de predicción del score VMCP; no se invalida el método, sin embargo, en virtud de la ausencia de dichos parámetros, que pueden aplicarse en estudios futuros.
El índice y el score VMCP son, por lo tanto, un instrumento clínico sencillo y útil, que se puede utilizar rutinariamente en la práctica clínica.
Ellos pueden identificar un grupo con mayor riesgo quirúrgico para cirugía valvular, además ayudar en la definición del mejor momento para indicación quirúrgica, durante el seguimiento clínico de un paciente portador de valvulopatía.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio fue financiado por la Fundación de Amparo a la Investigación del Estado de São Paulo - FAPESP.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
El objetivo de las prácticas de anestesia general es disminuir las condiciones potencialmente perjudiciales para el organismo al nivel más bajo y conducir la anestesia de modo eficaz.
Durante la anestesia general, el estrés a causa de la anestesia y de la cirugía y los mecanismos de defensa inmunológicos pueden ser interrumpidos y los macrófagos causan la liberación de oxígeno libre hacia el medio ambiente al inducir una reacción inflamatoria.
Esos radicales conducen a la formación de metabolitos tóxicos, como el malondialdehído MDA, al causar daños celulares con la preoxidación de lípidos.
El MDA es usado como un indicador indirecto de los daños oxidantes, cuyo nivel puede ser detectado en la circulación sistémica, y como un marcador de lesión de isquemia-reperfusión.
Las enzimas antioxidantes, tales como la glutatión peroxidasa GPx, la superóxido dismutasa SOD y la catalasa, tienen un rol de mecanismo de defensa del cuerpo contra la lesión tisular causada por las especies reactivas de oxígeno.
La actividad de esas enzimas depende de las tasas de síntesis y degradación de los radicales libres, de la nutrición y de la condición de los oligoelementos.
Ellos tienen un papel de cofactor esencial en la limpieza de los radicales libres de oxígeno de los sistemas antioxidantes.
El torniquete es usado para disminuir el sangrado en cirugía de la extremidad, y la presencia de lesión de isquemia-reperfusión causada por radicales libres de oxígeno relacionada con la aplicación del torniquete quedó demostrada en estudios anteriores.
Se ha estudiado el uso de inmunosupresores, corticosteroides, anestésicos, varios métodos anestésicos y antioxidantes para disminuir los radicales libres y prevenir daños.
Varios estudios han demostrado que los efectos de los agentes anestésicos sobre el estrés oxidativo y la capacidad antioxidante varían.
Los anestésicos volátiles mostraron inducir un estrés oxidativo y una respuesta inflamatoria al causar la liberación de radicales libres, tales como mediadores inflamatorios y aniones superóxidos, disminuir los mecanismos de defensa antioxidantes e inducir la expresión génica de las citocinas proinflamatorias, pero algunos anestésicos también demostraron que pueden tener efectos antioxidantes.
Además de eso, existen informes de que los agentes anestésicos pueden desencadenar el estrés oxidativo y reducir la concentración sérica de oligoelementos.
En el presente estudio planificamos investigar los efectos de tres3 mantenimientos diferentes de la anestesia general sevoflurano, desflurano y propofol sobre los oligoelementos, el estrés oxidativo y la capacidad antioxidante, con mediciones de los niveles séricos de selenio Se, cobre Cu, cinc Zn, hierro Fe, MDA y GPx en pacientes programados para cirugía de extremidades con aplicación de torniquete.
Materiales y métodos
Este estudio fue hecho de forma prospectiva, con la aprobación del Comité de Ética de la Universidad Bulent Ecevit 8/3/2011, n. 2011/02 y después de recibir los documentos de consentimiento informado firmados por los pacientes.
Fueron incluidos en el estudio 60 pacientes mayores de 18 años, con peso entre 60 y 100 kg, estado físico ASA I-II de acuerdo con la clasificación de la Sociedad Norteamericana de Anestesiólogos, programados para cirugías electivas de la extremidad inferior con aplicación unilateral de torniquete y bajo anestesia general.
Los criterios de exclusión fueron: la presencia de enfermedades cardiovascular, respiratoria, cerebrovascular, insuficiencia renal o hepática grave aclaramiento de creatinina < 60 mL/min; diabetes mellitus; embarazo; obesidad IMC > 30 kg/m; enfermedad autoinmune; historial de tratamiento con inmunosupresores; historial de terapia con Se, Zn, Cu, Fe y antioxidante en los últimos 3 meses; historia de alergia a los medicamentos del estudio; y casos con un período de torniquete < 60 min o > 150 min.
Los pacientes fueron divididos de forma aleatoria 3 grupos iguales grupo S: sevoflurano, grupo D: desflurano y grupo P: propofol.
La premedicación con midazolam 0,07 mg/kg fue administrada a todos los pacientes 30 min antes de la cirugía.
La anestesia se hizo en quirófano bajo monitorización estándar con electrocardiograma, saturación periférica de oxígeno y presión arterial no invasiva en todos los pacientes y los valores basales fueron registrados.
El acceso vascular se obtuvo a través de la vena cubital grande, con un catéter angiocath de calibre 16 G. Fueron recogidas muestras de sangre para determinar los niveles séricos basales T1 de Se, Cu, Zn, Fe, MDA y GPx.
En el otro brazo se hizo un acceso vascular para infusiones de líquidos, con un catéter angiocath de 20 G. Se comenzó la infusión de solución salina 8-10 mg/kg/h.
Todos los pacientes recibieron preoxigenación con 10 L/min de oxígeno al 100% durante un minuto.
La anestesia fue inducida con 2-2,5 mg/kg de propofol y 1 mg/kg de lidocaína.
La intubación se hizo 2 min después de la administración de 0,6 mg/kg de rocuronio como relajante muscular.
El mantenimiento de la anestesia se hizo con 4 L min de gas de transporte mezcla de 50-50% O2 y N2O y con sevoflurano a 1 CAM en el grupo S; con 4 L min de gas de transporte mezcla de 50-50% O2 y N2O y con desflurano a 1 CAM en el grupo D; y con 4 L/min de gas fresco mezcla de 50-50% O2 y aire y con 6 mg kg h de propofol e infusión intravenosa iv de 1 µg/kg/h de fentanilo en el grupo P. En todos los grupos, el volumen corriente de ventilación suministrado fue de 6-8 mL/kg, con una tasa I:E de 1:2, y tasa de respiración suministrada para alcanzar la normocapnia y establecer el nivel de EtCO2 para 35-40 mmHg.
Después de la intubación, se puso un vendaje Esmarch en la extremidad que se iba a operar ya elevada, y el torniquete fue aplicado a una presión de 300 mmHg.
Planificamos administrar 50 µg de fentanilo iv en el caso de que hubiese un aumento de presión arterial o frecuencia cardíaca igual o superior al 20% de los valores basales en el período intraoperatorio.
Los siguientes datos de los pacientes fueron registrados: demográficos, tiempos de cirugía y torniquete, sangrado, volumen de sangre administrado, estado físico ASA, abuso de alcohol y tabaco registrado como presente/ninguno, tipos de cirugías registrados como 1: fractura del pie, 2: fractura de la tibia, 3: meniscopatía, 4: fractura de tobillo, 5: prótesis de rodilla, grupos ocupacionales registrados como 1: mineros, 2: autónomos, 3: oficiales, 4: herreros, 5: soldadores, 6: en el paro, uso suplementario de medicamento en el intraoperatorio registrado como 1: ninguno, 2: maleato de feniramina + dexametasona, 3: metilprednisolona + ranitidina, 4: nitroglicerina, y problemas postoperatorios adicionales registrados como 1: presente, 2 ninguno, 3: broncospasmo, 4: náuseas, 5: vómito, 6: prurito.
Cuando se comenzó la última sutura de la piel antes del fin de la cirugía, los pacientes fueron ventilados con O2 al 100% después de la suspensión de los anestésicos.
El efecto del relajante muscular fue antagonizado con 0,05 mg/kg de neostigmina y 0,01 mg/kg de atropina iv.
Para el control del dolor en el postoperatorio, todos los pacientes recibieron 1 mg/kg de tramadol iv 15 min antes del fin de la cirugía.
La analgesia se mantuvo en el postoperatorio con tramadol en bolo de 10 mg y 10 min de bloqueo por medio de analgesia controlada por el paciente.
El consumo de tramadol fue registrado.
Muestras de sangre fueron nuevamente recogidas para determinar los niveles séricos de Se, Cu, Zn, Fe, MDA y GPx a la hora cero T2, 24 h T3 y 48 h T4 de postoperatorio.
Las muestras de sangre fueron inmediatamente centrifugadas a 5.000 rpm, durante 5 min en el laboratorio de bioquímica, y el suero extraído se almacenó a -40 °C.
Medición de malondialdehído
Los niveles séricos de MDA fueron testados con kits comerciales Immundiagnostik, Bensheim, Alemania por cromatografía líquida de alta eficiencia, con un dispositivo específico Agilent 1200 HPLC, Munich, Alemania.
El principio de funcionamiento del test tiene como base la conversión del MDA en un producto fluorescente a causa del proceso de preparación de la muestra hecho con una derivación reactiva.
La medición fluorométrica se hizo en 515 nm de excitación y 553 nm de emisión después de la separación de 20 µL de la mezcla de reacción que contenía MDA convertida en un producto fluorescente con el uso de la columna de fase reversa C 18 a 30 °C. El límite de detección del método fue de 0,15 µmol/L y su linealidad de 100 µmol/L.
Medición de glutatión peroxidasa
La actividad sérica de la GPx fue medida con el método de Paglia y Valentine.
Se usó H2O2 como sustrato para medir la actividad enzimática, y la oxidación de NADPH fue determinada por espectrofotometría en 340 nm.
Los resultados fueron expresados como U/L.
Medición de oligoelementos
Cobre y cinc
Los niveles séricos de cobre y cinc fueron medidos con kits comerciales FAR-SRL, Verona, Italia, en un dispositivo de espectrofotometría UV-1601 Shimadzu, Tokio, Japón con el método colorimétrico.
El estudio se hizo con un espectrómetro de absorción atómica de la marca Perkin Elmer y el sistema de hidruro Fias fue usado de la siguiente forma: una unidad de suero + 6 unidades de solución ácida solución de ácido nítrico/perclórico: 5/1 fueron hidrolizadas a 120 °C durante una hora.
Fueron añadidos 3 mL de HCl al 50% y nuevamente hidrolizadas a 120 °C durante una hora.
Seguidamente, 3 mL de H2O2 fueron adicionados, y se realizó la última lectura.
La calibración para 5 puntos se hizo con una solución reserva Inorganic Ventures.
Como controles se usaron dos niveles: nivel de selenio en 100-114 µg/L Seronorm Trace Elements Serum L-1, y nivel de selenio en 153-173 µg/L Seronorm Trace Elements Serum L-1. En el laboratorio en el que se llevó a cabo la medición, el intervalo de referencia fue de 46-143 µg/L para el nivel sérico de selenio.
Hierro
La determinación del hierro se hizo con el método Ferrozine.
De acuerdo con ese método, el hierro es liberado de la transferrina bajo condiciones ácidas, reduciéndose a forma ferrosa y es acoplado al cromógeno para la medición colorimétrica.
En ese procedimiento, el hierro fue medido directamente, sin ninguna etapa de desnaturalización proteica o interacción con cobre endógeno.
El hierro férrico fue separado de la proteína de transporte transferrina en condiciones ácidas y fue reducido simultáneamente a la forma ferrosa.
Enseguida, el hierro formó un complejo con ferrozina, un indicador sensible de hierro, produciendo un cromóforo colorido que exhibe absorción a 571/658 nm.
Ecuación de la reacción
Fe + complejo Ferrozina
Valores de referencia
Los datos recogidos durante la investigación fueron transferidos al programa SPSS para Windows 16.0 y analizados.
El promedio de los valores se expresó como media ± desviación estándar.
El test del Xi-cuadrado fue usado de acuerdo con los grupos para comparar la distribución de los datos cualitativos, tales como sexo, estado ASA, ocupación, historial de minería, tipos de cirugía, tabaquismo, consumo de alcohol, uso de medicamento suplementario en el intraoperatorio y problemas adicionales en el postoperatorio.
Los test Anova de Kruskal-Wallis y U de Mann-Whitney fueron usados para la comparación de las variables continuas entre los grupos, tales como tiempos de cirugía y torniquete, sangrado en el intraoperatorio, volumen administrado de sangre, niveles séricos de Se, Cu, Zn, Fe, MDA y GPx y consumo de tramadol.
Los test de Friedman y Wilcoxon fueron usados para comparar esas variables con los valores basales intragrupos en el preoperatorio.
El análisis de los resultados se hizo dentro del intervalo de confianza de un 95% y un valor de p < 0,05 se aceptó como estadísticamente significativo.
No hubo diferencia significativa en cuanto a los datos demográficos y a la clasificación de riesgo ASA de los grupos del estudio tabla 1.
Tampoco hubo diferencia significativa entre los grupos con relación a los tipos de cirugías y ocupaciones p > 0,05, pero sí la hubo con relación al consumo de alcohol p < 0,05 tabla 2.
No hubo diferencia significativa entre los grupos con relación al consumo de tramadol en los períodos tanto intraoperatorio como postoperatorio p > 0,05 fig.
1. Los datos relativos a los tiempos de cirugía y aplicación de torniquete, volumen de sangrado en el intraoperatorio, volumen de sangre administrado en unidades, uso de medicamento suplementario en el intraoperatorio y problemas adicionales en el postoperatorio aparecen en la tabla 3.
La duración del torniquete y el volumen de sangrado en el intraoperatorio fueron significativamente menores en el grupo D que en el grupo S p < 0,05.
Los tiempos de cirugía y aplicación de torniquete y el volumen de sangrado en el intraoperatorio fueron significativamente menores en el grupo D que en el grupo P p < 0,05.
La transfusión de sangre en el período intraoperatorio se hizo solamente en el grupo S. No hubo diferencia significativa entre los grupos con relación a las otras variables p > 0,05.
No se observó ninguna diferencia significativa entre los grupos con relación a los niveles de Se p > 0,05 fig.
2. Sí se evidenció una diferencia significativa entre los grupos con relación a las alteraciones temporales en los niveles de Se p < 0,05.
Los valores de T2 y T4 en el grupo S y de T3 y T4 en el grupo P fueron significativamente inferiores a los valores basales medidos en T1 p < 0,05.
Los niveles de Cu fueron significativamente diferentes entre los grupos en cada tiempo de medición p < 0,05.
Los niveles séricos de Cu fueron menores en el grupo D en comparación con los otros grupos en cada tiempo medido.
No se encontró ninguna diferencia entre los grupos con relación a los cambios temporales en los niveles de Cu en comparación con los valores basales p > 0,05 fig.
3. Fueron observadas diferencias significativas entre los grupos con relación a los niveles de Zn en cada tiempo de medición p > 0,05.
Los niveles séricos de Zn en el grupo D fueron significativamente mayores que en los grupos S y P en T1, T2 y T4, y T1, T2, T3 y T4 respectivamente p < 0,05.
Cuando fueron evaluadas las alteraciones temporales en los niveles de Zn, los valores del grupo D en T3 y del grupo P en T3 y T4 fueron significativamente inferiores en comparación con los valores basales medidos en T1 p < 0,05 fig.
4. No hubo diferencia significativa entre los grupos con relación a los niveles de Fe p > 0,05.
Cuando las alteraciones temporales en los niveles de Fe fueron evaluadas intragrupos, los niveles de Fe en T3 y T4 fueron significativamente inferiores a los valores basales medidos en T1 p < 0,05 fig.
5. Una diferencia significativa fue observada entre los grupos en los valores de los niveles de GPx medidos en T2 p < 0,05.
Los niveles séricos de GPx medidos en T2 fueron significativamente mayores en el grupo S en comparación con el grupo P p < 0,05.
Cuando fueron evaluadas intragrupos las alteraciones temporales en los niveles de GPx, los valores de los grupos S y P fueron significativamente mayores que los valores basales medidos en T1 p < 0,05.
En el cálculo intragrupo, no fue observada ninguna diferencia significativa en el grupo D con relación a las alteraciones temporales en cualquier tiempo medido fig.
6. Se evidenciaron diferencias significativas entre los grupos en cada tiempo medido con relación a los valores de MDA p < 0,05.
Los valores fueron mayores en el grupo S que en el grupo D en T1, y en el grupo P en T1, T2, T3 y T4 p < 0,05.
Cuando las alteraciones temporales de los niveles de MDA fueron calculadas intragrupos, los valores de los grupos S y P en T4 fueron significativamente menores que en T1 p < 0,05 fig.
7. Discusión
En el presente estudio, hecho con pacientes sometidos a cirugías de extremidades hechas con torniquete bajo anestesia general, observamos que el mantenimiento tanto con sevoflurano como con propofol redujo los niveles de Se y MDA y aumentó los niveles de GPx; el sevoflurano no alteró los niveles de Zn, pero el propofol disminuyó los niveles de Zn. Observamos también que el uso de desflurano no causó alteraciones en los niveles de Zn, Se, MDA y GPx.
Además, vimos que esos 3 mantenimientos diferentes de la anestesia general aumentaron significativamente los niveles séricos de Fe con relación a los valores basales, pero no alteraron los niveles de Cu.
Se informó que los agentes anestésicos podrían reducir la actividad antioxidante en lesión de isquemia-reperfusión inducida por torniquete y prevenir la formación de radicales de oxígeno altamente reactivos, como también inhibir las funciones de los leucocitos.
Allaouchiche et al. compararon las actividades de propofol 8 mg/kg/h, desflurano 10% y sevoflurano 2,5% en cerdos para determinar el efecto de la anestesia general en condiciones oxidantes.
En su estudio, que calculó las concentraciones plasmáticas y alveolares de MDA, SOD y GPx durante la anestesia general durante 120 min, los autores relataron que el propofol originó un aumento de los niveles de GPx tanto en el lavado broncoalveolar como en la circulación y en la reducción de los niveles de MDA.
Al contrario, los autores relataron que el desflurano causó un aumento de los niveles de MDA tanto en el lavado broncoalveolar como en la circulación y reducción de los niveles de GPx.
También dijeron que no hubo alteraciones significativas en ambos niveles de GPx y MDA tanto en el lavado broncoalveolar como en la circulación en el grupo S. Como resultado, concluyeron que el desflurano presentó un efecto potencial para aumentar el estrés oxidativo, el propofol tuvo efectos positivos sobre el sistema antioxidante para disminuir la peroxidación lipídica y el sevoflurano no presentó efectos sobre el estrés oxidativo y el sistema antioxidante.
En nuestro estudio, la anestesia general con propofol causó un aumento de los niveles de GPx y reducción de los niveles de MDA.
La concentración de sevoflurano usada en el estudio de Allaouchiche et al. fue de un 2,5% y en nuestro estudio fue de un 2%.
Además, se sabe muy bien que el N2O, en sí, puede aumentar el estrés oxidativo por medio de la formación de especies reactivas de oxígeno.
En nuestro estudio, consideramos que el aumento de los niveles de GPx en el grupo S, en comparación con los valores basales, puede haber sido causado por la diferencia en la concentración de sevoflurano usada y por el uso de N2O como gas de transporte.
En estudios anteriores, de manera similar al presente estudio, se relató que el sevoflurano previno la disfunción y la necrosis del miocardio en la fase posterior a la isquemia-reperfusión del miocardio. El sevoflurano efectuó el estrés oxidativo y los mecanismos antioxidantes de forma positiva al causar menos peroxidación lipídica en colecistectomía laparoscópica; protegió el corazón contra la depleción de ATP inducida por la isquemia, las corrientes de calcio y el estrés oxidativo por medio de la activación de la proteinacinasa, abertura de los canales de KATPasa mitocondrial y formación de partículas reactivas de oxígeno; disminuyó la adhesión de neutrófilos postisquémicos y presentó más actividad antioxidante en comparación con la anestesia espinal.
En estudios que compararon administraciones de sevoflurano y desflurano en cirugía laparoscópica, se verificó que el desflurano aumentó más el estrés oxidativo y que alteró negativamente los mecanismos antioxidantes.
Además, se relató que ese efecto fue mayor cuando se usaron el desflurano y la mezcla de nitrógeno.
En estudios previos se informó que el propofol tuvo un efecto favorable en la capacidad antioxidante y que inhibió la producción de la peroxidasa lipídica.
El efecto antioxidante del propofol fue atribuido a su similitud química con otros antioxidantes conocidos, como el butilhidroxitolueno y el alfatocoferol.
Esos antioxidantes conectan fosfolípidos de la membrana y capturan los radicales libres, y de esa forma muestran las propiedades antioxidantes al inhibir la cadena de transmisión con las moléculas de ácidos grasos de la membrana.
En casos de artroplastia de rodilla en los cuales hubo una lesión de isquemia-reperfusión asociada con el torniquete, se relató que el propofol tuvo un efecto antioxidante y que disminuyó los niveles de MDA por debajo de los valores basales después de la retirada del torniquete.
Arnaoutoglou et al. verificaron que los niveles de MDA disminuyeron con relación a los valores basales en el grupo P y aumentaron levemente en el Grupo S 30 min después de la retirada del torniquete, en un estudio que calculó los efectos del mantenimiento en los niveles de MDA en el grupo P 6-10 mg/kg posteriormente a la inducción con el fentanilo 3 µg/kg + propofol 2-2 µg/kg y en el grupo que recibió sevoflurano a 1,5-2% y mantenimiento con gas de transporte 66:33%/N2O:O2 después de la inducción con fentanilo 3 µg/kg + tiopental 5 mg/kg, en lesión de isquemia-reperfusión inducida por torniquete en cirugía de rodilla.
De hecho, el MDA es un indicador de la peroxidación lipídica que puede aumentar en períodos precoces.
En nuestro estudio, las mediciones de MDA fueron hechas más precozmente, en comparación con el estudio de Arnoutoglou et al., y la concentración de N2O:O2 que usamos también fue menor.
Administramos propofol para la inducción en todos los pacientes de los grupos.
Al contrario que el estudio conducido por Arnaoutoglu et al., consideramos que la actividad antioxidante de sevoflurano puede haber sido causada por esos factores.
Creemos que el desflurano puede causar menos estrés oxidativo y actividad antioxidante en función de su menor metabolismo.
En el estudio conducido por Türkan et al., en el cual investigaron las condiciones oxidantes de sevoflurano y desflurano en eritrocitos, los autores relataron que el desflurano no presentó ninguna actividad oxidante o antioxidante, aunque varios estudios hayan relatado que el desflurano evidenció una actividad antioxidante local y sistémica.
Se dijo que el estrés oxidativo desarrollado por la anestesia con desflurano en pulmones de cerdos puede estar relacionado con el aumento excesivo de citocinas proinflamatorias en macrófagos.
Ceylan et al. descubrieron que el desflurano causó la peroxidación lipídica al disminuir los niveles de vitamina E en pacientes sometidos a cirugía bajo anestesia con desflurano.
Existen informes de que los radicales libres formados durante el metabolismo de etanol en el consumo de alcohol causaron el aumento del estrés oxidativo y efectos negativos sobre la capacidad antioxidante.
Además, se sabe que los daños celulares y el estrés oxidativo aumentan por una mayor isquemia-reperfusión, dependiendo de la gravedad y de la duración de la isquemia.
Wardle et al. relataron que el daño oxidativo aumentó después de la transfusión de sangre en recién nacidos prematuros.
Se ha expuesto que la asociación entre la transfusión de sangre y los niveles de MDA puede estar relacionada con el efecto oxidante del exceso de Fe libre formado por la destrucción de los hematíes.
El hierro libre provoca lesiones tisulares por medio de la formación de radicales hidroxilo altamente reactivos a partir de H2O2 y causa hiperoxidación con reacciones de Fenton y Haber-Weiss.
En nuestro estudio, la transfusión de sangre se hizo solamente en el grupo S.
En el presente estudio, al analizar los factores de la ausencia de estrés oxidativo en el grupo D en comparación con los otros grupos, consideramos que esa ausencia puede haber sido causada por el no consumo de alcohol, menor tiempo de aplicación del torniquete y el no uso de hemoderivados en el mencionado grupo.
En estudios anteriores se relató que los niveles plasmáticos de MDA aumentaron en fumadores como un indicador de peroxidación lipídica.
En el presente estudio, no hubo diferencia entre los grupos con relación al tabaquismo; por tanto, creemos que el hábito tabáquico no influyó en los resultados.
Las actividades de esas enzimas dependen de las tasas de síntesis y de la degradación de los radicales libres, de la nutrición y del uso de oligoelementos Se, manganeso, Zn, Cu, Fe.
Entre las enzimas antioxidantes, Cu, Zn y manganeso se encuentran en la estructura del SOD y los iones de Se se hallan en GPx.
El Se tiene innumerables funciones biológicas y la más importante es la actividad antioxidante.
Esa actividad depende de la presencia de selenocisteína en la actividad de la tioredoxina reductasa y GPx.
Por tanto, las actividades de esas enzimas disminuyen en casos en los que los niveles séricos de Se son bajos.
En el estudio que investigó los efectos genotóxicos de la repetición de la anestesia con sevoflurano en conejos con el test Comet, Kaymak et al. relataron que el suplemento de Se administrado intraperitonealmente, mostró un papel protector contra los daños causados al ADN a causa de la anestesia.
Se relató que las alteraciones de los niveles de oligoelementos aumentaron los efectos negativos de los radicales libres de oxígeno sobre la integridad de la célula y disminuyeron la eficiencia del sistema de defensa antioxidante.
Los oligoelementos, especialmente Zn, Cu y Fe, tienen efectos significativos sobre la peroxidación lipídica.
Salonen et al. informaron que el riesgo de infarto de miocardio fue 4 veces mayor en seres humanos con niveles plasmáticos elevados de Cu, en comparación con la población normal, como resultado de los efectos negativos de la peroxidación lipídica en las paredes de los vasos.
El Zn, cofactor de la enzima SOD, desempeña un papel importante en la captación de radicales libres de oxígeno.
En SOD, Zn causa el mantenimiento de la estabilidad de la enzima y Cu es el responsable de la actividad de la enzima.
Los niveles de Zn disminuidos después de la cirugía pueden reducir la actividad de la enzima y aumentar los niveles séricos de Cu, dependiendo de esto.
En los individuos con cáncer, se relató que el nivel sérico de Cu/Zn no se alteró en los estadios iniciales pero sí que aumentó significativamente en los estadios avanzados.
Se informó que un aumento del nivel sérico o tisular de Cu/Zn puede indicar deficiencia en el sistema de defensa antioxidante.
En el presente estudio, cuando los valores de las mediciones hechas en las 48 h del postoperatorio fueron comparados con los valores basales, los niveles de Cu no se alteraron y los de Zn disminuyeron en el grupo P, no habiendo diferencias en los grupos S y D con relación a los niveles de Cu y Zn.
La característica más importante del hierro es la capacidad de ser encontrado en 2 formas de oxidación, la férrica y la ferrosa.
El hierro bajo la forma férrica no es funcional.
La mayor parte del hierro 75% se encuentra vinculada a las proteínas del grupo heme, como hemoglobina y mioglobina.
El resto está en las proteínas de almacenaje, como la ferritina hemosiderina, y en sistemas enzimáticos críticos, como la catalasa, involucrado en el citocromo y en los sistemas antioxidantes.
Se relató que el aumento del estrés oxidativo puede desempeñar un papel en la patogénesis de la anemia ferropénica, que podrían obtenerse mejores respuestas con la administración de vitaminas antioxidantes conjuntamente con la terapia de reposición de hierro en pacientes con anemia ferropénica y que se podrían observar mejorías antes de los síntomas relacionados con la anemia ferropénica.
En nuestro estudio, los niveles de hierro disminuyeron en los 3 grupos en el período postoperatorio p < 0,05.
Türkan et al. descubrieron que la actividad de enzimas antioxidantes del eritrocito SOD, GPx y los niveles de oligoelementos disminuyeron en pacientes que fueron sometidos a la anestesia con halotano, enflurano e isoflurano.
En otro estudio llevado a cabo por Türkan et al., los niveles de las enzimas antioxidantes, SOD y GPx, y de sus cofactores Se, Cu y Zn, fueron menores en los individuos expuestos crónicamente a gases anestésicos en quirófanos con sistemas de residuos pasivos, en comparación con los equipos de otros departamentos del hospital no expuestos a esos gases.
Como resultado del estudio mencionado, se relató que la exposición crónica a gases anestésicos influyó en el sistema de enzimas antioxidantes.
Como resultado de la evaluación de los indicadores, como MDA y GPx, concluimos que el mantenimiento de la anestesia general con propofol activó el sistema antioxidante contra el estrés oxidativo y redujo los niveles de Se y Zn a causa del uso del sistema antioxidante. El mantenimiento de la anestesia general con sevoflurano activó el sistema antioxidante contra el estrés oxidativo y redujo los niveles de Se debido al uso del sistema antioxidante. El mantenimiento de la anestesia con desflurano no tuvo impacto sobre el estrés oxidativo y el sistema antioxidante, y por tanto, no causó alteraciones en los niveles de oligoelementos. Sin embargo, cada uno de los 3 métodos disminuyó los niveles séricos de hierro.
Introducción
Rutinariamente ocurre la siguiente situación clínica: una madre va a una Unidad Básica de Salud en una ciudad brasileña acompañada de sus hijos niño, adolescente, para una evaluación pediátrica.
Después de esperar días o incluso semanas, consigue una consulta para obtener el certificado médico, el que permite que sus hijos participen en los campeonatos deportivos de la escuela, por ejemplo: los "torneos infanto juveniles de la ciudad de São Paulo".
Para la aclaración del lector, estos torneos reúnen competiciones deportivas de varias modalidades, con cerca de 30 mil participantes, entre niños y adolescentes, dentro de un universo de un 1,1 millón de estudiantes municipales.
Luego de la consulta clínica de rutina, el médico provee los certificados, y los libera para las competiciones.
Esta acción del médico nos conduce a algunos cuestionamientos. ¿Estará, en la práctica médica, correcta esta liberación?
¿No habría la necesidad de exámenes subsidiarios laboratoriales, electrocardiograma en reposo de 12 derivaciones ECG-12D, prueba ergométrica, ecocardiograma, u otros exámenes?
¿Tendría el médico respaldo en las evidencias médicas para liberar a los pacientes?
Y, por fin, al requerir exámenes complementarios, ¿lo haría en el ejercicio de la "medicina defensiva"?
En los Estados Unidos, aproximadamente 361 mil estudiantes de la secundaria participan en actividades deportivas competitivas, involucrando cerca de 1.200 instituciones por año.
La gran mayoría de los niños y adolescentes que participan en actividades deportivas es sana, sin nunca haber presentado sintomatología cardiovascular.
La raridad prodrómica es prevalente, incluso en los casos de cardiopatías congénitas, adquiridas o miocardiopatías.
Un soplo cardíaco por probables defectos anatómicos cardiovasculares, un aumento de la presión arterial, arritmias, entre otras causas, provocan dudas en cuanto a la liberación para la práctica de deportes.
Aunque la participación competitiva en grupos de edad más precoces debe sufrir la criba de discusiones médicas, educacionales y psicológicas, es cada vez mayor el número de ese tipo de participante.
Es mucho difícil cuantificar la demanda orgánica general, en cuanto a la intensidad del ejercicio, incluyendo el desempeño cardiaco de un niño o adolescente en práctica competitiva atleta y recreativa. Es considerado como atleta aquel que se compromete con un programa rutinario de entrenamiento con calendario federativo.
El hecho de aquél que disputa un campeonato en la escuela, club o incluso en las calles, dedicarse plena y exhaustivamente a la misma práctica, así como el mismo tiene por objeto la victoria, convierte su diferenciación física y orgánica con relación a la "clase federada" en prácticamente imposible.
Específicamente, el médico experto debe obligatoriamente llevar a cabo el examen pre participación EPP, que en el abordaje médico diario se aplica también a la población general de iniciantes en la práctica deportiva, además de tener por objeto que: se evalúe el estado general de salud del participante; se identifique signos y síntomas previos que puedan provocar efectos adversos al participante durante la práctica deportiva, como por ejemplo, enfermedades cardiovasculares; se ofrezca aconsejamiento comportamental para la vida y hábitos sanos al participante, y, por fin, sirva como fundamento a las posibles implicaciones legales e institucionales.
El EPP no tiene por objeto la reprobación y solamente menos del 1% del 0,3% al 0,6% de esa población es descalificada y reorientada en cuanto a la práctica deportiva.
Como no existe una estandarización definida, las entidades involucradas pasan a establecer protocolos propios, mediante evaluaciones médicas y exámenes subsidiarios, según la realidad de cada una.
En nuestros servicios públicos no hay una conducta médica sistematizada, incluso por falta de su elaboración, principalmente cuando se trata de niños y adolescentes que se comprometen con una competencia deportiva.
Dentro del EPP, la discusión sobre la estratificación cardiovascular próxima de la ideal es necesaria, en razón de las dudas e incluso de recelos en la liberación de esta población para la segura práctica deportiva competitiva en todos los niveles.
Muerte súbita en competiciones
La muerte súbita MS, aunque extremamente rara en la población estudiada, cuando ocurre es siempre trágica e impactante, implicando aspectos médicos y legales.
Infelizmente, ocurrencias de MS durante competencias en edades superiores a las estudiadas, exceden al mismo grupo de edad, sirviendo como fundamento para una sistematización metodológica.
Entre algunas series publicadas, se destacan dos estudios: uno de Minnesota, realizado por Maron et al., que siguieron a 1,4 millones de estudiantes atletas de 27 modalidades, durante 12 años, y estimaron a MS en 1/200 mil casos / año; y el estudio de Van Camp et al., que estimó a MS en 1/133 mil varones y 1/769 mil mujeres en la población de atletas de la secundaria y la primaria.
Observamos que en esas dos series publicadas no hubo mención específica de MS en niños y/o adolescentes, y los datos fueron totalmente estimativos.
Infelizmente, el llamado "riesgo cero" para MS en esa población, así como en los adultos, mediante el EPP, no se alcanza en la práctica clínica, pese al empleo de una metodología más amplia.
No obstante, su búsqueda es siempre necesaria.
La realización del EPP se debe obligatoriamente fundamentar en la historia clínica y en el examen físico como herramientas propedéuticas insustituibles en la sospecha de la enfermedad cardiovascular de riesgo para la práctica deportiva, y su arte de realizar parte esencial de la buena formación médica profesional.
Recientemente se han presentado discusiones científicas y polémicas involucrando la European Society of Cardiologyy el International Olympic Committee, para la estratificación de riesgo cardiológico, introduciendo de forma obligatoria la realización del ECG-12D como metodología complementaria a la historia clínica y al examen físico, justificando las ventajas de su empleo rutinario para prevención de enfermedades cardiovasculares, potencialmente de riesgo, relacionadas a la práctica deportiva y MS.
Se resalta que se podrá efectuar la gran parte de los diagnósticos cardiólogos en la población estudiada de niños y adolescentes mediante la historia clínica y el examen físico.
Es importante destacar que las informaciones obtenidas en la historia clínica, en ese grupo de edad, son discordantes o se omiten en cerca del 30% al 40% de los examinados después de los cuestionamientos posteriores, con los padres. Por esa razón, se vuelve muy importante la participación de los padres en la recolección de los datos clínicosde los examinados.
En el Centro Olímpico de Entrenamiento y Investigación COTI de la Secretaría Municipal de Deportes de São Paulo, se ha creado, en los últimos cinco años, un cuestionario con preguntas pertinentes a la salud de los hijosas para que los padres lo completen, acción que facilitó y mejoró bastante la calidad del EPP en este centro.
La realización de exámenes complementarios es por veces desnecesaria, y requiere una indicación criteriosa, pudiendo generar una evaluación secundaria costosa, además de motivar preocupación.
Por ejemplo, la ausculta de un soplo fisiológico se podrá encontrar en la mayoría de los niños en algún momento de su desarrollo.
En ese caso, la experiencia del examinador es importante para su distinción en relación a un soplo orgánico o patológico.
McCrindle et al. evaluaron a 222 niños para aclaración de soplos, siendo que el examen físico resultó en sensibilidad del 92% y especificidad del 94%, con valor predictivo positivo del 88% y negativo del 96% para soplos patológicos.
Por lo tanto, siempre será importante que se valorice la historia clínica y el examen físico.
Los que abogan la obligatoriedad del ECG-12D, toman por base principalmente la incapacidad de la historia clínica y del examen físico de diagnosticar las canalopatías, principalmente síndrome del QT largo, síndrome del QT corto y síndrome de Brugada, al considerar éstos como responsables de aproximadamente el 0,3% de los casos de MS en atletas adultos, a pesar de que no haga registros específicos en niños y adolescentes.
Solamente con la historia clínica y el examen físico no es posible que se diagnostique el Síndrome de Wolff-Parkinson-White y algunos casos de miocardiopatía hipertrófica MCH, considerando que esta última sirvió como base para la creación del protocolo europeo.
De una forma breve y objetiva, se busca discutir algunos aspectos diagnósticos pertinentes de esas entidades, enfocando específicamente la realización obligatoria o no del ECG-12D, objetivando la prevención de riesgo cardiovascular en la práctica de deportes.
Síndrome del QT Largo
El síndrome congénito del QT Largo SQT-L está relacionado a la MS infantil MSI.
Muchas víctimas de MSI presentan intervalo QT normal, sin antecedente sintomático arrítmico y sin historia familiar de MS o del síndrome del QT largo.
Maron et al. llevaron a cabo la primera connotación entre MSI y SQT-L mediante evaluaciones de ECG-12D de parientes próximos a las víctimas de MSI, y, por lo tanto, la evaluación secundaria luego del primer evento familiar.
Arnestad et al., en razón de variantes genéticas encontradas en 201 casos de MSI, propusieron la realización de ECG-12D para que se estratificara el riesgo de detección de la SQT-L, ya en el período neonatal.
Otros estudios discordaron de esta posición en función del coste-efectividad/beneficio de ese procedimiento, ya que el presenta grandes variaciones regionales según el sistema médico implicado, por su exactitud de interpretación, por los aspectos psicosociales generados en función de falsos positivos del ECG-12D, por la ineficacia del tratamiento en casos verdaderamente positivos, además de la dificultad política de su implantación.
En otra observación, Berul et al. refieren que, además de la dificultad de medir del intervalo QT y de la multiplicidad factorial involucrada en la MSI, el ECG-12D no identifica en la gran mayoría de los niños el riesgo de MSI.
La observación señala también la variabilidad frecuente que ocurre en ese intervalo, con aumentos hipotéticos y transitorios en la primera semana después del nacimiento, así como en la transición hacia el período neonatal.
Están disponibles actualmente pruebas genéticas para los distintos subgrupos descritos de ese síndrome: SQT-L 1, SQT-L 2, SQT-L 3, SQT-L 4 y SQT-L 5, relacionados al canal iónico de membrana, con el tipo 4 vinculado a la otra mutación genética.
La MS en la natación puede estar relacionada al SQT-L 1.
Sin embargo, la indicación rutinaria de estas pruebas en la tentativa preventiva es impracticable, y es inasequible en casi la totalidad de los servicios médicos.
En una evaluación de dos mil atletas de elite, en el período de 10 años, Basavarajaiah et al. encontraron siete atletas 0,35%, de ellos seis masculinos, y siguieron las recomendaciones de la 36th Conference of Bethesda, realizada el 2005. La conferencia determina QTc>450ms como criterio de exclusión para las competiciones.
Pruebas genéticas se aplicaron en cinco atletas en dos hubo descenso: QTc=460ms y QTc=492ms y solamente una atleta de la natación, con QTc=515ms, resultó con alteración genética positiva para SQT-L 1.
En los otros dos atletas, con QTc=550ms y QTc=570ms, las pruebas genéticas fueron negativas.
Este estudio reorienta con relación al Bethesda una revisión de alejamiento solamente en los intervalos QTc>500ms.
Estas consideraciones exponen las dificultades para el diagnóstico precoz y asintomático de ese síndrome.
Las observaciones también justifican porque las investigaciones clínicas y metodológicas, en la casi totalidad de los estudios sobre MS relacionados al ejercicio físico y la SQT-L, se realizan después de eventos personales, familiares y en exámenes de rutina ocasionales.
El síndrome de Brugada resulta en una alteración genética autosómica dominante, constituyéndose en una enfermedad arritmogénica.
El factor más relacionado al desencadenamiento de arritmias y de MS es un cuadro febril que ocurre más frecuentemente en situaciones de reposo nocturno.
El síndrome predomina en adultos, varones >90%, entre 34 y 53 años, y es más común en la población de origen asiática.
El síndrome de Brugada se presenta con estándares electrocardiográficos propios en las derivaciones precordiales directas V1-V2-V3.
Probst et al. evaluaron a 30 niños y adolescentes portadores de este síndrome, con edad promedio de 8 años, con 22 de ellos con menos de 12 años.
En 12 casos, cuadros sincopales 11/12 casos y post parada cardiorrespiratoria recuperada 1/12 casos, fueron las circunstancias clínicas que llevaron al diagnóstico de este síndrome.
Los niños y adolescentes restantes eran asintomáticos y se diagnosticaron teniendo en cuenta los antecedentes familiares referidos en la recolección de la historia clínica.
En esta población pediátrica, el autor destaca algunas características semejantes al adulto: sintomatología más frecuente con estándares de ECG típicos, usualmente con ocurrencia de eventos arrítmicos luego de episodio de fiebre y en reposo.
Para que se consiga la muestra de 30 pacientes, fue necesaria la participación de 30 centros de varias ciudades, en tres países de la Europa.
Desde su descubierta, hace 15 años, este síndrome confiere un promedio menor que tres niños por centro médico de referencia, a diferencia del adulto, donde están compilados más de 1,5 mil casos.
Así, se refuerza por lo tanto su extrema raridad en la niñez.
Al tener en cuenta el anteriormente expuesto, en la tentativa de detección del Síndrome de Brugada y considerando esa población sana para la práctica deportiva, ¿tendría un coste-efectividad la realización obligatoria de ECG-12D como rutina en la prevención de MSI?
Resultante de su raridad, la relación MS/niño/adolescente/Brugada/ejercicios físicos se debe individualizar mediante una historia clínica adecuada y la presencia de antecedentes familiares, previamente a la solicitud diseminada, y quizá dispendiosa, del ECG-12D.
Se estima que entre el 0,1% y el 0,3% de la población general, cuando en ritmo sinusal, presente alteraciones en el ECG sugestivas de Wolff-Parkinson-White WPW y con discusiones todavía pertinentes en cuanto al mejor abordaje terapeutico.
Específicamente en el niño, es indefinida la historia natural del síndrome de WPW, limitado por su corto seguimiento y por el pequeño muestreo de casos, además de la escasez de criterios en la selección en series estudiadas.
Papone et al. condujeron un estudio de cinco años 1999-2004 en 165 niños asintomáticas, entre 5 y 12 años, con WPW.
Los niños fueron referidos a centros italianos de referencia, donde realizaron un estudio electrofisiológico para estratificación de riesgo en protocolo establecido.
Tras este análisis, 47 niños se agruparon como alto riesgo para eventos arrítmicos, y se les dividió en dos grupos: Grupo Ablación GA, n=20 y Grupo Control GC, n=27.
Durante el seguimiento promedio de 34 meses en el GA y 19 meses en el GC ocurrieron, respectivamente, 1/20 5% y 12/27 44% eventos arrítmicos.
Los autores destacan la importancia del tratamiento más agresivo con la ablación.
Durante este seguimiento, ocho pacientes del GC fueron referidos para ablación.
En síntesis, de los 165 pacientes iniciales, la ablación no se propuso en 137, aun después de EEF.
Ocurrió un caso de MS en el GC, sin embargo, la arritmia fatal no se identificó y también no se mencionó su relación con el esfuerzo físico.
Hein y Wellens, del Instituto de Investigación Cardiovascular de Maastricht, Holanda, se ponen críticos en cuanto a las conclusiones de Pappone et al., principalmente debido a los criterios adoptados para la estratificación de riesgo con el estudio electrofisiológico.
Es interesante la observación de que se necesitarían 200 mil ECG-12D de rutina para la identificación de 165 niños asintomáticos y con WPW.
Hein y Wellens concluyen todavía que, aunque esta rutina se establece como ley en Italia desde hace 1982, otros países europeos no indicarían o adoptarían la realización obligatoria del ECG-12D en EPP, así como en la estratificación de WPW.
Aunque la ablación en niños con edad superior a 6 años y adolescentes asintomáticos y competitivos es una tendencia, el debate persiste todavía.
A ejemplo de los síndromes anteriores, en la mayoría de los trabajos, la investigación de este síndrome es post evento arrítmico o rutina casual, y el ECG-12D normal no la aleja obligatoriamente.
El debate es amplio y su relación específica con la MS en niños y adolescentes durante la práctica deportiva es escasamente referida, y cuando mencionada no está debidamente documentada.
Miocardiopatía hipertrófica
Los primeros relatos de Maron et al. ponen la miocardiopatía hipertrófica MCH como la causa más importante de MS en atletas jóvenes <35 años.
En esta muestra, se observa, sin embargo, que el promedio de edad de MS fue de 23 años y no en el grupo de edad menor, objeto de esta discusión.
La mayoría de los diagnósticos de MCH 90% se llevó a cabo luego de manifestaciones clínicas, principalmente de síntomas relacionados a arritmias como síncopes o pre síncopes, precordialgia y cansancio físico.
Se resalta que el ECG-12D normal no excluye el diagnóstico de MCH, y en algunos casos, el diagnóstico definitivo se hace solamente mediante ecocardiograma o resonancia magnética.
Como veremos más adelante, su diagnóstico más precoz a través del ECG-12D fue referido como base para el protocolo europeo.
Anomalía congénita de las arterias coronarias
También se relatan las anomalías congénitas de las arterias coronarias como una causa importante de MS en atletas jóvenes.
Generalmente, presentan clínicamente asintomáticas y con el ECG-12D normal.
Por lo tanto, la estratificación de riesgo de MSI con ECG-12D obligatorio también seria cuestionable en este grupo de pacientes, ya que, más frecuentemente, la forma infantil maligna tiene exhuberancias clínicas, cursando principalmente con el ICC ya en el período neonatal o en los primeros meses de vida. Ya la forma adulta, cuando benigna, permite convivencia tardía, algunas veces asintomática y asociada a la presencia de circulación colateral.
Así, es un gran reto su diagnóstico precoz en el niño asintomático.
Displasia arritmogénica del ventrículo derecho
La displasia arritmogénica del ventrículo derecho es una enfermedad cardiovascular de base genética caracterizada por la sustitución de fibra miocárdica por tejido grasoso en el ventrículo derecho, creando un sustrato arritmogénico, que raramente compromete el ventrículo izquierdo.
Así como las cardiopatías anteriormente citadas, su investigación diagnóstica es precedida por síntomas y signos pre síncope, síncope, palpitaciones, registro de taquicardias ventriculares, extrasístoles ventriculares frecuentes, por lo tanto, es una cardiopatía de investigación secundaria y/o en investigación familiar posterior.
Es causa de muerte súbita en atletas jóvenes menores que 35 años citada por Corrado et al. en el 22,4% de los casos y por Maron et al. en solamente el 2,6% de los casos, y en individuos con edad promedio arriba de los 20 años, sin que se encuadre, por lo tanto, en la población estudiada.
Esta discrepancia se explica principalmente por la regionalización de las muestras evaluadas.
Aunque el ejercicio físico intenso induce arritmias, la gran mayoría de los eventos ocurre en reposo o durante actividades rutinarias diarias, según una serie de 200 casos de MS relacionados a esta cardiopatía, que muestra ser la misma muy rara en el grupo de edad aquí analizado.
Además de eso, el ECG12D normal no la excluye, y aun alterado, no confirma esta enfermedad.
Rawlins et al. evaluaron a la inversión de onda T en 1.653 atletas adolescentes entre 14 y 18 anos, el 83% de varones, en el Reino Unido, y no encontraron diferencia en cuanto a la prevalencia entre atletas, comparados a 400 jóvenes sanos y pareados el 4% y el 3%.
Solamente el 0,2% de los jóvenes con edad superior a los 16 años la exhibían y luego de las investigaciones secundarias no se evidenció algún caso de displasia, así como de MCH.
El protocolo europeo se estableció específicamente en Italia, fundamentado en los resultados iniciales de 1998 obtenidos por Corrado et al..
En este estudio, que involucraba a 33.735 atletas con edad inferior a 35 años, en la región de Veneto, y con seguimiento evolutivo de 25 años, ocurrió una reducción del 95% de los casos de MS en atletas, principalmente debido al diagnóstico más frecuente y precoz de la MCH, tras la introducción del ECG-12D como obligatorio en el EPP, en conjunto con la historia clínica y el examen físico.
Las principales causas de MS en 49 atletas fueron: displasia arritmogénica de ventrículo derecho n=11; 22,4%; enfermedad arterial coronaria n=9; 18,4%; anomalías congénitas de arterias coronarias n=6; 12,2% y otras menos frecuentes, con solamente un caso 2% de MCH, distinguiendo de la serie de Maron et al., que señalan la MCH como la causa más frecuente.
De los 33.735 atletas, se estratificaron a 3.016 8,9% para realización del ecocardiograma con la intención de detectar MCH, con la confirmación de ésta en 22 atletas.
Es interesante que se observe que solamente en 12 de estos 22 atletas se estratificó sólo mediante alteraciones electrocardiográficas previas 0,0004% / 33735.
Los autores revisaron y actualizaron estos resultados en el 2003.
Según Thompson et al., el estudio de Corrado et al. requiere mejor evaluación conclusiva, ya que no compara la estratificación directa de atletas y no atletas, resultando en un estudio observacional y poblacional, que también debido a su regionalización no permite datos extrapolados.
En 1996, se propusieron las primeras recomendaciones de la American Heart Association AHA Scientific Statement para el EPP.
Más de una década después, en el 2007, las recomendaciones no sufrieron modificaciones expresivas, resultando la realización de la historia clínica con investigación de antecedentes familiares y el examen físico cuidadoso en una excelente metodología para la detección de enfermedades cardiovasculares en jóvenes competitivos.
La AHA destaca como obligatorios en el EPP 12 tópicos, divididos como sigue a continuación:
Antecedentes personales
Precordialgia o dolor incómodo en el pecho provocado por el ejercicio.
Síncopes o pre síncopes indefinidas relacionadas o no con el ejercicio físico sin que se las refiera como de origen vaso-vagal o neurocardiogénica mediadas.
Falta de aire o fatiga más pronunciada o indefinida con ejercicio intensos.
Soplo cardiaco, referencia previa.
Presión arterial elevada.
Historia familiar
MS prematura inexplicable o reconocida causada por enfermedades cardiacas en uno o más parientes próximos, antes de los 50 años.
Exclusión para deportes en parientes próximos antes de los 50 años.
Conocimiento de condiciones familiares específicas: MCH o miocardiopatía dilatada; SQT-L; síndrome de Marfan; otras canalopatías como SB o arritmias clínicamente importantes.
Soplo cardíaco auscultado en posición supina o en pie, conducir maniobra de valsalva, notadamente para soplos de flujo de salida de VI.
Palpación de pulsos periféricos investigación de coartación de la aorta.
Estigmatización física del síndrome de Marfan.
Medición de la presión arterial en ambos brazos y en posición sentada, preferentemente.
La AHA reconoce la realización de esta estandarización de evaluación como una buena práctica médica, además de servir como base referencial para casos y situaciones de implicaciones jurídicas.
Leyes federales y de los estados no obligan la realización de ECG-12D en reposo, como obligatorio según el protocolo europeo en esa población específica.
Protocolos AHA EE UU X Europeo ITALIA
En Europa, se hicieron algunas consideraciones, por ejemplo, a cargo de la escuela cardiológica dinamarquesa, respecto a la normalización europea propuesta para niños y adolescentes con ECG 12D obligatorio:
El bajo coste-efectividad para detección precoz de enfermedades cardiovasculares en esa población, en su mayoría no detectadas con el ECG-12D, lo que resulta en "falsos negativos".
Los índices "falsos positivos" tienen también alta prevalencia, lo que genera gastos desnecesarios de investigaciones secuenciales.
La realización del examen puede ocasionar aún problemas emocionales y de extrema ansiedad a los atletas o postulantes, así como a los familiares y técnicos, además del problema de la estigmatización personal.
Por fin, el coste excesivo para el sistema de salud, principalmente el coste operacional, vuelve la práctica inasequible a la mayoría de los países.
La AHA también critica esta obligatoriedad, y además de los aspectos anteriores mencionados añade que la extensión territorial de los EE.UU. es cerca de seis veces mayor que la de Italia.
Se estima todavía que 10 millones de jóvenes inician actividades deportivas anualmente en el país, y, consecuentemente, se presentan al EPP, hechos que imposibilitan la obligatoriedad del examen.
Además de eso, el ECG-12D obligatorio exigiría para su implementación operacional en un nivel nacional, un coste aproximado de 2 billones de dólares anuales al sistema de salud, contando también con investigaciones secundarias, sin efectividad en la gran mayoría.
Incluso algunos estudios de series entre 200 y 2 mil estudiantes de la enseñanza fundamental refieren que el EPP, con la introducción del ECG-12D de rutina, poco añadió para detección de enfermedades cardiovasculares.
Katayoun et al. recopilaron, desde 1990 al 2005, los números de paradas cardiorrespiratorias PCR no traumáticas, ocurridas arriba de los 3 años de edad, en 600 escuelas -con la inclusión del jardín de infancia, la primaria, la secundaria y las universidades de Seattle y King Country, en el estado de Washington.
Se registraron 97 episodios de PCR: 12 entre estudiantes, 33 en los funcionarios profesores y asistentes y 45 en adultos no empleados, además de siete casos con asociación indeterminada a la escuela.
Este estudio fomentó la implantación de desfibriladores automáticos externos, que estaban presentes en 13 escuelas en 1999, aumentando para 118 escuelas hasta el 2005.
Seis de los 12 casos de PCR en estudiantes se registraron en locales de práctica deportiva, además de no se mencionar su especificidad.
Cabe aquí nuevamente la pregunta: ¿emplear el ECG-12D en todos?
Tanaka et al. reclutaron entre 1989 y 1997 a 37.807 estudiantes de la escuela de Kagoshima, en el Japón, y los siguieron durante 20 años.
Se llevó a cabo un cuestionario y el ECG-12D previamente al examen físico para la estratificación de riesgo de enfermedades cardiovasculares, no necesariamente para la práctica deportiva.
Los autores comentan que, a pesar de parecer menos costoso que el de la AHA, el protocolo no fue suficiente para el objetivo propuesto.
Tenemos como conclusión la necesidad de un registro nacional que incluyera datos de autopsias, en todos los casos, para un mejor conocimiento de los mecanismos de MS y la adopción de cuidados preventivos.
Centro Olímpico de Entrenamiento e Investigación COTI
Luego de pruebas selectivas basados en índices técnicos normalizados, niños y adolescentes de ambos los géneros se admiten para entrenamiento.
Los atletas se someten obligatoriamente a una evaluación médica e interdisciplinaria nutricional, psicológica, odontológica, social, y solamente después de esta rutina se los aprueban.
Los participantes realizan, durante su permanencia en el COTI, una evaluación anual obligatoria y otras evaluaciones médicas siempre que el técnico o el atleta mismo las solicite.
Esta evaluación médica inicial comprende la historia clínica y el examen físico detallados, con la recolección de los datos en ficha médica estandarizada y actualizada desde su fundación, con preguntas dirigidas a la salud del atleta, buscando la seguridad del mismo para la práctica deportiva competitiva.
Solo se refieren para exámenes complementarios los casos en que se haya dudas, ya sea las áreas médicas o interdisciplinarias.
Los atletas participan en programas de entrenamientos semanales con promedio mínimo de 20 horas en altos niveles de intensidad.
Se insertan también en un amplio calendario anual federativo competitivo, y técnicos experimentados les orientan, con óptima experiencia deportiva, algunos incluso son ex-atletas olímpicos.
A cerca de 15 mil participantes consecutivos se evaluaron por medio de esta metodología, a través de seguimiento en estos últimos 25 años 1981 a 2006, registrando un total de 20 millones de horas-entrenamiento, sin que se incluya las competencias.
Es muy importante que se resalte que el registro final de MS en este largo período fue CERO.
En los últimos 15 años, se alejaron y reorientaron en cuanto a la práctica competitiva a solamente cinco atletas 0,3% del total, datos estos semejantes a los de la literatura el 0,3% al 0,6%.
Se refirieron a todos los cinco y los atendieron en asociación con lo Sector de Cardiología del Deporte del Instituto Dante Pazzanese de Cardiología IDPC.
Estos casos están descriptos a continuación:
Participante masculino, 13 años de edad, practicante de fútbol de campo, con sospecha de coartación de aorta y comunicación interventricular en el EPP.
Participante femenina, 13 años de edad, practicante de fútbol de salón, con sospecha de miocardiopatía y arritmia compleja ventricular en el EPP.
Participante femenina, 14 años de edad, practicante de baloncesto, con sospecha de arritmia compleja ventricular en el EPP.
Participante masculino, 15 años de edad, practicante de voleibol, con síndrome de Marfan, señales observados en el EPP.
Participante femenina, 13 años de edad, practicante de fútbol de campo, presentó durante el entrenamiento síntoma de palpitación, diagnosticada en el ambulatorio del COTI como taquicardia supraventricular paroxística en registro electrocardiográfico, con su liberación inicial en el EPP.
Se revirtió la arritmia con maniobras vagales, tras ello se refirió la paciente al IDPC para reevaluación más detallada.
Se puede destacar en esta atleta: ECG-12D normal, TE normal y ecocardiograma normal.
En el laboratorio de electrofisiología se indujo la arritmia con mapeo de la vía responsable.
En el IDPC, el equipo experto indicó ablación con óptima evolución clínica posterior.
Resaltamos aún que todos los atletas del COTI ya practicaban deportes competitivos regularmente antes a su ingreso en el Centro.
Los datos obtenidos en el COTI, aunque distantes de los 200 mil atletas exigidos para fundamentar un protocolo, representan resultados evidentes, únicos, incontestables y absolutamente reales, con 15 mil atletas en ese grupo de edad y altamente competitivos.
Se podría cuestionar si la no realización obligatoria del ECG-12D implicaría en alteraciones electrocardiográficas con índole investigativa secundaria.
Para una buena fundamentación de esos datos aquí presentados, se destaca el reciente estudio de Pelliccia et al., que evaluaron la prevalencia de anormalidades electrocardiográficas en 32.652 atletas aficionados italianos 26.050 varones de 8 a 78 años en el EPP.
De estos, 3.853 11,8% presentaron anormalidades, y en 29.799 88,2% el ECG resultó normal.
El estudio consideró como significativas "no usuales" y, por lo tanto, de investigación secundaria: la inversión de onda T en más de dos derivaciones precordiales y/o de los miembros n=751;2,3%; el aumento del voltaje R/S sugestivo para HVE n=247;0,8%; el bloqueo completo de la rama derecha n=351;1%; el bloqueo divisional anterosuperior izquierdo n=162;0,5%; el bloqueo completo de la rama izquierda n=19;0,1%, la pre excitación n=42;0,1% y el SQT-L-1 0,03%.
En conjunto, las significativas "no usuales" representaron 1.567 casos 4,8% del total.
Se consideraron como "usuales" sin necesitar investigación secundaria: el prolongamiento del intervalo PR; el estándar de bloqueo incompleto de la rama directa y la repolarización precoz, lo que corresponde a 2.280 atletas el 7% del total, han surgido predominantemente > 75% en los jóvenes y personas con edad superior a 30 años.
El 1.170 atletas el 3,6% del total tuvieron disturbios de ritmo, con bradicardia sinusal predominante en 340 individuos 1%, extrasístoles supraventriculares en 377 individuos 1,1%, extrasístoles ventriculares en 349 individuos 1,1%, taquicardia supraventricular en 29 individuos 0,09%, fluter o fibrilación atrial en 5 individuos 0.02%, extrasístoles ventriculares polimórficas en 40 individuos 0,1%, taquicardia ventricular no sostenida en 3 individuos 0,01% y BAV segundo grado tipo 1 en 14 individuos 0,04%.
Los autores concluyen que las anormalidades encontradas en el ECG-12D, que sugieren cardiopatías estructurales, son bajas < 5% y pueden no representar obstáculo a su inclusión en el EPP.
Algunas consideraciones son pertinentes a estos resultados:
Las alteraciones "no usuales" se describen en este estudio como las encontradas en el "corazón de atleta", lo que revela que la mayoría investigada ya participaba en competencias y, por tanto, estaba adaptada al entrenamiento y al deporte practicado.
Del total de 32.652 atletas, el 4,8% 1.567 se investigaría, sin que se mencione asimismo la evaluación complementaria en los rarísimos casos de disturbios de ritmo.
Los autores no refieren los diagnósticos de las posibles cardiopatías de base encontradas en estas anormalidades, manteniendo todavía sin que se resuelva los "falsos positivos", reconocidos por los mismos.
No se identificó la referencia a señales o síntomas que acompañarían a esas anormalidades. Por tanto, la historia clínica y el examen físico ya serían importantes para la investigación secundaria.
La exclusión de muertes, incluidos la MS y el ejercicio, no se mencionaron en el estudio en el que se deseaba que se supiera el impacto de un procedimiento previo, en el caso el ECG-12D, en su prevención, lo que genera un sesgo interpretativo y conclusivo importante.
Consideraciones finales
Las evaluaciones médicas pre participaciones son de inclusión obligatoria, lo que exige constantes actualizaciones.
Teniendo en vista la realidad actual, ¿las liberaciones médicas estarían ejemplificadas en la introducción correcta?
Esta exposición no pretende definir conductas, solo pretende fomentar la discusión y proponer esta revisión:
1 Capacitación Profesional: fomento e inversión en la calificación y en el entrenamiento del profesional responsable de la recolección de datos del EPP, así como del equipo interdisciplinario involucrado, lo que facilita la actualización multidisciplinaria.
2 Prevención: facilitar el acceso universal del niño y del adolescente a los servicios de salud Unidad Básica de Salud y otros, sitios correctos y necesarios al primer diagnóstico pediátrico y posterior referimiento, cuando sea necesario.
3 Protocolo: implicación de la Sociedad Brasileña de Pediatría, la Sociedad Brasileña de Medicina del Deporte, la Sociedad Brasileña de Cardiología y otras sociedades interesadas en la elaboración de un protocolo, en nivel nacional y con compromiso con la realidad brasileña, dedicado a la población de niños y adolescentes para una práctica deportiva segura y tan necesaria, que sirve como base y apoyo de orientación al profesional involucrado.
Debemos trasponer de mejor manera las barreras, pues se sabe que, a largo plazo, el sedentarismo mata más que la práctica de deportes, por tanto, es necesario incentivarla desde la niñez y de forma lúdica.
Para que aquellos en esa población, con aptitud deportiva definida para determinada modalidad o deporte competitivo, estén bajo la responsabilidad de profesionales experimentados.
Vale resaltar la importancia obligatoria del EPP, ya que la práctica de deporte es un camino a una vida mejor, y no un atajo hacia la muerte.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
Se estima que un millón de personas por día adquiere alguna enfermedad de transmisión sexual ETS, incluyendo infección por el virus de la inmunodeficiencia humana VIH.
Los jóvenes adultos y adolescentes representan casi la mitad de todos los casos nuevos de EST.
Las EST constituyen un importante problema de salud pública en la actualidad y son más prevalentes en los grupos con conductas de riesgo, como los usuarios de drogas ilegales, hombres que tienen sexo con hombres y mujeres profesionales del sexo MPS.
Las MPS son consideradas como un grupo de riesgo para ETS.
Muchas de ellas utilizan drogas legales o ilegales y tienen sexo sin preservativo.
Además, presentan vulnerabilidades individuales, sociales y programáticas, bajo nivel de escolaridad, gran movilidad geográfica, dificultades de acceso a los servicios de salud y barreras relacionadas con el género y estigmas sociales.
Algunos estudios detectaron altas tasas de EST en MPS.
Un metanálisis incluyendo 99.878 MPS de 51 países halló que la prevalencia del VIH era del 11,8%.
En una cohorte de seguida durante cinco años que incluía 3.086 mujeres de Indonesia se detectó un aumento de la prevalencia de gonorrea y sífilis del 11,0% al 19,0% y del 1,4% al 51,1%, respectivamente.
Un estudio multicéntrico con 2.523 MPS de nueve estados brasileños y el Distrito Federal halló una prevalencia de VIH del 4,9% y de sífilis del 2,5%.
En San Pablo se halló una prevalencia del 67,7% para el virus del papiloma humano VPH, 20,5% para clamidia, 4,0% para sífilis y 3,0% para tricomoniasis.
La región Centro-Oeste de Brasil cumple un papel importante en el escenario de la prostitución y tráfico internacional de mujeres.
Gracias a su localización geográfica, esta región funciona como surtidora o área de tránsito del comercio sexual.
Treinta por ciento de las 131 rutas de tráfico internacional de mujeres pasan por la región central de Brasil.
La ciudad de Goiania es considerada un gran centro de prostitución y turismo sexual y actualmente como un centro de prostitución, además de ser la ciudad donde más crece la prostitución infanto-juvenil.
Evidencias testimonian el crecimiento de la red de servicios vinculados al turismo sexual en la capital, como resultado de un aumento de cerca del 300% del número de casas de espectáculos en esta ciudad entre el 2002 y 2008.
Las MPS pueden funcionar como verdaderas diseminadoras de ETS en su ambiente laboral y social, contribuyendo de esta manera al aumento de la endemicidad de esas infecciones.
Sin embargo, no se ha realizados estudios sobre ETS en MPS en Goiania, aunque este grupo presenta gran vulnerabilidad a este tipo de infección.
Siendo que las estrategias de prevención contra ETS necesariamente exigen una noción correcta del perfil de vulnerabilidad del grupo de interés, el objetivo de este estudio fue investigar el conocimiento, conductas de riesgo y signos/síntomas de ETS en MPS.
Estudio transversal realizado en la ciudad de Goiania - GO, Brasil central, entre mayo del 2009 y junio del 2010, con mujeres que se prostituyen en ámbitos públicos calles, avenidas, plazas y parques y privados clubes nocturnos, burdeles y cines de esa ciudad.
Para el cálculo de la muestra se consideró una prevalencia mínima del 7%, poder estadístico del 80% β=20%, nivel de significación del 95%; p <0,05, error del 3,5%, y efecto de diseño igual a 2,0. Al valor calculado se le agregó un margen de seguridad del 15%, dando como resultado 395 participantes.
Los criterios de inclusión fueron: edad mayor de 18 años, tener sexo a cambio de dinero, ejercer la prostitución en la ciudad de Goiania y presentar un cupón válido de reclutamiento en la entrevista.
El único criterio de exclusión fue autodefinición como persona transgénero.
Como las MPS constituyen una población difícil de alcanzar, se utilizó una metodología de producción de muestras probabilísticas recomendada para poblaciones con este tipo de dificultad, conocida como Respondent-Driven Sampling RDS muestreo dirigido por el respondedor.
Se trata de una variante del método de Chain-referral muestreo en cadena que ya ha sido utilizada en varios países, incluso Brasil.
Para que esta técnica de muestreo pueda ser utilizada, la población de interés debe estar conectada mediante redes sociales, ya que los nuevos participantes son propuestos por sus pares.
La construcción de la muestra RDS comenzó por la selección no aleatoria de un pequeño número de participantes, denominadas "semillas" y que correspondían a la población de interés MPS.
Las "semillas" fueron reclutadas a partir de un estudio formativo realizado en mayo y junio del 2009, que permitió identificar los centros de prostitución de Goiania, MPS clave, sitios de recolección de datos y el tipo de resarcimiento.
Esta etapa del estudio contó con el apoyo de Organizaciones de la Sociedad Civil dedicadas a las MPS de Goiania.
Siete "semillas" fueron invitadas a participar en el estudio.
Las características de estas MPS clave están descritas en la tabla 1.
Se les solicitó a cada una de ellas que propusiera tres MPS "conocidas/amigas" para participar en el estudio.
Para ello, se le dio a cada "semilla" tres invitaciones/cupones personalizados para que invitaran a sus pares y así fue iniciada la primera "ola" del estudio.
A su vez, las MPS reclutadas por las "semillas" también recibieron tres cupones personalizados para reclutar "MPS conocidas/amigas" nuevas olas y así sucesivamente hasta alcanzar el número deseado 395.
Todas las mujeres elegibles que presentaron el cupón/invitación fueron orientadas acerca del proyecto y después de firmar el formulario de consentimiento informado, fueron entrevistadas, para lo cual fue utilizado un guión con preguntas referidas a datos demográficos edad, escolaridad, color, religión, procedencia, estado civil, cabeza del hogar, práctica profesional lugar y horario de trabajo, cuidado de la salud, conocimiento y signos/síntomas de ETS/VIH/síndrome de la inmunodeficiencia adquirida SIDA dolor abdominal, dolor y ardor al orinar, hinchazón inguinal, herida/úlcera vaginal, picazón, siguiendo las orientaciones propuestas por la Organización Mundial de la Salud OMS para el manejo sindrómico de las ETS y que consiste en subsumir la enfermedad bajo síndromes pre-establecidos con base en síntomas y signos.
En el análisis de los datos fueron utilizados los programas estadísticos SPSS versión 15.0 para Windows y RDSAT v. 2.6.
El RDSAT permitió ajustar las prevalencias de las características de la población estudiada con intervalos de confianza del 95% de acuerdo con el patrón de reclutamiento y el tamaño de la red en relación con las otras mujeres reclutadas, tomando en cuenta la semejanza de la muestra y el alcance del equilibrio de las variables.
Este estudio fue analizado y aprobado por el Comité de Ética en Investigación Médica Humana y Animal del Hospital de Clínicas de la Universidad Federal de Goiás Comitê de Ética em Pesquisa Médica Humana e Animal do Hospital das Clínicas da Universidade Federal de Goiás - protocolo CEPMHA/HC/UFG nº 001/9.
Con respecto a las características sociodemográficas de las 395 MPS incluidas en este estudio, la mayoría 70,1% tenía menos de 30 años de edad.
Sólo un 18,3% tenía entre 31 y 40 años, y un 11,6% más de 40 años.
El 51,3% alcanzó nueve años de escolaridad, mientras que un 47,3% entre 10 y 12 años y el 2,3% más de 13.
La mayoría de la muestra declaró ser de color pardo 59,5%, seguido de blanco 27,3% y negro 12,5%.
Sólo el 17,2% de las entrevistadas afirmó no pertenecer a ninguna religión, mientras que el 59,9% declaró ser católica, el 18,8% evangélica y el 4,0% espiritista.
Con relación al estado civil, el 67,1% de las entrevistadas declaró ser soltera, el 15,71% casada, el 4,4% separada y el 2.9% viuda.
Cerca de un 70% afirmó que el dinero obtenido a cambio de sexo era utilizado para sustentar otras personas.
La Tabla 2 describe el conocimiento de las entrevistadas acerca de los signos y síntomas de ETS.
Los signos/síntomas de ETS más frecuentemente indicados por las participantes fueron heridas/úlceras genitales 66,6% y prurito 61,6%, seguidos por dolor y ardor al orinar 57,1% y dolor abdominal 48,7%, mientras que sólo un tercio identificó hinchazón en la ingle como signo de ETS.
Con respecto al conocimiento de las entrevistadas sobre el VIH/SIDA, la Tabla 3 muestra que la mayoría sabía que personas con aspecto saludable pueden ser portadoras del VIH 91,7%, que el uso de preservativos durante las relaciones sexuales protege contra la infección 80,7%, que el VIH puede ser transmitido compartiendo agujas/jeringas contaminadas con sangre del portador de VIH 99,0% y que una mujer infectada puede transmitir el virus al bebé durante la gestación/parto 90,6% o la lactancia materna 70,5%.
No obstante, el 19,0% de las participantes no identificó el uso del preservativo como método de prevención contra la infección por el VIH y un 81,4% no cree que la abstinencia sexual pueda representar una forma de protección contra el VIH.
Finalmente, el 37,4% de las entrevistadas considera que el VIH puede ser adquirido por picaduras de mosquitos y el 17,4% por compartir los cubiertos.
La posibilidad de transmisión del VIH durante la gestación fue mencionada por 357 90,6% de las participantes, sin embargo, un 23,9% ignoraba la posibilidad de transmisión durante la lactancia materna y más de la mitad 59,4% desconocía la profilaxis de la transmisión vertical del VIH.
Los signos y síntomas de EST según el manejo sindrómico de la OMS reportados por las entrevistadas están descritos en la Tabla 4.
Flujo vaginal y heridas/úlceras genitales en los últimos 12 meses fueron mencionados por el 49,0% y 8,6% de las participantes, respectivamente. Sin embargo, un 41,7% no solicitó atención en centros de salud.
Discusión
La identificación de signos/síntomas de ETS y del conocimiento de estas enfermedades en grupos difíciles de alcanzar, como es el caso de las MPS, es importante para la formulación, implementación y evaluación de las políticas públicas de salud enfocadas en el control y prevención de ETS/VIH/SIDA.
La población de este estudio estuvo predominante compuesta por mujeres jóvenes y solteras, siendo éstas las características MPS en Brasil y otros países.
No obstante, a diferencia de otros trabajos, las participantes de este estudio tenían un nivel de escolaridad más alto, siendo que la mitad de ellas tenía un mínimo de 10 años de estudios.
Este resultado podría ser un reflejo los indicadores de educación de nuestra región.
Datos resultantes de la Encuesta Nacional por Muestreo Domiciliar Pesquisa Nacional por Amostra de Domicílios - PNAD de 2009 indican que prácticamente la mitad de la población económicamente activa de la región Centro-Oeste de Brasil tiene un mínimo de 11 años de escolaridad.
La falta de información acerca de los signos/síntomas de EST fue muy marcada en las participantes de este estudio.
Más de un tercio de ellas no consideran o no saben que dolor abdominal, dolor y ardor al orinar, hinchazón inguinal, heridas/úlceras genitales y picazón son signos/síntomas relacionados con EST, tal como lo establecido en el manejo sindrómico de la OMS.
Con respecto al conocimiento de las participantes acerca de las vías de transmisión del VIH, la mayoría de la muestra observó adecuadamente que personas con aspecto saludable pueden estar infectadas con el VIH 91,7% y que compartir agujas o jeringas para inyectarse drogas puede transmitir el virus 99,0%.
Un metanálisis demostró que es muy poca la información que poseen las MPS respecto de vulnerabilidad a las EST y la efectivdad del método de barrera en su prevención, lo que indica la necesidad urgente de expandir el acceso a programas preventivos.
Diversos mitos acerca de la transmisión del VIH aun prevalecen entre las MPS, varios de ellos originados al comienzo de la epidemia en la década de 1980, como por ejemplo, que el SIDA puede ser contagiado por compartir los cubiertos con individuos infectados o picaduras de insectos.
Estos hallazgos también ocurrieron en un estudio multicéntrico realizado por el Ministerio de Salud.
Más de la mitad de las entrevistadas 59,4% desconocía la profilaxis de la transmisión vertical del VIH y el 23,9% la posibilidad de transmisión durante la lactancia materna.
Considerando que la mayor parte de las participantes se encontraba en plena edad reproductiva, las inversiones en el Plan Integrado de Enfrentamiento de la Feminización de la Epidemia de SIDA y otras EST constituyen una verdadera urgencia, ya que una de sus metas es reducir la trasmisión vertical del VIH en toda la población femenina.
En este estudio, la presencia de EST fue definida como el reporte por las MPS muestreadas de flujo vaginal y heridas/úlceras genitales en los últimos 12 meses, con o sin antecedentes de diagnóstico médico y de laboratorio de EST según las pautas del manejo sindrómico de la OMS.
El 49,0% de las entrevistadas reportó presencia de flujo vaginal y un 8,6% de heridas/úlceras genitales, lo que concuerda con las tasas de prevalencia de las EST de interés descritas en trabajos previos.
Una fracción significativa 41,7% de las participantes que reportaron la presencia de signos/síntomas de ETS no solicitó atención en centros de salud, lo que confirma el distanciamiento de la población investigada respecto del sistema formal de salud, resultante del proceso de exclusión social en que está inmersa.
Los estudios sobre el conocimiento, conductas de riesgo y auto-reporte de ETS son instrumentos importantes para la elaboración de medidas y estrategias efectivas de prevención de estas enfermedades en segmentos poblacionales difíciles de alcanzar, invisibles a los servicios de salud, marginados y estigmatizados y que por lo tanto, contribuyen significativamente a la diseminación de estas infecciones.
Finalmente, los resultados de este estudio también contribuyen al desarrollo científico de nuestra región porque permiten comprender la epidemiología de las ETS en un grupo considerado prioritario para la prevención de estas enfermedades.
Conclusiones
La muestra de este estudio estuvo compuesta por MPS jóvenes adultas, con bajo nivel de escolaridad y solteras.
Las entrevistadas demostraron conocimiento insuficiente acerca de las EST/VIH, transmisión del VIH y signos y síntomas de ETS, indicando de este modo el alto riesgo y la vulnerabilidad de este grupo respecto de estas enfermedades.
La prevalencia de flujo vaginal fue del 49,0% y la de heridas/úlceras genitales del 8,6%, de acuerdo con el relato de las entrevistadas, siendo que estos datos coinciden con los referentes a la prevalencia de ETS reportados por otros trabajos también realizados con MPS en Brasil y otros países.
Profesor Titular, Editor de la Revista Latinoamericana de Enfermería de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, correo electrónico: iamendes@eerp.usp.br
En las décadas finales del siglo XX, ya se anteveía la característica esencial del milenio en curso: búsqueda por significado y autenticidad.
Esa nueva ética presuponía diversas expresiones, sean cuales sean: una causa, una finalidad, una búsqueda por identidad, dignidad y calidad de vida.
Tiene como fundamento la búsqueda intensa de una causa y, simultáneamente, la comprensión de que, para ser verdaderamente saludable y noble, la causa debe ser una finalidad que extrapola a sí misma.
La dimensión ética de nuestra era tiene en perspectiva que la finalidad de una persona en esta vida es vivir de tal forma que contribuya con el ofrecimiento de condiciones para que personas de generaciones venideras puedan vivir mejor.
Es una inversión que prevé alguna ganancia a largo plazo para tener continuidad, pero sobretodo es una inversión para les ayudar a los otros... es el invertir con generosidad en la creación, en la formación, en la comprensión, en la construcción del otro...
Creer en lo que llevamos a cabo a nosotros nos lleva al compromiso con el bien de las personas y, en consecuencia, penetrar en sus vidas a medida de su consentimiento.
El trabajo en ese camino es arduo, desafiante, pero profundamente compensador y estimulante, pues los valores acá usados son impregnados de sensibilidad y atención cuidadosa.
La persona que tiene su vivir dirigido para objetivos y finalidades que a ella le son reconocidamente importantes está buscando plenitud y, consecuentemente, tiene y demuestra alegría genuina.
Las ideas acá expuestas son compatibles con las premisas del liderazgo servidor, según el cual respecto, acogimiento, compromiso y cuidado con las personas son valores inherentes a un gran líder que tiene como misión servir.
Los rumbos de la Revista Latinoamericana de Enfermería han buscado seguir los dictámenes de esa ética que realmente no es nueva, pero que precisa y está siendo rescatada.
Así, las personas involucradas en esta causa – incluyendo acá sus stakeholders – se han dedicado, conciliando razón y afecto, a recibir y ofrecer ese servicio de comunicación del conocimiento a nuestros clientes.
Es debido a su compromiso con una clientela global que este servicio derriba fronteras y paulatinamente va atingiendo la meta de disponibilidad total de sus contenidos en tres idiomas, con la garantía de la calidad y de la accesibilidad de la metodología y de la base SciELO.
Introducción
La Hipertensión Arterial Sistémica HAS no controlada permanece como un importante problema médico y social en los países desarrollados y en desarrollo.
Inclusive conociendo la eficacia, efectividad y eficiencia de varias medidas preventivas y de control disponibles, los perjuicios de la enfermedad probablemente continuarán, por décadas, representando uno de los mayores desafíos sociales y de salud .
La no adhesión al tratamiento antihipertensivo, así como el diagnóstico tardío y el curso prolongado y asintomático de la enfermedad, es descrita como uno de los principales desencadenadores de los perjuicios causado por la HAS, suscitando el desarrollo de estudios en el área .
Estimativas indican que el grado de no adhesión mundial a los tratamientos de Enfermedades Crónicas EC varía de 25% a 50% .
La no adhesión al tratamiento medicamentoso en las EC, comúnmente verificada por la prueba de Morisky-Green-Levine , es considerada un fenómeno complejo y de múltiples factores, asociado a bajos niveles socioeconómicos, prescripción de esquemas terapéuticos complejos e insatisfacción con el servicio de salud, factores que prevalecen en la población con HAS .
Otra explicación para la elevada tasa de no adhesión es que muchos pacientes no comprenden la enfermedad y el tratamiento medicamentoso.
El curso asintomático de la HAS contribuye para esa falta de entendimiento y así muchos individuos acaban creyendo que la enfermedad es intermitente y puede ser tratada exclusivamente con terapias no farmacológicas, como alivio del estrés o remedios caseros .
La relación existente entre la no adhesión al tratamiento de la HAS y el conocimiento del paciente sobre la enfermedad y el régimen terapéutico ha sido informada .
Sin embargo, esa relación todavía necesita de mayores evidencias .
Además, para que los profesionales de la salud puedan actuar de manera más eficaz, proponiendo e implementando acciones que atiendan a las reales necesidades de esta población, es necesario identificar a los pacientes que no adhieren al tratamiento, así como sus características y los motivos por los cuales esto ocurre.
Delante de lo expuesto, el presente estudio tuvo como objetivos: identificar el nivel de conocimiento de personas con hipertensión arterial acerca de la enfermedad y verificar los factores asociados a la no adhesión a la farmacoterapia antihipertensiva.
Se trata de un estudio descriptivo, de corte transversal, realizado en personas con HAS, en tratamiento en un ambulatorio de Atención Primaria a la Salud, en un municipio de la región sur de Brasil, el cual poseía en la ocasión de la recolección de datos 25 unidades básicas de salud UBS y 65 equipos de la Estrategia Salud de la Familia ESF.
Para los objetivos de esta investigación, se utilizó, por conveniencia, el área de cobertura de las 23 UBS localizadas en el perímetro urbano.
El tamaño de la muestra fue calculado con base en el total de personas con HAS registradas en el municipio 40.073.
Se consideró que 50% de los individuos podrían presentar la característica de interés no adhesión ; con un error de estimativa de 5% e intervalo de confianza de 95%.
Fue acrecentado 10% a más por posibles pérdidas, resultando en una muestra de 422 individuos, seleccionados de forma aleatoria y estratificada, con distribución proporcional al número total de personas con HAS registradas en cada UBS de la zona urbana.
Como criterios de inclusión en el estudio se consideraron: edad igual o superior a 18 años y haber iniciado tratamiento medicamentoso hace, por lo menos, un año, ya que el abandono del tratamiento antihipertensivo ocurre con más intensidad en los primeros meses después de su inicio, siendo que de 11% a 22% de los casos ocurre en el primer año .
Fueron excluidas 17 personas, de las cuales dos mujeres que hicieron uso de fármacos antihipertensivos solamente durante la gestación y 15 individuos con diagnóstico psiquiátrico de trastorno mental en fase aguda, ya que debido a las propias características de la enfermedad, estos tienden a no adherir a la terapéutica, además de que muchos dependen de otras personas para la correcta utilización de los medicamentos de uso continuo.
Para la recolección de los datos, primeramente, se obtuvo de la Secretaría Municipal de Salud una lista, dividida por UBS, con los datos de las fichas médicas de las personas con HAS, las cuales recibieron una numeración.
Por medio de sorteo electrónico fueron determinadas aquellas que serían entrevistadas.
En los casos en que la persona sorteada no atendía los criterios de inclusión o se negaba a participar de la investigación, automáticamente la próxima persona de la lista era convidada a participar del estudio, repitiendo esta operación por hasta tres veces.
Después del levantamiento de las direcciones y teléfonos de los individuos sorteados, lo que ocurrió en las UBS, se procedió a la recolección de datos propiamente dicha, realizada durante los meses de diciembre de 2011 a marzo de 2012, por medio de visita domiciliar, utilizándose un guión semiestructurado - constituido por preguntas relacionadas al perfil sociodemográfico, acompañamiento de la salud y conocimiento sobre la enfermedad - llenado por el investigador.
La clase económica fue definida con base en los Criterios de Clasificación Económica de Brasil Asociación Brasileña de Empresas de Investigación - ABEP que tiene por referencia la escolaridad y los bienes de consumo y es utilizada para estimar el poder de compra de las personas y familias.
En este estudio las ocho clases posibles A1-A2-B1-B2-C1-C2-D-E fueron agrupadas en dos tipos A/B y C/D/E.
Procedimientos y análisis de los datos
La variable dependiente fue la no adhesión al tratamiento farmacológico antihipertensivo.
Para medirla se utilizó un instrumento de evaluación indirecta, el Cuestionario de No Adhesión de Medicamentos del Equipo Qualiaids CAM-Q, que fue desarrollado para abordar el acto si el individuo toma y cuanto toma de sus medicamentos, el proceso como él toma el medicamento, y el resultado de la adhesión en este caso, si la PA estaba controlada .
El instrumento elaborado y validado lleva en consideración el relato del entrevistado como fuente de información y consta de tres preguntas, siendo las dos primeras basadas en los últimos siete días, 1 ¿En cuáles días de la semana usted no tomó o tomó a más por lo menos una pastilla de este remedio?; 2 ¿En esos días, cuántas pastillas usted dejó de tomar o tomó a más?; 3 ¿Cómo estaba su presión la última vez que usted se la midió?.
Cabe destacar que para esta última pregunta no hubo restricción de tiempo.
Las respuestas resultaron en una medida compuesta, en que fueron considerados adherentes solamente los individuos que relataron haber tomado de 80% a 120% de las dosis prescritas.
Esos valores son obtenidos multiplicando el número de pastillas consumidas por el número de veces, dividido por el número de pastillas prescritas multiplicado por el número de veces.
Por último, el resultado es multiplicado por cien.
La adhesión también estuvo condicionada a la toma adecuada, o sea, sin "vacaciones" no tomar el medicamento en cualquier un día; "cambio de horario" tomar la dosis correcta, pero en horarios equivocados; "cambio de dosis" aumentar o disminuir la cantidad del medicamento o entre los medicamentos; "toma errática" dejar de tomar los medicamentos en días y horarios variados; "media adhesión" tomar correctamente un medicamento y otro de manera incorrecta; "abandono parcial" dejar de tomar uno o más medicamentos; "abandono" no tomar ninguna dosis de todos los medicamentos en los últimos siete días y; al relato de que la PA estaba normal en la última medición resultado clínico.
Se optó por utilizar el CAM-Q por ser un instrumento amplio, que abarca tres diferentes dimensiones del constructo referentes a la adhesión toma de la dosis, comportamiento en lo que se refiere a la medicación y resultado clínico, presentar la misma efectividad del uso concomitante de otros instrumentos y posibilitar más facilidad y rapidez en la aplicación .
El conocimiento sobre la enfermedad fue verificado por intermedio de 10 preguntas, con respuestas dicotómicas si/no .
A partir del instrumento, los individuos que responden correctamente a todas las preguntas obtienen nota 10 100% y aquellos que se equivocan en todas obtienen nota 0 cero.
En esta investigación, conforme usado en otro estudio , el conocimiento fue considerado satisfactorio para aquellos con notas iguales o superiores a siete 70% e insatisfactorio para los demás.
La complejidad del régimen terapéutico fue evaluada por medio del Índice de Complejidad de la Farmacoterapia ICFT, instrumento validado en el cual el puntaje final es obtenido por la suma de los puntos puntajes de las tres secciones - A, B y C - siendo que cuanto más alta es la puntuación, más compleja es la farmacoterapia .
La primera sección contiene informaciones sobre formas de dosificaciones; la segunda, sobre frecuencias de dosis; y la tercera, informaciones adicionales, como, por ejemplo horarios específicos, partir o triturar la pastilla y uso concomitante con alimentos.
La satisfacción del usuario con el servicio de salud fue estimada a partir de ocho preguntas, siendo dos referentes a la estructura y acceso al servicio; tres a la atención, tratamiento y cuidado de los profesionales de la UBS, dos a la satisfacción con el tratamiento y con el médico y una a la satisfacción general.
La escala de puntuación de las respuestas es del tipo Likert con cuatro alternativas posibles, siendo uno la máxima satisfacción y cuatro totalmente insatisfecho.
Después de la obtención de los puntajes promedio, la mediana dividió la muestra en los grupos de los "más satisfechos" y los "menos satisfechos", conforme utilizado en otro estudio .
Las informaciones fueron introducidas en una planilla Excel Windows 2007 y posteriormente analizadas estadísticamente con auxilio del programa Statistical Analysis System - SAS.
Las variables de interés fueron dicotomizadas.
En la regresión logística del tipo Stepwise Backward Elimination, fueron inseridas todas las variables y después de aplicar las pruebas, se mantuvieron en el modelo ajustado solamente las variables que eran estadísticamente significativas con p<0.20.
Para verificar la medida de la asociación, fue calculado el Riesgo Relativo RR de las variables que al nivel de 5% de significancia, permanecieron en el modelo final de la regresión logística.
El estudio observó las directrices de la Resolución 196/96, del Consejo Nacional de Salud, y su Proyecto fue aprobado por el Comité Permanente de Ética en Investigación con Seres Humanos de la Universidad Estatal de Maringá Resolución 631/2011.
A partir de la medida combinada del CAM-Q, se constató que 180 42,65% individuos fueron considerados no adherentes al tratamiento medicamentoso antihipertensivo Tabla 1.
En relación a las características, la mayoría de los individuos en estudio era del género femenino 59,48%, anciana 63,25%, de color blanca 70,14%, casada 68,96%, con bajo nivel educacional 63,51%, con baja renta familiar 71,81%, menos de 10 años de diagnóstico de HAS 56,16%, pero ya presentaba enfermedades concomitantes 61,14%.
Sin embargo, ninguna de esas características presentó asociación significativa con el resultado de interés p<0,05 Tabla 1.
A su vez, los individuos con HAS que presentaron poco conocimiento sobre su enfermedad p=0,00; farmacoterapia compleja p=0,02 e insatisfacción con el servicio de salud p=0,00 tuvieron respectivamente 2,1 IC: 1,7-2,7, 1,4 IC: 1,1-1,7 y 1,9 IC: 1,51-2,39 veces más probabilidades de no adherir al tratamiento medicamentoso.
Los datos de la Tabla 2 muestran que la mayoría de los individuos con HAS poseía conocimiento satisfactorio sobre la enfermedad, ya que ocho preguntas presentaron porcentaje de acierto superior a 70,0%.
Sin embargo, llama la atención el bajo índice de acierto en relación a dos preguntas: solamente 59,50% de los adherentes y 49,44% de los no adherentes sabían que en la mayoría de las veces, la HAS es una enfermedad silenciosa, y 39,66% de los adherentes y 28,33% de los no adherentes sabían que la enfermedad también puede ser tratada sin el uso de medicaciones.
De las 10 preguntas aplicadas para evaluar el conocimiento de los entrevistados, siete presentaron asociación estadísticamente significativa con la no adhesión a la farmacoterapia.
El cálculo del RR mostró que, de modo general, el poco conocimiento sobre la HAS y su tratamiento aumenta de 1,3 a 2,1 veces la probabilidad del individuo con HAS de no adherir correctamente al tratamiento medicamentoso propuesto.
Discusión
La prevalencia de individuos no adherentes al tratamiento farmacológico identificada en este estudio 42,65% es inferior al encontrado en una investigación realizada en otro municipio brasileño también de la región Sur, el cual utilizando el mismo instrumento CAM-Q, encontró prevalencia de 53,1% de no adherentes .
Esa diferencia, superior a 10%, tal vez proviene de las distintas características presentadas por las muestras.
En el presente estudio, por ejemplo, hubo un número mayor de personas casadas, con más de ocho años de estudio y de clase económica A y B, lo que influye positivamente en el proceso de adhesión .
Sin embargo, la prevalencia de individuos no adherentes a la farmacoterapia en otros estudios que utilizaron las pruebas de Morisky-Green-Levine y Batalla y el conteo de manual de pastillas es menor que la encontrada en este estudio, en torno de 30% .
Las características biológicas y socioeconómicas como género, edad, estado civil, escolaridad, clase económica y etnia, en otros estudios fueron descritas como factor predictivo de la adhesión/no adhesión al tratamiento de la HAS .
Sin embargo, en la presente investigación ninguna de esas variables fue estadísticamente significativa en el resultado de interés.
En parte, tal vez eso pueda ser explicado por la diferencia de métodos utilizados para medir la no adhesión a la terapéutica.
Un factor que viene siendo estudiado conjuntamente con el proceso de adhesión/no adhesión al tratamiento medicamentoso es la complejidad del régimen terapéutico.
En la presente investigación, la alta complejidad de la farmacoterapia puede ser evidenciada en 41,71% de los entrevistados, siendo más prevalente y de forma significativa entre los no adherentes.
Sin embargo, la existencia de una relación entre la complejidad del régimen terapéutico y la adhesión a la farmacoterapia no es siempre tan directa o fácilmente observada.
De cualquier modo, semejantemente a los resultados de este estudio, una investigación realizada en un municipio de la región sureste, en Brasil, en 120 ancianos con HAS, verificó una fuerte correlación entre mayor complejidad de la farmacoterapia y baja adhesión al tratamiento , por otro lado un estudio aleatorio realizado, en Japón, en 207 individuos con HAS demostró que no hubo diferencia significativa en la adhesión al tratamiento medicamentoso antihipertensivo entre el grupo que consumía apenas una pastilla y el grupo control, que consumía dos .
Sin embargo, mismo sin un consenso en la literatura, algo que en la práctica viene apareciendo como impactante sobre la adhesión a la farmacoterapia es la simplificación del régimen terapéutico.
Un estudio de revisión de la literatura demostró que la utilización de medicamentos combinados en una única dosis diaria, en comparación con la combinación libre de las drogas tomadas en horarios diferentes mostró asociación con un aumento significativo en la adherencia al tratamiento .
En lo que se refiere a la relación al conocimiento del individuo frente a la enfermedad, los datos disponibles parecen más consolidados, en los cuales se observa que la falta de conocimiento, las creencias y mitos que los pacientes tienen sobre su patología, la desmotivación para controlarla, la inhabilidad para asociar su comportamiento con el manejo de situaciones adversas y las bajas expectativas en el resultado del tratamiento, influyen negativamente en la adhesión .
En la presente investigación fue observado que la mayoría de las personas con HAS poseía un conocimiento satisfactorio sobre la enfermedad, siendo que apenas dos preguntas presentaron un porcentaje de acierto inferior a 70,0%, coincidiendo con otros estudios brasileños .
El bajo índice de acierto, cuando ocurre, puede estar asociado al propio nivel de conocimiento de los pacientes sobre su enfermedad o a otros factores, como la aceptación de la EC, la motivación para aprender las informaciones e inclusive el grado de escolaridad .
Una investigación realizada en Sao Paulo SP con 511 pacientes, acompañados por una Sociedad de Hipertensión, observó elevados índices de conocimiento sobre las formas no medicamentosas de tratamiento de la enfermedad, ya que más de 80,0% de ellos conocían la influencia benéfica de la cesación del tabaco, la reducción del peso, la práctica de ejercicios físicos y la reducción de la ingestión de bebidas alcohólicas, lo que influenciaba positivamente en la adhesión al tratamiento .
Del mismo modo, un estudio realizado en Paquistán en 447 individuos con HAS demostró que aquellos con adecuado control de los niveles de tensión eran justamente los que presentaban más conocimientos sobre la enfermedad .
El hecho de que los individuos con HAS presentan un conocimiento satisfactorio sobre la enfermedad es bastante positivo y se constituye, por lo menos, en un indicativo de que estas personas están teniendo más acceso a informaciones, sea por iniciativa propia, por mayor divulgación en los vehículos de comunicación de masas, o hasta mismo por una mejor actuación de los profesionales de la salud, en especial, de los equipos de la ESF.
Siendo así, es posible inferir que este nivel de asistencia viene alcanzando sus propósitos, ya que uno de los pilares del tratamiento de la HAS en la atención básica, es la educación en salud, con el objetivo de modificar el estilo de vida, adhesión a los fármacos cuando indicados y prevención de los perjuicios provenientes del descontrol de la enfermedad.
De acuerdo con lo expuesto hasta el momento, se puede constatar que cuanto mayor es el grado de conocimiento del paciente sobre su enfermedad, mayor es el compromiso con el autocuidado y la adhesión al tratamiento.
Sin embargo, el problema de la adhesión es más complejo, porque el acceso a las informaciones sobre la HAS, no implica necesariamente en una mayor adhesión a las medidas de control .
Dentro de esta perspectiva, un estudio aleatorio desarrollado en España en 996 individuos con HAS, demostró que las intervenciones educativas no impactaron significativamente sobre la adhesión de los pacientes a la medicación .
Esto ocurre porque existe una incongruencia entre tener información al respecto de la enfermedad y adherir al tratamiento medicamentoso y controlar la PA.
Así, existe una diferencia esencial entre conocimiento y práctica, o sea, a pesar de conocer lo que debe ser hecho, los pacientes no actúan de conformidad con ese conocimiento, ya que en cuanto el conocimiento es racional, la adhesión es un proceso multifactorial influenciado por factores emocionales, sociales, biológicos y culturales .
En este sentido, no se puede negar que la ampliación de la cobertura de los servicios básicos de salud, proporcionada por la implantación de la ESF, mejoró el acceso de la población a la asistencia primaria, permitiendo, entre otros avances, la creación de vínculos entre los usuarios y el equipo de la ESF, lo que tiende a favorecer el acompañamiento sistemático y el incremento de las actividades de promoción de la salud y prevención de perjuicios .
Sin embargo, se debe tratar de que no exista - por parte de los equipos de salud, principalmente del enfermero - apenas la simple transferencia de informaciones, evitándose el surgimiento de un vacío entre la orientación ofrecida por el profesional y su efectiva aplicación.
Así, una de las principales funciones del enfermero al asistir el paciente con HAS y a su familia en la atención básica es buscar prevenir los perjuicios y promover la salud.
Por lo tanto, durante las consultas de enfermería y en los grupos del Programa Hiperdia, el profesional debe realizar acciones de educación para la salud, incentivando el autocuidado apoyado, de modo que individuos, familias y grupos puedan desarrollar competencias que les permita actuar de manera consciente en relación a los factores de riesgo modificables, entre ellos la adhesión al tratamiento medicamentoso .
Llevando esto en consideración, la calidad del trabajo desarrollado por los enfermeros en los servicios de salud es fundamental, ya que los cuidados innovadores de salud en grupos con EC y sus familiares, en una UBS, son esenciales para sensibilizarlos, de modo que juntos - enfermo, familiares y profesionales - elaboren las directrices del tratamiento .
Para la planificación conjunta de la asistencia, con el objetivo de obtener la adhesión a la farmacoterapia y el control de la presión es esencial la presencia del paciente en la UBS.
El diálogo con los profesionales incentiva la motivación individual y ésta, a su vez, conduce a ciertas actitudes que contribuyen para la reducción de la PA.
Encuentros/consultas frecuentes propician una mejor monitorización de los niveles de presión, así como la oportunidad de tener más acceso a las informaciones, pudiendo servir de base para el cumplimiento de las orientaciones delante del tratamiento medicamentoso y no medicamentoso .
Dentro de esta perspectiva, el acceso al sistema de salud, ha sido apuntado como relevante en la adhesión al tratamiento antihipertensivo.
Por tanto, las políticas de salud vigentes, la facilidad de acceso del paciente a los servicios de salud y al riesgo del trabajo desarrollado por los profesionales y gestores influyen directamente en el proceso de la adhesión .
De esta forma, las investigaciones actuales confirman la fuerte correlación entre la satisfacción con los servicios de salud y la problemática de la adhesión/no adhesión .
A respecto de algunas limitaciones metodológicas, como el hecho de que los participantes del estudio fueron seleccionados a partir de aquellos registrados en el Programa Hiperdia y que realizaban tratamiento medicamentoso, hace por lo menos un año, resultó en una muestra constituida principalmente por mujeres y ancianos, y también debido a los diferentes métodos posibles para identificación de la no adhesión a la farmacoterapia, lo que dificulta la comparación de los resultados encontrados, se puede afirmar que la prevalencia de personas que no adhieren al tratamiento para HAS en la Atención Primaria, en el local del estudio, es elevado y no difiere mucho de lo que ha sido encontrado en otras localidades brasileñas.
Esas preguntas, por tanto, constituyen un desafío para el sector de la salud en ciudades con diferentes tamaños de población y localizadas en las más diversas regiones del país.
Conclusión
Los resultados evidenciaron que 42,6% de los individuos con HAS, en este estudio, fueron considerados no adherentes al tratamiento medicamentoso y que a pesar de que solamente 17,7% poseían conocimiento insatisfactorio sobre la enfermedad, este se constituyó en un factor asociado a la no adhesión al tratamiento medicamentoso.
Otros factores asociados a la no adhesión al tratamiento fueron: farmacoterapia compleja e insatisfacción con el servicio de salud.
Estos hallazgos refuerzan la necesidad de que los profesionales de la atención básica de la salud - en especial el enfermero profesional que cotidianamente actúa junto a los individuos con HAS - deben continuamente estudiar la problemática de la no adhesión con el objetivo de simplificar el esquema terapéutico, crear un mayor vínculo con la población y a partir de esto desarrollar actividades de promoción de la salud y prevención de perjuicios, con la transmisión de informaciones y sensibilización de la población con HAS de su área de influencia, acerca de la importancia de adherir correctamente al tratamiento antihipertensivo acordado con el proveedor de la salud.
Directora de la REBEn Directora de Publicaciones y Comunicación Social de la ABEn 2010-2013.
Desde la creación de la REBEn en 1932, con el titulo de Annaes de Enfermagem, cada gestión de la Asociación Brasilera de Enfermería hay buscado su mejora, haciendo el esfuerzo para que la Revista no solamente acompañe, pero que cumpla con las exigencias de cada momento.
La inclusión en la colección SciELO garantizó la visibilidad y la internacionalización de la REBEn, despertando el interés de autores extranjeros, principalmente latinoamericanos, para en ella publicar los resultados de sus investigaciones.
Particularmente en los últimos ocho años, hubo un fuerte aumento en la producción académica, como resultado de la expansión y la internalización de los cursos de posgrado en enfermería en nuestro país.
El uso del sistema de sumisión online aumentó la cantidad de originales presentada por año.
En la actualidad, hay 25 artículos publicados en la REBEn por cada fascículo, por un total de 150 al año, de los cuales se derivan 80% de la investigación.
El cuantitativo apunta para la necesidad de ampliación del espacio de difusión del conocimiento científico que se ha generado en el área, de modo que otros investigadores y otros usuarios de los conocimientos, en un ciclo continuo y inagotable, pueda absorberlo e innovarlo.
La Asociación Brasilera de Enfermería, comprometida con el desarrollo científico y tecnológico y con la innovación, debe responder a la comunidad científica, ofreciendo más espacios para que se difunda el conocimiento producido.
En la víspera de la celebración del 80º aniversario de REBEn, presentamos lo siguiente Plan de Acción para el trienio 2010-2013: a la profesionalización de los procedimientos internos del departamento de secretaria y mejorar el proceso de evaluación; b el establecimiento de asociaciones para acelerar el proceso de inserción de la revista en la comunidad científica internacional; c estudio de viabilidad de la publicación en tres idiomas; d la expansión de la REBEn en el formato electrónico e-REBEn; e aumentar el número de artículos publicados por año; f la ampliación de la indexación de las bases de alto impacto internacional.
Invitamos a los lectores, autores, el consejo de editores, consultores ad hoc y todos los demás participantes en la edición de la REBEn para tomar, junto con nosotros, la responsabilidad social de esto proceso.
Introducción
Numerosos autores ponen de manifiesto que la etapa universitaria favorece el inicio y la consolidación de determinadas conductas de riesgo, especialmente aquellas relacionadas con el consumo de sustancias tóxicas y mantener prácticas sexuales sin protección.
Sin embargo estas conductas no son percibidas por los estudiantes como de riesgo.
Las investigaciones muestran una relación positiva entre el riesgo percibido, la prevalencia del consumo de tóxicos y la interacción entre los distintos comportamientos de riesgo.
Así, consumir drogas aumenta la probabilidad de vivir una situación de riesgo relacionada con la conducción vial y la de mantener relaciones sexuales sin protección.
En España, en el año 2007 el consumo de alcohol y las prácticas sexuales sin protección en jóvenes muestran cifras preocupantes, el 32% de jóvenes entre 15 y 34 años se habían emborrachado alguna vez durante el último mes y el 16% mantuvieron relaciones sexuales sin protección.
En Brasil, encontramos pocas investigaciones que tratan de las prácticas sexuales de riesgo entre universitarios, pero sí del consumo de sustancias tóxicas.
Estudios de prevalencia realizados en Sao Paulo en 2008 muestran un aumento significativo del consumo de alcohol y tabaco observándose una fuerte asociación entre consumo de alcohol e imprudencia en accidentes de tráfico con más frecuencia en jóvenes de 25 años.
En la Universidad de Curitiba en 2007, la prevalencia del consumo de alcohol, una o más veces por semana en los últimos 30 días en el alumnado de Fisioterapia fue del 26,5% y del 31,5% en los estudiantes de Educación Física.
En investigación nacional acerca del consumo de alcohol y otras drogas por estudiantes universitarios brasileños, en 27 sedes de las provincias de todo el país, los datos presentados indican un hecho sorprendente: casi 49% de los universitarios encuestados han probado alguna droga ilícita al menos una vez en su vida y 80% de los encuestados, menores de 18 años, informó que ya han consumido algún tipo de bebida alcohólica.
El consumo de alcohol, tabaco y otras drogas entre los universitarios es más frecuente que en la población en general, lo que refuerza la necesidad de un mayor conocimiento del fenómeno para el desarrollo de prevención para ese segmento.
Revisando otros estudios en la América Latina, encontramos que en Colombia el 28,5% de los estudiantes universitarios consume alcohol al menos una vez a la semana y el 51,7% lo consume de vez en cuando.
Así, la droga más consumida entre los estudiantes de Cali durante 2006 fue el alcohol el 74,5% lo consume de forma habitual, siendo las bebidas más habituales y en este orden, la cerveza, el aguardiente y el vino; y en la Universidad del Salvador de Chile son el alcohol 74,7% y el tabaco 16,6% las principales drogas de inicio.
Teniendo en cuenta que durante el periodo universitario se consolidan las conductas de riesgo y que los estudiantes de enfermería, futuros miembros del equipo de salud, tienen una labor fundamental en la educación para la salud y en el desarrollo e implementación de medidas preventivas, nuestro objetivo se centra en determinar la prevalencia del consumo de sustancias tóxicas y prácticas sexuales sin protección de estudiantes de Enfermería de la Universidad de Sevilla.
Conocer el perfil sociodemográfico y sus prácticas de riesgo nos ayudara, como docentes, a abordar el proceso de enseñanza del alumnado como agentes promotores de salud; y como investigadores a conocer algunos de los mecanismos que actúan favoreciendo la disrupción entre percepción y conducta.
Estudio descriptivo transversal.
La población estaba constituida por el alumnado de Enfermería de 1ª de Grado matriculado en Facultades y Escuelas del Distrito Universidad de Sevilla durante el curso académico 2010-2011 N=510.
Muestreo no probabilístico n=291, oportunista y consecutivo a toda la población susceptible de ser elegida, seleccionando a todos los alumnos que acudieron a clase el día programado en los meses febrero y marzo de 2011.
La información se recogió mediante un cuestionario autoadministrado elaborado ad hoc tras la revisión bibliográfica y consulta a expertos que le confirió validez de aspecto y contenido.
Los datos fueron tratados de forma anónima y confidencial.
Previo al inicio del cuestionario todos los estudiantes recibieron información escrita sobre los objetivos, finalidad y financiación del proyecto; así, como del carácter voluntario, anónimo y confidencial de los datos y de la posibilidad para no seguir colaborando voluntariamente o de la posibilidad de rectificación o cancelación de sus datos personales en cualquier momento.
Las variables fueron: características sociodemográficas, consumo de sustancias tóxicas y prácticas sexuales de riesgo.
Para el análisis estadístico se utilizó el paquete estadístico SPSS 15.0 para Windows, trabajando a un nivel de significación de p<0,05.
Se realizó un análisis exploratorio para obtener la distribución de frecuencias y proporciones; las medidas de tendencia central, dispersión e intervalos de confianza en variables continuas y la Chi cuadrado con el test de corrección de Fisher en el análisis bivariante de variables cualitativas.
Para detectar las agrupaciones de los consumos de tóxicos y de prácticas sexuales de riesgo, realizamos el análisis factorial de componentes principales y rotación Varimax.
Para averiguar el peso que tienen el sexo, la edad y/o el consumo de drogas en utilizar o no medidas de protección en las prácticas sexuales realizamos un análisis de Regresión Logística Binaria.
De los 291 individuos que cumplimentaron el cuestionario, el 20% fueron varones n=51 y el 80%mujeres n=240, en un rango de edad de 18 a 50 años.
La edad media fue de 21 años.
El 81 % del alumnado procedía de zona urbana.
El 29% de los padres y el 3% de las madres poseían estudios universitarios.
El 9% de los padres de alumnos y alumnas se dedicaban a profesiones sanitarias.
El 35% de las madres y el 0,4% de los padres se consideraban "ama de casa".
Consumo de sustancias tóxicas
Consideramos que consume "A veces" cuando lo hace menos de dos veces a la semana "Habitualmente" cuando consumen dos veces a la semana.
Nuestros resultados indican un alto consumo habitual de tabaco 26% chicas versus 17% de chicos, de bebidas combinadas con alcohol 50% chicos versus 38% chicas, cerveza 31% chicos y 20% chicas, vino 19,6% versus 17% chicas y hachís 6%chicos y 2% chicas.
A veces han consumido tranquilizantes el 14% de chicos versus el 8,5% de chicas.
Las diferencias por sexo son estadísticamente significativas en relación al consumo de cerveza 0,016 Tabla 1.
El análisis factorial de componentes principales, que explica el 61% de la varianza con un K.M.O de 0,645 y sig. 0,000, agrupa los consumos en 3 factores: F1: Consumo de Alcohol; F2: Drogas Estimulantes; F3: Drogas Relajantes.
Como se aprecia en la matriz de los componentes rotados del análisis factorial, el tabaco se asocia al consumo de alcohol y a las drogas relajantes y el consumo de hachís comparte asociación con las drogas relajantes y con las estimulantes Tabla 2.
Prácticas sexuales sin protección
Con respecto a las prácticas sexuales observamos que la utilización del preservativo es una práctica habitual para el 65% de las chicas y el 55% de ellos.
Y la "marcha atrás" ha sido utilizada alguna vez por el 45% de ellos y el 47% de ellas.
El 32% de las chicas han utilizado la Píldora del día después Tabla 3.
El análisis factorial de componentes principales relacionados con las prácticas sexuales indica que existen 3 factores que explican el 69,082% de la varianza con un KMO de 0,547 sig. 0,000.
Los factores son: F1: No utilizar medidas de protección; F2: Medidas de protección química y F3: Medidas de barrera.
Como se aprecia en los componentes rotados la utilización de preservativos se asocia negativamente con utilizar medidas de protección y con la utilización de otras medidas de barrera Tabla 4.
Relación entre consumo de alcohol y medidas de protección
Para averiguar si la edad, el sexo y el consumo de sustancias tóxicas influyen o no en utilizar medidas de protección construimos un Modelo de Regresión Logística Binaria RLB por pasos en el que dicotomizamos la variable independiente VD en Medidas de protección: Sí: 1/No: 0.
Como covariables introducimos edad, sexo varón: 1; mujer: 0, "Consumo de Alcohol", "Drogas Estimulantes" y "Drogas Relajantes".
En primer lugar introducimos la edad, posteriormente la variable categórica sexo y continuamos con los factores obtenidos en el Modelo factorial sobre los consumos de sustancias tóxicas F1: "Consumo Alcohol", F2: "Drogas estimulantes" y F3: "Drogas relajantes".
En el análisis quedan incluidos 243 casos Tabla 5.
Los resultados indican que la variable que influye en utilizar o no medidas de protección es el "Consumo de Alcohol" 0,001, quedan fuera de la ecuación la edad, el sexo y los consumos de "Drogas estimulantes" y de "Drogas relajantes" al no tener significación estadística.
La Razón de Verosimilitud 0,005 y el estadístico de Hosmer y Lemeshow 0,567 nos revelan la bondad de ajuste del modelo.
Los coeficientes de determinación muestran la cantidad de varianza explicada por el Modelo, en nuestro caso obtenemos un porcentaje de clasificación correcto del 67,1%.
El valor de la OR ExpB asociada al consumo de alcohol indica que consumir alcohol aumenta la probabilidad de no utilizar medidas de protección por 1,617.
O lo que es lo mismo, el riesgo relativo de no utilizar medidas de protección se multiplica por 1,6 veces cuando se consume alcohol.
Discusión
Los estudiantes de Enfermería de la Universidad de Sevilla presentan un perfil semejante a otros estudiantes universitarios y, al igual que ocurre en la sociedad española, muestran consumos problemáticos de alcohol.
Los jóvenes estudiantes de enfermería consumen, habitualmente, bebidas alcohólicas y el consumo de alcohol favorece que lleven a cabo otras conductas de riesgo como no utilizar medidas de protección en las relaciones sexuales.
En la actualidad, vivimos en los países occidentales un clima de preocupación por el consumo de sustancias tóxicas ilegales, en la sociedad civil se aprecia una fuerte presión, amplificada por los medios de comunicación, por la prevención del consumo de drogas ilegales y un estado que aporta una gran cantidad de dinero a la represión, educación y tratamiento.
Convivimos con un gigantesco poder ilegal de productores y comerciantes de sustancias ilegales que no dejan de hacer esfuerzos para popularizar sus productos.
En Brasil, el alcohol es el responsable del 90% de los internamientos y del 50% de las víctimas de muerte violentas en las regiones metropolitanas.
Pero poco se reflexiona sobre el excesivo consumo de alcohol y su tendencia al crecimiento.
Consideramos preciso recordar que la mayoría de los internamientos por drogas son debidos al alcohol y que la mayoría de las muertes violentas homicidios, suicidios y accidentes de tráfico están relacionadas con el uso abusivo de alcohol.
En muchas investigaciones se pone de manifiesto la relación entre consumo de alcohol y accidentes de tráfico nuestros datos ponen de relieve la relación entre consumo de alcohol con prácticas sexuales de riesgo.
Los resultados de la investigación nos plantean grandes desafíos como investigadores y como docentes.
Creemos que los resultados deben contribuir a advertir en la comunidad académica los riesgos del consumo de alcohol especialmente, en los jóvenes que en un futuro inmediato ven a formar parte de los equipos de salud.
Por ello, consideramos conveniente fortalecer en el currículo de Enfermería un eje transversal relacionado con la prevención de sustancias tóxicas y muy especialmente, con el consumo de alcohol.
El abordaje deberá realizarse desde una perspectiva integral relacionándolo con el cuidado de la calidad de vida de las comunidades sin olvidarnos de la complejidad de los factores que envuelven su producción, distribución y comercialización.
Conclusión
Los resultados, al igual que ocurre con los jóvenes universitarios latinoamericanos, muestran una alta prevalencia en el consumo de tabaco y alcohol y revelan el efecto multiplicador que produce consumir alcohol en no utilizar medidas de protección en las relaciones sexuales.
Por ello, como docentes de Enfermería consideramos conveniente incorporar en el currículo académico de los futuros profesionales de salud un eje preventivo relacionado con el consumo de sustancias tóxicas y muy especialmente, con el consumo de alcohol.
México D.F., México. salvadcj1@gmail.com
La investigación en el campo de la Psicología debe esclarecer y exponer los diversos objetos de estudio, tratando de explicar los diferentes enfoques, procesos y funciones cognoscitivas y emocionales que se presentan a lo largo del desarrollo ontogenético, para en lo posible generar estrategias que ayuden a afrontar diferentes padecimientos psicológicos, sociales neurológicos, psiquiátricos, médicos etc. Es así como en este número se incluyen 14 artículos, siete de ellos enfocados en el área de las neurociencias, y los siete restantes, en otras áreas de la psicología.
Las neurociencias incluyen un conjunto de métodos para el estudio del sistema nervioso.
A través de ellas es posible investigar sobre las bases biológicas de la actividad mental y de la conducta, así como sus desviaciones de la normalidad a partir de procesos patológicos.
Hoy día, el campo de las Neurociencias Cognitivas brinda la oportunidad de integrar el conocimiento de varias fuentes para entender mejor los procesos que sustentan la conciencia y la actividad nerviosa superior, los cuales deben orientarse a la validez ecológica de los procesos y funciones psicológicas en un marco no sólo "biopsicosocial" sino "neuropsicoeducativo".
En la presente edición de la Revista Acta Colombiana de Psicología se dedica una sección especial para contribuir a la divulgación de investigaciones relacionadas con el área de Psicofisiología, Psicobiología y Neuropsicología en cualquiera de sus campos de intervención clínico, educativo y básico, en los que se manifiestan hallazgos de interés relacionados con el papel del Psicofisiólogo, Psicobiólogo y Neuropsicólogo en los campos de intervención antes citados que apoyan la intervención de la problemática del usuario análisis cualitativo, cuantitativo, rehabilitación, normas.
Por lo tanto, se presentan en la primera parte siete investigaciones que contribuyen a esta red de investigación.
El artículo "Hemodynamic responses to acoustically modified syllables in premature and full term newborn infants acquired by Near Infrared Spectroscopy" es importante para las neurociencias porque muestra el uso de una técnica de imagen del cerebro más versátil para el estudio de la funcionalidad del cerebro de los lactantes y de los niños.
Dicha técnica es conocida como topografía óptica o espectroscopia del infrarrojo cercano NIRS, nearinfraredspectroscopy, por sus siglas en inglés.
Explorar las funciones del cerebro en recién nacidos prematuros y en lactantes con hipoxia permite avanzar de manera significativa nuestro entendimiento de cómo estos traumas tempranos impactan el desarrollo cognitivo.
Aunque cotidianamente estamos expuestos a situaciones de estrés agudo, en pocos estudios se evalúan estos efectos.
Es por esta razón que es importante conocer cuáles son las respuestas y los mecanismos implicados ante las demandas del estrés.
El enfoque de las neurociencias para estudiar el TDAH, ha tratado de hacer un aporte en el discernimiento del trastorno entre sus aspectos comportamentales, neuropsiquiátricos y neuropsicológicos, para romper con el debate respecto al sobrediagnóstico y la intervención idónea de los niños que presentan TDAH.
Al respecto, el artículo "Identificación por padres y maestros de síntomas del Trastorno por Déficit de Atención con Hiperactividad" ayuda a entender epidemiológicamente cómo es la percepción del trastorno que tienen los familiares y profesores para su correcto diagnóstico y manejo por parte de los profesionales de la salud mental.
Otra vertiente del enfoque neurocientífico se centra en el diagnóstico precoz de alteraciones cognoscitivas en enfermedades y/o lesiones cerebrales.
Los infartos lacunares se encuentran entre el 11% y el 25% de todos los infartos cerebrales, señalando un problema de salud pública que debe ser estudiado ampliamente por su alto índice de incidencia.
Al respecto, el artículo "Alteraciones neuropsicológicas Asociadas en Pacientes con Infarto Lacunar" hace un aporte con respecto al análisis neuropsicológico de este padecimiento, encontrando que puede causar un deterioro cognoscitivo que puede evolucionar a un proceso demencial.
Por otro lado, los avances en el campo de la neurocirugía funcional orientada al tratamiento de síntomas psiquiátricos/psicológicos graves e incapacitantes apoyan el binomio profesional neurocirujano-neuropsicólogo para lograr un tratamiento eficaz y eficiente que apoye la calidad de vida del paciente, a partir del incremento en su nivel de funcionamiento para la vida diaria, uno de los principales objetivos de estos procedimientos avanzados.
Las patologías psiquiátricas resistentes presentan sintomatología incapacitante que no disminuye con el paso de los años, a pesar de la psicoterapia y los ajustes y cambios de medicamentos, entre otras medidas terapéuticas convencionales indicadas. Por esta razón se incluye el artículo: "Cambios en el perfil funcional de pacientes con patología psiquiátrica resistente sometidos a neurocirugía funcional estereotáctica". Es en estos casos cuando la neurocirugía funcional estereotáctica representa una opción terapéutica.
El artículo: "Efectos de la activación de los receptores a canabinoides CB1 en núcleo accumbens sobre el comportamiento alimentario/Effects of CB1 cannabinoid receptor activation in the nucleus accumbens on feeding behavior", expone otra arista de las neurociencias, planteando que los principales hallazgos sobre la participación de los sistemas de neurotransmisión en la regulación de la conducta ingestiva normal y patológica han mostrado que los procesos cognitivos que subyacen al comportamiento alimentario están íntimamente relacionados con mecanismos fisiológicos y neuroquímicos específicos.
De esta manera, el esclarecimiento de los mecanismos neuroquímicos, como el de los endocanabinoides, contribuirá potencialmente, tanto al entendimiento de los factores que generan y mantienen la obesidad, como al mejoramiento de los tratamientos farmacológicos, que en conjunto con los psicológicos, están orientados a disminuir la prevalencia del sobrepeso y la obesidad en nuestras poblaciones.
En éste se revisan dos puntos de vista epistemológicos: uno "analítico" y el otro "sintético", conocido también como "ciencia romántica".
Se proporciona una revisión de cómo estas perspectivas se han traducido en la práctica clínica de la neuropsicología, y los acontecimientos actuales que tratan de cerrar la brecha entre las dos perspectivas, y se recomienda que los investigadores y los profesionales presten atención a este aspecto como un principio guía en su estudio y aplicaciones clínicas.
Como se mencionó en un principio, adicionalmente a los siete artículos de este número especial, se publican otros siete artículos que se ubican en las áreas de la psicología del desarrollo, psicología de la salud, psicología educativa y psicometría.
Otra vía de estudio de la psicología se enfoca en el desarrollo del niño, en un abanico que despliega desde el proceso normal hasta el patológico, en el que "El análisis del funcionamiento de la memoria operativa en niños con trastornos en el aprendizaje" título de otro artículo, es un punto que apoya la intervención temprana para evitar futuros problemas de cálculo y lectura como lo expresan los autores del artículo antes citado.
Por otro lado, el avance en el campo de la psicología también se vislumbra cuando se pueden aplicar tratamientos para el mejor afrontamiento de diversas enfermedades, como se mencionó anteriormente; tal es el caso de los artículos: "Los nuevos desarrollos tecnológicos aplicados al tratamiento psicológico" y "La calidad de vida y estrategias de afrontamiento en el tratamiento de pacientes oncológicos".
Respecto al enfoque escolar, el artículo titulado "Evaluación de los distintos niveles de comprensión lectora en estudiantes mexicanos de psicología" menciona las implicaciones formativas cuando existen problemas en esta área.
Otra vertiente de interés para el psicólogo es la creación y análisis de los diversos instrumentos de medición, tal es el caso del artículo "Análisis de la estructura factorial del STAI-T en una muestra de deportistas brasileños".
También en este rubro se incluye al artículo: "La percepción de los padres sobre la crianza de los hijos", investigación que presenta una nueva escala para contrarrestar la falta de pruebas y/o instrumentos válidos y confiables para la población hispano parlante.
Se cierra esta nota editorial del Volumen 17, número 2 de la Revista Acta Colombiana de Psicología, enfatizando la importancia de los procesos mnésicos, para los seres humanos.
Es por eso que el artículo: "Rendimiento de la memoria prospectiva en personas mayores, adultos y jóvenes" presenta las diferencias de la memoria prospectiva en diferentes grupos de edad respecto de las aptitudes de comprensión y fluidez verbal, planteando la importancia de desarrollar dichas aptitudes.
Para finalizar, agradezco al Editor, Dr. Ravelo, la oportunidad de trabajar en conjunto y ser la editora de este número especial.
También aprovecho este espacio para hacer un reconocimiento especial a la Dra. María Antonia Padilla Vargas, Coordinadora del Sistema Mexicano de Investigación en Psicología.
La Agenda Post 2015 para el desarrollo sostenible propone los 17 Objetivos de Desarrollo Sostenible ODS que serán el foco de interés mundial en los próximos 15 años.
La Enfermería no puede desconocer este marco de trabajo global que contribuirá de forma significativa al mejoramiento de la calidad de vida de las personas, familias y comunidades.
El Consejo Internacional de Enfermería y la Sociedad de Honor de Enfermería Sigma Theta Tau International STTI han reconocido que Enfermería tiene un rol importante para el logro de estas metas.
La STTI ha impulsado una estrategia para dar la voz de las mujeres y la enfermería en las Naciones Unidas con participación activa en las decisiones mundiales en el tema de salud y ha consolidado un grupo de trabajo liderado por la Enfermera Holly Shaw desde Nueva York.
Es indiscutible que el objetivo número 3 "Garantizar una vida sana y promover el bienestar para todos en todas las edades" es el de mayor énfasis en nuestra disciplina; sin embargo, existen otros retos en los demás 16 ODSs.
Esta editorial pretende hacer una reflexión sobre los ODSs y el cuidado de enfermería innovador en la Enfermedad Crónica No Transmisible ECNT a partir de la experiencia que he vivido en el Grupo de investigación Cuidado de enfermería al paciente crónico.
1. El ECNT tiene una íntima relación con la pobreza al ser una causa para desencadenar factores de riesgo para la ECNT; sin embargo, cuando ya existe la condición crónica, existen factores que generan pobreza en las familias relacionadas con el cuidado en casa de la persona con ECNT, al haber mayor demanda de servicios públicos, necesidad de asumir costos de transporte y usar los recursos económicos familiares para garantizar la oportunidad en la atención en salud con servicios adicionales que no los tienen los planes de atención en los países o acceder a medicamentos esenciales de los tratamientos.
4. Los cuidadores familiares de personas con ECNT e incluso las personas en situaciones de discapacidad, tienen pocas posibilidades de acceso a la educación avanzada, prueba de ello son los índices bajos de escolaridad y la inequidad de género.
La labor de cuidado en la ECNT se delega cuidadores informales con o sin formación mínima de lecto-escritura, lo que pone en riesgo la salud del paciente.
Obj. 5. y 8.
La economía del cuidado cuidados no remunerados han estimado un gran aporte especialmente de las mujeres a la sostenibilidad financiera de los países con el "Cuidado de la vida en el hogar"; sin embargo, no ha sido reconocido social y políticamente al no ser estimado y recompensado mediante leyes.
De igual forma, la migración ha hecho que la labor del cuidado informal sea una posibilidad de desarrollo económico personal, pero pone en riesgo la salud de las personas cuidadoras e incluso de la persona cuidada si no se garantiza una formación mínima y seguimiento profesional e institucional a esta labor.
Por otro lado, el acceso al trabajo decente de las personas con ECNT, en situación de discapacidad mental o física y a los cuidadores familiares, se encuentra limitada, por la incompatibilidad en horarios y espacios que aún son tradicionales en algunas áreas.
10. Los países del primer mundo cuenta con desarrollos importantes en temas del cuidado en la ECNT; sin embargo, son las redes y alianzas de investigación, las que generan conocimiento científico valido que permitirá contribuir a la desigualdad en y entre países.
Los programas de mentoría y liderazgo que se ofrecen en organizaciones científicas como la STTI, pueden ser una estrategia importante para favorecer la igualdad.
11. Los sistemas de salud aun cuenta con barreras de acceso a los servicios con la poca apropiación de Tecnologías de la Información y la comunicación a través de estrategias de Telesalud y Telecuidado.
Por otro lado, los programas de atención domiciliaria y asistencia en el hogar son cada vez más limitados para poblaciones vulnerables, por la pobre infraestructura, poco acceso a transporte seguro y barrios inseguros e inaccesibles.
12. Para enfermería la cultura de la degradación de basuras es algo muy común desde el enfoque de bioseguridad; sin embargo, al trasladar el cuidado de la cronicidad al hogar, pone un reto importante con la educación al paciente y sus cuidadores de esta cultura, semejando un escenario hospitalario que integre el reducir, reciclar y reutilizar; buscando así también bajar los costos intangibles en salud.
13. El cambio climático es una realidad; sin embargo, desde la prevención de la ECNT es viable contribuir e impactar a nivel individual y familiar a corto plazo y a nivel colectivo a largo plazo.
Un ejemplo es la cultura del uso de la bicicleta, la cual tiene un beneficio individual con la adopción de un buen estilo de vida, un beneficio familiar con el ahorro de costos de transporte y beneficio colectivo con la contribución a disminuir las emisiones de monóxido de carbono de transportes tradicionales.
16. Cuidar una persona con ECNT sea niño, adulto o adulto mayor implica un sacrificio importante de la familia, en la que solo el vínculo especial de la diada cuidador familiar-persona con ECNT permitirá mantenerse en el cuidado.
Es muy preocupante encontrar casos de abandono y maltrato en especial en los adultos mayores con estados de alta dependencia.
La cultura del cuidado intergeneracional se ha ido perdiendo y es necesario retomar el compromiso filial y disminuir la carga del cuidado en la ECNT o repensar otros modelos de atención.
Estos nueve ODS implican un repensar de las líneas y programas de investigación de grupos, currículos y facultades de enfermería.
No se trata solo de publicar un resultado de investigación aislado, sino de demostrar cómo se contribuye a la sostenibilidad global con innovaciones de cuidado.
Cada contribución científica, rigurosa y válida permitirá consolidar los aportes desde enfermería a la salud del mundo y mejorar las condiciones de las enfermeras al ser reconocidas social y políticamente.
Hago una invitación a los lectores para profundizar en cada área de trabajo, la forma en que se contribuye a la calidad de vida a través de los ODS para los próximos 15 años.
Introducción
La activación del sistema nervioso simpático es un importante mecanismo envuelto en la fisiopatología de la insuficiencia cardíaca sistólica.
A pesar de ser una característica adaptativa de apoyo al miocardio debilitado, la exposición crónica del corazón a concentraciones más altas de norepinefrina puede causar varios efectos perjudiciales y de mal adaptación.
Basado en ese hecho, el uso de terapia betabloqueante está actualmente bien establecida en el tratamiento de la insuficiencia cardíaca IC crónica y es responsable por la significativa mejora clínica y la supervivencia de pacientes con disfunción sistólica del ventrículo izquierdo.
La simpatectomía torácica endoscópica bilateral ha sido realizada para el tratamiento de hiperhidrosis primaria y como abordaje paliativo para pacientes con angina pectoris grave.
Además de eso, la denervación simpática cardíaca izquierda ha sido descripta como tratamiento del síndrome del QT largo y taquicardia ventricular catecolaminérgica.
Estudios recientes han demostrado que esos procedimientos disminuyen la actividad nerviosa simpática, mientras que las funciones autonómicas cardíacas vagal y global parecen mejorar después de los mismos.
Los efectos más significativos en la actividad simpática cardíaca parecen estar particularmente relacionados a la escisión o bloqueo del ganglio estrellado izquierdo y subsecuente cadena simpática.
Por otro lado, otros estudios experimentales han sugerido que la simpatectomía unilateral derecha puede potencialmente aumentar la incidencia de arritmias ventriculares, en contraste con el bloqueo simpático izquierdo.
Además de eso, estudios clínicos documentaron que la administración de agentes simpaticolíticos pueden ser mal adaptativos en pacientes con estado hemodinámico gravemente comprometido, en quienes un tono adrenérgico mínimo es importante, sugiriendo que el exceso de inhibición simpática puede ser deletéreo en pacientes con IC.
A partir de esos datos, podemos especular que un bloqueo simpático parcial, incluyendo el ganglio estrellado izquierdo en pacientes con IC sistólica puede representar un abordaje eficaz para disminuir la actividad adrenérgica cardíaca.
Ese hecho puede ocurrir mientras se preserva alguna integridad de la función nerviosa simpática, una situación que puede potencialmente resultar en beneficios clínicos y de la función ventricular, sin efectos deletéreos paradojales.
Siendo así, el propósito del presente estudio fue describir la técnica de bloqueo simpático izquierdo por vía toracoscópica, el cual fue utilizado por primera vez para el tratamiento de pacientes con IC sistólica grave, a fin de evaluar su viabilidad y seguridad.
Los pacientes fueron seleccionados a través del Programa de Insuficiencia Cardíaca de nuestra institución, entre aquellos que presentaban cardiomiopatías dilatadas graves y significativa limitación funcional, con síntomas intermitentes de clase funcional III o IV NYHA, a despecho de tentativas de optimizar la terapia médica.
Los pacientes tenían el diagnóstico de cardiomiopatía dilatada o isquémica hace más de dos años y también presentaban función ventricular izquierda reducida, caracterizada por fracción de eyección al ecocardiograma < 0.4 y frecuencia cardíaca > 65 lpm en reposo, a despecho del uso adecuado de betabloqueantes o debido al hecho de presentar intolerancia a los mismos.
Pacientes recibiendo drogas inotrópicas intravenosas o en clase funcional IV persistente fueron contraindicados para el bloqueo simpático, así como aquellos que presentaban arritmias complejas o intratables y cualquier enfermedad no cardíaca potencialmente fatal.
El consentimiento informado fue obtenido de acuerdo con las reglas del Comité de Ética en Investigación después de discusión de los riesgos, alternativas y posibles beneficios de la cirugía.
Bloqueo simpático izquierdo endoscópico reversible
Los procedimientos fueron realizados bajo anestesia general con intubación endotraqueal de doble lúmen y las cirugías fueron ejecutadas por el mismo cirujano.
Los pacientes fueron colocados en posición supina y con los brazos abducidos.
Electrodos desfibriladores de superficie fueron colocados de rutina.
El monitoreo consistió en electrocardiograma, análisis de la presión expiratoria final de dióxido de carbono, oxímetro de pulso, monitoreo directo de la presión arterial sanguínea, catéter de Swan-Ganz en la arteria pulmonar y ecocardiograma transesofágico.
La cavidad pleural fue abordada a través de dos incisiones de 1,0 cm en el 5º espacio intercostal. En la primera fue inserido un toracoscopio de 10 mm y 30 grados y en el segundo un acceso de instrumento de 10 mm, el cual fue introducido bajo visión directa en la línea axilar media.
La incisión en el 5º espacio intercostal fue hecha más lateralmente que en la proyección de la línea axilar anterior, por causa del riesgo de lesión cardíaca, debido a la cardiomegalia significativa Figura 1.
Durante el procedimiento, el paciente fue mantenido bajo ventilación de bajo volumen con 100% de oxígeno.
La cadena simpática fue fácilmente identificada bajo la pleural parietal transluminal.
La pleural parietal sobre el nivel deseado fue incisada.
El ganglio estrellado izquierdo fue localizado en el primero espacio intercostal, siendo normalmente mucho mayor que los otros, pues es constituido por los ganglios C7, C8 y T1.
La amplitud del clipaje incluyó la tercera parte inferior del ganglio estrellado y el espacio interespinal a nivel de T3-T4.
La porción cefálica del ganglio estrellado fue preservada para evitar el síndrome de Horner y el uso del electrocauterio también fue evitado por la misma razón.
El nervio fue doblemente clipado en los dos lugares usando un aplicador de Endoclip de 10 mm Ethicon, San Angelo, Texas, EUA Figura 2.
Los comportamientos hemodinámico y ecocardiográfico fueron continuamente monitoreados durante las maniobras quirúrgicas.
Después de la aplicación del clip, 10 ml de solución de bupivacaina a 0,25% fueron inyectados a lo largo del lugar de la disecación pleural para analgesia postoperatoria.
Al final del procedimiento, el pulmón fue reinflado bajo visión directa y un pequeño tubo fue inserido para remover el aire a través de la insición superior, el cual fue removido al término de la cirugía.
Los dos accesos fueron cerrados primariamente con suturas absorbibles.
El objetivo primario del estudio fue evaluar todos los eventos adversos secundarios al bloqueo simpático izquierdo por toracoscopia durante el procedimiento quirúrgico y durante los seis primeros meses de seguimiento.
Eventos adversos graves fueron definidos como eventos fatales o potencialmente fatales, y eventos que necesitaron hospitalización inesperada.
El empeoramiento acentuado de los síntomas de IC en el período perioperatorio fue definido como criterio para reversión quirúrgica remoción del clip.
El objetivo secundario del estudio fue evaluar los indicadores preliminares de eficacia a través de la mejora en la calidad de vida, con el uso del cuestionario de Minnesota Minnesota Living with Heart Failure questionnaire, test de caminata de 6 minutos y evaluación de función ventricular a través de ecocardiografía con Doppler.
Los datos son presentados como medias y desvíos-estándar.
Las comparaciones fueron hechas usando el Test de Puestos con Señales de Wilcoxon.
La randomización fue realizada a través de software apropiado.
Quince pacientes fueron seleccionados para el estudio clínico Fase I 12 del sexo masculino, con edad media de 52 ± 6 años, con diagnóstico de cardiomiopatía dilatada idiopática 8 o isquémica 7.
Historia previa de infarto agudo de miocardio fue documentada en siete pacientes y tres de ellos habían sido anteriormente sometidos a cirugía de revascularización del miocardio.
Cuatro pacientes presentaban clase funcional CF III y 11 clase II NYHA inmediatamente antes de la cirugía.
La fracción de eyección del ventrículo izquierdo FEVI obtenida a través de la ecocardiografía método de Simpson fue en media de 22 ± 5% la frecuencia cardíaca media en reposo fue 81 ± 3 lpm.
Diez pacientes fueron randomizados en un abordaje 2:1 para ser sometidos a clipaje del ganglio infraestrelar izquierdo y del espacio interespinal T3-T4 a través de vídeotoracoscopia, mientras los otros cinco fueron randomizados para el grupo control.
No hubo diferencias entre los dos grupos en relación a variables preoperatorias.
Dos pacientes del grupo quirúrgico estaban en CF III y ocho en CF II, mientras dos pacientes estaban CF III y tres estaban CF II en el grupo control.
La FEVI media fue 25 ± 9% en los pacientes sometidos al bloqueo simpático torácico y 23 ± 8% en el grupo control.
Todos los procedimientos quirúrgicos fueron realizados por el mismo cirujano.
La duración media de la cirugía fue de 48 ± 6 minutos y el período de hospitalización fue de dos días para todos los pacientes.
No hubo complicaciones intraoperatorias o en el período post operatorio inmediato.
Durante el clipaje de la cadena simpática, no hubo alteraciones de la función ventricular izquierda y del comportamiento hemodinámico y no fue necesario revertir el procedimiento quirúrgico en el período perioperatorio.
Durante los seis primeros meses de seguimiento, dos pacientes del grupo quirúrgico murieron súbitamente debido a infarto agudo de miocardio o a tromboembolismo pulmonar, mientras estaban en CF II NYHA.
Mejora de la IC fue observada en otros siete pacientes, que quedaron en CF I 5 el II 2 y apenas un paciente no presentó mejora clínica y se mantuvo en CF III.
En el grupo control, dos pacientes murieron debido a la progresión de la IC después de tres y cuatro meses de seguimiento.
Otro paciente fue hospitalizado debido a shock cardiogénico y fue sometido a implante de balón intraaórtico.
Los dos pacientes remanentes estaban CF II a los seis meses de seguimiento.
La evaluación post operatoria realizada en nueve pacientes del grupo quirúrgico mostró la disminución de la frecuencia cardíaca FC media de 78 ± 8 a 72 ± 5 latidos por minuto P=0,144 en el monitoreo por Holter.
El escore del Cuestionario de Minnesota Minnesota Living with Heart Failure questionnaire presentó una variación de 47 ± 16 a 39 ± 20 en los pacientes sobrevivientes en la evaluación de seis meses p=0,192 y el resultado del test de caminata de seis minutos TC6 presentó mejora significativa de 167 ± 55 a 197 ± 71 metros p=0,029.
La ecocardiografía con Doppler demostró la manutención de las dimensiones diastólicas del ventrículo izquierdo de 70 ± 8 a 72 ± 10 mm, p=0,28 y la mejora en la FEVI de 25 ± 9 a 32 ± 7 % p=0,024, como es demostrado en la Figura 3.
Discusión
Diversos procedimientos quirúrgicos han sido propuestos como alternativas al transplante cardíaco para proveer tratamiento paliativo para pacientes con cardiomiopatía dilatada.
Estos abordajes son justificados por la posibilidad de revertir los efectos deletéreos de diferentes mecanismos compensatorios que son activados para preservar la homeostasis cardiovascular durante la progresión de la IC.
Aliado al gran éxito de la terapia con betabloqueantes, ese estudio de viabilidad del bloqueo terapéutico simpático izquierdo por toracoscopia en pacientes con insuficiencia cardíaca mostró resultados promisorios, al demostrar la factibilidad técnica y la seguridad de la aplicación del clipaje del ganglio estrellado y del espacio interespinal T3-T4 a través de videotoracoscopia en pacientes con cardiomiopatía dilatada.
Además de eso, a pesar de la ocurrencia de dos muertes cardíacas no relacionadas, mejora clínica y de la función ventricular izquierda fueron documentadas en los primeros seis meses de seguimiento en los pacientes supervivientes.
Independientemente de ser apenas un estudio de viabilidad, las modificaciones observadas en el seguimiento de los pacientes sometidos al bloqueo simpático izquierdo fueron similares a aquellas documentadas con la utilización de otros abordajes bien establecidos en el tratamiento de insuficiencia cardíaca crónica.
Además de eso, como estudio clínico Fase I, la presente experiencia representa un abordaje conservador en la realización quirúrgica del bloqueo simpático.
La técnica podría ser potencialmente realizada con cauterización o resección de la cadena simpática, o aplicada bilateralmente, amplificando la extensión del bloqueo.
No hay estudios previos sobre los efectos del bloqueo simpático quirúrgico en pacientes con IC.
La real extensión de la interrupción de la cadena simpática necesaria para disminuir el impacto de la actividad adrenérgica cardíaca, sin efectos deletéreos importantes es de esa forma, desconocida.
Varios estudios documentaron la disminución del tono simpático después de la simpatectomía bilateral para hiperhidrosis primaria o angina pectoris, sin resultar en interferencia significativa en las actividades autonómicas cardíacas vagal y global.
Hallazgos de estudios de imagen con I-metayodobenzilguanidina indican que la simpatectomía torácica superior bilateral suprime levemente la activación del sistema nervioso simpático, de forma similar a la terapia con betabloqueantes.
La disminución de la densidad de inervación simpática cardíaca medida por tomografía por emisión de positrones PET con 6-[F] Fluorodopamina fue también documentada con la simpatectomía torácica bilateral, mientras la simpatectomía unilateral derecha no tuvo efecto aparente sobre ese hallazgo.
La realización de un bloqueo simpático izquierdo aislado en ese estudio puede así representar apenas una pequeña modificación en la actividad simpática cardíaca, pero ese abordaje quirúrgico fue justificado en esa investigación clínica primaria por el gran riesgo representado por el exceso de inhibición simpática para pacientes con IC.
El uso clínico de agentes simpaticolíticos, como la moxonidina, fue interrumpido prematuramente debido al aumento en la mortalidad y mayores reducciones en las concentraciones de norepinefrina plasmática después de terapia con betabloqueantes también fueron relacionadas a mayores tasas de mortalidad en el análisis de subgrupo del estudio Beta Blocker Evaluation of Survival Trial BEST.
Adicionalmente a favor del bloqueo simpático izquierdo aislado está el hecho de que ese procedimiento ha sido realizado de forma exitosa en el tratamiento del síndrome de QT largo y taquicardia ventricular polimórfica catecolaminérgica.
A ese respecto, la estrelectomía unilateral izquierda es responsable por un aumento en el período refractario ventricular similar a aquel obtenido con la resección bilateral del ganglio estrellado, mientras la estrelectomía aislada derecha puede producir una disminución paradojal en la refractariedad.
Ese hecho puede ser responsable por el aumento en la incidencia de arritmias ventriculares, una situación que precisa ser evitada y que es responsable por un mecanismo importante de muerte en pacientes con IC.
La realización del bloqueo simpático izquierdo con clipaje, al contrario de simpatectomía con cauterización o resección de la cadena simpática, en ese estudio, fue basada en la posibilidad de revertir el procedimiento en la presencia de efectos deletéreos inmediatos.
Entre tanto, no fueron observados eventos adversos relacionados al procedimiento en ese ensayo inicial y el monitoreo intraoperatorio mostró apenas una pequeña disminución en la resistencia vascular periférica sin ningún período de hipotensión, volviendo posible la realización del procedimiento de forma más convencional y abarcadora.
La resección o cauterización de la cadena simpática puede potencialmente ser realizada en pacientes con IC sin ninguna complicación adversa, como es observado en el tratamiento del síndrome de QT largo y taquicardia ventricular catecolaminérgica.
Entre tanto, es importante enfatizar que resultados similares han sido obtenidos con clipaje o cauterización de la cadena simpática en el tratamiento de la hiperhidrosis primaria.
Cual es la importancia de interrumpir realmente las varias fibras nervosas que tienen conexión con el corazón permanece siendo una discusión abierta y otros estudios serán necesarios para definir adecuadamente el mejor abordaje técnico para el bloqueo simpático terapéutico en pacientes con IC.
A semejanza de otros tratamientos paliativos de la IC, la mortalidad en el seguimiento post operatorio del bloqueo simpático puede ocurrir por diferentes complicaciones.
La ocurrencia de dos muertes tardías debido a infarto de miocardio o a tromboembolismo pulmonar en esa serie probablemente fue relacionada a la enfermedad de base y no al procedimiento en sí.
Por otro lado, la progresión de la IC parece haberse estabilizado y la mejora observada en la función ventricular izquierda abre una real perspectiva para el uso de ese procedimiento como tratamiento complementario para IC avanzada debido a la cardiomiopatía dilatada o isquémica.
En conclusión, el bloqueo simpático torácico izquierdo por toracoscopia es factible y parece ser seguro en pacientes con IC grave.
Datos exploratorios de ese estudio inicial sugieren que ese procedimiento puede potencialmente representar un abordaje alternativo para el tratamiento de cardiomiopatías dilatadas. PotencialConflicto de Intereses
Introducción
La osteogénesis imperfecta OI es una enfermedad hereditaria del tejido conectivo que se desarrolla dependiendo de la mutación en el gen del colágeno tipo I. Cerca de uno de cada 30 mil nacimientos, expone esta enfermedad .
La lesión ósea primaria se caracteriza por la ausencia de osificación endocondral normal.
Como resultado, los huesos son muy frágiles.
Los casos de OI generalmente requieren cirugía ortopédica a causa de la fractura ósea.
Aunque una relación directa entre OI y la hipertermia maligna todavía no haya sido comprobada, síntomas y hallazgos de hipertermia maligna fueron observados en el caso de OI bajo anestesia general.
El manejo anestésico de pacientes con OI debe ser hecho con cuidado, en razón de los riesgos de complicaciones respiratorias causadas por la deformidad torácica, fracturas óseas durante el movimiento o el cambio de posición, fracturas mandibulares y cervicales relacionadas con la intubación, intubación difícil e hipertermia maligna.
En este estudio, relatamos el uso de la anestesia venosa total AVT y de la mascarilla laríngea ProSeal MLP en un niño con OI y hemorragia epidural.
La cirugía fue planificada para el caso de una niña de 7 años, con 10 kg, que se presentó con hematoma epidural.
Los padres eran parientes de tercer grado y no detectamos patología en la familia.
En el examen físico, la paciente presentó atraso acentuado de crecimiento, deformidades óseas en las extremidades superiores e inferiores a causa de fracturas antiguas, escoliosis y deformidad torácica Figura 1.
Los movimientos de la cabeza y del cuello estaban limitados y la clasificación de Mallampati fue ASA III.
La paciente estaba agitada, con una puntuación 15 en la escala de coma de Glasgow.
Los exámenes preoperatorios arrojaron normalidad en el hemograma completo, coagulograma, bioquímica y gasometría, y hemoglobina 10,2 g.dL.
La tomografía computadorizada mostró un hematoma epidural en la región parietal derecha Figura 2.
Teniendo en cuenta el desarrollo de hipertermia maligna durante la preparación anestésica de la paciente, se prepararon soluciones intravenosas de dantroleno sódico, bicarbonato de sodio y plasma fresco.
Consideramos la monitorización por el índice biespectral para determinar la profundidad de la anestesia; sin embargo, ese índice no fue usado porque la paciente sería operada en la región parietofrontal.
Evitamos el uso de agentes que podrían desencadenar hipertermia maligna, tales como halotano, enflurano y succinilcolina.
El propofol y el remifentanil fueron preparados para AVT.
Preparamos MLP de varios tamaños PLMA, Laryngeal Mask Company, Henley-on-Thames, UK.
La paciente fue derivada sin medicación preanestésica al quirófano, donde hicimos el electrocardiograma, oximetría de pulso, presión arterial no invasiva y monitoreo de la temperatura rectal.
Los registros fueron los siguientes: SpO2, 96%; frecuencia cardíaca, 132 lpm; presión arterial no invasiva, 90/57 mmHg y temperatura rectal, 36.8ºC.
Después de 5 minutos de preoxigenación, la anestesia se indujo con propofol 2,5 mg.kg y remifentanilo 1 µg.kg; el anestesista insertó una MLP nº 1,5 mientras cogía cuidadosamente la cabeza de la paciente y la ponía en posición neutra para no dañar los dientes del maxilar inferior.
Después de la aspiración gástrica a través del tubo de dreno de la MLP con una sonda nasogástrica, otra sonda esofágica se fijó para medir la temperatura del esófago que coincidía con la temperatura rectal.
La anestesia se mantuvo con infusión de propofol 4 mg.kg.h y remifentanilo 0,25 µg.kg.min.
Las dosis de propofol y remifentanilo fueron aplicadas a tono con los parámetros hemodinámicos de la paciente y variaron entre 4-10 mg.kg.h y 0,25-0,5 µg.kg.min, respectivamente.
La anestesia se mantuvo con una mezcla de 50% de O2 y 50% de aire.
Usamos el modo de ventilación intermitente sincronizada con bajo volumen corriente para evitar la fractura del hueso pectoral.
Las temperaturas, esofágica y rectal, variaron entre 36-37,1ºC durante la cirugía, que duró cerca de 120 minutos.
Administramos 100 mL de la suspensión de hematíes para el caso de una hemorragia total de 100 mL durante el período intraoperatorio.
La saturación no quedó por debajo del 97% durante la operación y la frecuencia cardíaca y la presión arterial variaron en ± 20% de sus respectivos valores pre-quirúrgicos.
Administramos paracetamol por vía intravenosa 15 minutos antes del final de la operación.
La gasometría arterial hecha al final de la operación estaba normal: SpO2, 100%; frecuencia cardíaca, 116 lat.min; presión arterial no invasiva, 87/63 mm Hg; temperatura rectal, 36,4ºC.
Retiramos la MLP después de desinflar el manguito porque la paciente tenía respiración espontánea y reflejos protectores de las vías aéreas adecuados.
La paciente fue derivada a la unidad de cuidados intensivos.
Discusión
La osteogénesis imperfecta OI es el resultado de una mutación genética que causa la formación defectuosa o insuficiente de colágeno.
Ella puede causar varias complicaciones anestésicas a causa de la dificultad del manejo de las vías aéreas, presencia de deformidad de la columna vertebral, enfermedades respiratorias, anomalías cardíacas, trastorno de la función plaquetaria, riesgo de hipertermia, invaginación bacilar, deformidades óseas y trastornos metabólicos.
En el período perioperatorio, el manejo de los pacientes con OI debe ser cuidadoso durante el transporte, la colocación y el posicionamiento en la mesa de cirugía y las partes bajo presión deben quedar apoyadas en cojines suaves.
Los huesos extremadamente frágiles pueden causar morbilidad perioperatoria.
Las fracturas del cuello y de la mandíbula pueden ocurrir durante la laringoscopia a causa de la extensión excesiva del cuello.
Las fasciculaciones inducidas por succinilcolina pueden causar fracturas.
La cifoescoliosis y las deformidades torácicas pueden restringir los movimientos del cuello y dificultar la visualización de la laringe.
El riesgo de pérdida dental en los pacientes con dentinogénesis imperfecta es alto.
Recomendamos la identificación preoperatoria de anomalías orales y dentales y el uso de protectores bucales para proteger los dientes de esos pacientes.
El uso de MLP para el control de las vías aéreas de casos de OI se prefiere para evitar complicaciones que pueden surgir durante la intubación traqueal.
MLP puede prevenir posibles fracturas óseas causadas por el movimiento y por el despertar a causa de la autodesentubación .
Usamos una MLP en nuestra paciente con traumatismo craneal, considerando las complicaciones que podrían surgir durante la intubación y desentubación.
Conseguimos evitar la activación simpática que podría ocurrir con la intubación endotraqueal y obtuvimos una vía aérea segura sin ninguna complicación.
La intubación con fibra óptica parece ser un método que preserva las vías aéreas.
Otros métodos para mantener la inmovilidad de la columna cervical durante la intubación incluyen el uso de una mascarilla laríngea o de un estilete.
La intubación traqueal a través de la máscara laríngea puede ser más segura para preservar las vías aéreas durante la neurocirugía.
Sin embargo, la mascarilla laríngea puede ser un abordaje alternativo para la neurocirugía.
Porsborg y col. creen que el paciente sometido a la anestesia general con barbitúricos, fentanilo, pancuronio y óxido nitroso, desarrolló hipertermia maligna.
Ain embargo, los autores relataron que el test de contractura in vitro hecho posteriormente estaba normal.
Los autores llegaron a la conclusión que la condición hipermetabólica observada por ellos en los pacientes con osteogénesis imperfecta es el resultado de mecanismos no conocidos diferentes de hipertermia maligna.
En un estudio retrospectivo de los efectos de varios métodos de anestesia en la temperatura corporal intra y postoperatoria de pacientes con osteogénesis imperfecta, Fulderer y col. observaron una caída en la temperatura corporal en el grupo sometido a la AVT, mientras que las temperaturas corporales del grupo sometido a la anestesia con enflurano aumentaron.
Por otra parte, Santo y col. relataron que no hubo aumento de temperatura en pacientes sometidos a la anestesia con sevoflurano.
La AVT y la aplicación de ML fueron relatadas como métodos seguros en términos de hipertermia maligna y complicaciones traumáticas.
La conducta anestésica con el uso de AVT y mascarilla laríngea es adecuada para cuidar a los pacientes pediátricos con OI; sin embargo, esas técnicas todavía no han sido mencionadas como siendo técnicas útiles en relatos de casos de neurocirugía.
No observamos complicación durante o después de la aplicación de MLP en el caso de nuestra paciente con OI y hemorragia epidural, en la cual aplicamos AVT.
Tampoco observamos hipertermia intra o postoperatoria o condición hipermetabólica.
Concluyendo, pensamos que ML y la AVT pueden ser usadas con seguridad en el manejo anestésico de pacientes con OI y con problemas anestésicos graves.
Tras un análisis minucioso, los editores de la Revista Bioética decidieron excluir el trabajo Bioética y asistencia a mujeres víctimas de violencia sexual: revisión de literatura de Paula Peixoto Messias Barreto, Juciara de Santana Silva, Edith Lago da Silva Sena, Rita Narriman Silva de Oliveira Boery y Sérgio Donha Yarid, publicado en la Rev. Bioét. Impr.. 2016; 242:267-75, puesto que a excepción de pequeños fragmentos el trabajo es una copia literal del artículo publicado dos meses antes en Acta Bioética.
El análogo de la glucosa, F-fluordesoxiglucosa F-FDG, se puede utilizar para que se obtenga imágenes de la actividad celular inflamatoria de forma no invasiva a través de la tecnología PET Tomografía por Emisión de Positrones.
Un varón de 77 años con aterosclerosis de carótida sintomática se sometió a examen de imagen con empleo de F-FDG-PET y co-registro de imágenes por resonancia magnética RM.
Se observó una placa con alto contenido fibrótico y necrótico.
Debido al hecho del tejido haberse mostrado inactivo, de acuerdo con la actividad metabólica, no fue posible observar la captación de F-FDG.
Nuestro objetivo es confirmar si el método puede utilizarse para que se prediga la actividad inflamatoria de la placa.
El accidente cerebrovascular ACV o derrame es un grave problema de salud pública, representando la principal causa de muerte 4,4 millones de muertes al año e incapacidad en todo el mundo.
Entre las diferentes causas de derrame, se viene dando destaque a la aterosclerosis de carótida.
La aterotrombosis de la bifurcación de la aorta es responsable de aproximadamente un 30% de los episodios isquémicos cerebrales.
La composición de la placa aterosclerótica, en lugar del grado de estenosis arterial, parece ser el determinante crítico de la vulnerabilidad y trombogenicidad de la placa.
Se cree que la vulnerabilidad de una placa aterosclerótica a la ruptura esté relacionada a su composición intrínseca, tal como el tamaño del core centro lipídico y la presencia de hemorragia intraplaca.
El proceso inflamatorio es significante tanto en la patogénesis como en el desenlace de la aterosclerosis.
Placas inestables, conteniendo numerosas células inflamatorias, presentan alto riesgo de ruptura.
El actual "patrón-oro" en la obtención de imágenes para la aterosclerosis es la angiografía por rayo X con contraste, que suministra definición de alta resolución del local y gravedad de la estenosis luminal, pero no suministra informaciones sobre la constitución de la placa.
La información sobre el tamaño de la placa no es suficiente para diferenciar entre placas estables e inestables, y, por lo tanto, es incapaz de predecir el riesgo de ruptura de la placa.
A fin de evaluar la presencia, extensión y composición de lesiones ateroscleróticas en pacientes, hay una necesidad clínica de técnicas no-invasivas de obtención de imágenes diagnósticas que se pueden emplear para que se verifique la vulnerabilidad de las placas ateroscleróticas.
La F-Fluordesoxiglucosa F-FDG es análoga a la glucosa, captada por las células proporcionalmente a su actividad metabólica y se acumula en las células, lo que permite la medición de la actividad metabólica.
Células inflamatorias, principalmente macrófagos, presentan alta captación de F-FDG y, por lo tanto, su actividad puede determinar su vulnerabilidad de la placa.
Este es un estudio preliminar cuyo objetivo es investigar la posibilidad de utilizar F-FDG para que caracterizar la placa aterosclerótica dentro de la arteria carótida a través de PET con fusión de imágenes obtenidas a través de resonancia magnética RM.
Un paciente del sexo masculino de 77 años, no-diabético, hipertenso, sedentario, con enfermedad cardíaca coronaria y histórico familiar de enfermedad vascular carotidea EVC se sometió a PET/RM y a examen por Doppler antes de cirugía carotidea.
El examen por Doppler se realizó en un aparato Acuson Antares Siemens, Mountain View, California, EUA, con transductor lineal de 5-10Mz y Doppler color DR:55dB.
El examen PET se llevó a cabo en un equipo ECAT EXACT 921/47 Siemens, Knoxville, TN-EUA PET Scanner, con cristales de BGO.
Se administró al paciente 8.92 mCi F-FDG por vía intravenosa.
Las imágenes de PET se adquirieron en modo 3D, 2 bed position 6 min/bed, a 60 minutos tras la administración de F-FDG.
El examen se llevó a cabo para permitir la visualización de la carótida, y de esta forma, la imagen se obtuvo desde la cumbre del cráneo hasta la emergencia de los grandes vasos.
La imagen por PET se reconstruyó con el empleo de un algoritmo interactivo con corrección de atenuación a través de una fuente de Ga.
El paciente presentaba una estenosis de la arteria carótida interna del 76%, medida por RM con empleo de NASCET.
El paciente se sometió a RM con el propósito de localizar las estructuras anatómicas en las imágenes por PET.
La evaluación por RM se llevó a cabo mediante un scanner 3.0T Magnetom Trio, Siemens-Erlangen, Alemania.
El protocolo incluía trigger cardiaco, T1.TSE-DARK blood fat sat secuencia 2D TR: 750ms, TE [echo time o tiempo de eco]: 15ms, FOV [field of view o campo de visión]: 80mm, matriz: 192x192, seguido por T1.TSE-DARK blood secuencia 2D TR: 750ms, TE: 15ms, FOV: 80mm, matriz: 192x192.
Además de eso, se adquirieron imágenes T2.
Diez minutos tras la administración intravenosa de 0,2 mmol/kg de gadodiamida Dotaren, Gerbet, Francia las imágenes se obtuvieron de la porción proximal de la arteria carotidea interna izquierda en la secuencia T1FS Figura 1.
Se co-registró la PET con las imágenes de la RM a través de un sistema de software.
De esta forma, las estructuras anatómicas identificadas a través de las imágenes de la RM se correlacionaron con las imágenes obtenidas por F-FDG-PET a través de un proceso de co-registro de imágenes.
El Comité de Ética de nuestra institución aprobó este estudio; el paciente autorizó el estudio a través del Formulario de Consentimiento Informado.
Se identificó una placa extensa y uniforme con superficies anormales, que se extendía desde la bifurcación a la porción proximal del segmento interno a través del examen con Doppler.
Aumento de la turbulencia y velocidad de pico sistólico aumentada, que excedía el límite máximo de Nyquist, sugería estenosis > 70%.
El diámetro del lumen en la estenosis era de 1,2 mm y 5,0 mm distal a la estenosis postplaca.
La RM se efectuó para que se suministrara informaciones anatómicas.
Veinte días después de los exámenes, el paciente se sometió a una endarterectomía de carótida, con remoción de la placa aterosclerótica.
Una placa con intenso contenido fibrótico y necrótico se removió.
Debido al hecho del tejido haberse mostrado inactivo, de acuerdo con la actividad metabólica, no fue posible observar la captación de F-FDG por medio del examen PET.
Discusión
La composición de las placas ha estado asociada al inicio de la enfermedad vascular cerebral.
Estudios patológicos sugieren que el desarrollo de derrame en eventos de enfermedad arterial carotidea depende, principalmente, de la composición y vulnerabilidad de las placas y, a un grado menor, a la gravedad de la estenosis.
La ruptura ocurre preferencialmente en placas que contienen un core macío y rico de lípidos, que es cubierto por una fina capa de tejido fibroso.
El empleo de la F-FDG está consagrado en la Oncología.
El desarrollo de técnicas para la aplicación de este radiofármaco en otras áreas, tales como la Cardiología, viene siendo el propósito de estudio en muchos centros de investigación.
Variados estudios con modelos animales vienen sugiriendo que la F-FDG puede acumular en macrófagos de placas ateroscleróticas.
Así, la F-FDG se podría utilizar como un marcador para cuantificar macrófagos en lesiones ateroscleróticas y distinguir placas inestables de las estables.
La fusión de las imágenes obtenidas por PET/RM se mostró factible, desde el punto de vista clínico, debido al hecho de que carótidas son estructuras fijas, en contraste con órganos móviles, tales como el hígado y los pulmones, que requieren ajustes manuales Figura 2.
En este caso clínico, el proceso de necrosis de la placa aterosclerótica ya había se instalado y un contenido altamente fibrótico se observó, lo que redujo el proceso inflamatorio y la actividad metabólica del tejido.
Debido al bajo número de células inflamatorias, no fue posible observar la captación de F-FDG en los macrófagos y, consecuentemente, no hubo desarrollo de imagen a través de la metodología PET.
Este fue un estudio preliminar.
Nuestra investigación se extenderá a otros pacientes a fin de evaluar diferentes tipos de placas, incluyendo aquellas con la presencia de macrófagos y proceso inflamatorio intenso.
La técnica de F-FDG/PET puede ser capaz de suministrar imágenes de la placa y potencialmente cuantificar su grado de inflamación.
Además de esto, la tecnología por imagen F-FDG/PET se puede utilizar para predecir el riesgo de futura ruptura de la placa y para monitorear los efectos de terapias modificadoras de ateromas.
Aporte de los autores
MPC realizó los estudios a través de PET y participó en las discusiones.
FAJ y ACC Jr realizaron los estudios por RM y participaron en las discusiones.
AvR trabajó en los estudios de validación, a través del procedimiento de endarterectomía de carótida.
RB desarrolló el concepto inicial y escribió la primera versión del manuscrito.
LMBF y RB participaron en el dibujo y en la discusión del estudio y editaron el manuscrito.
Agradecimientos
Este estudio recibió apoyo financiero del Centro de Diagnóstico por Imagen CDPI e Instituto de Ingeniería Nuclear IEN, Río de Janeiro.
Los autores agradecen al Dr. Romeu Cortês Domingues y a Ana Maria Braghirolli.
Sin sus contribuciones, este trabajo no habría sido posible.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de tesis de Maestría de Raquel Benedetto por la Universidad Federal del Rio de Janeiro-UFRJ.
Introducción
A lo largo de la historia, la enfermería tuvo una participación expresiva en la prestación de socorro, en la atención inicial y en el rescate de enfermos y heridos en las guerras.
En la sociedad moderna encontramos otras guerras no declaradas: las causadas por la violencia, las enfermedades cardiovasculares, las respiratorias y las metabólicas, son las principales responsables por la mortalidad proveniente de situaciones de urgencia/emergencia.
La atención pre-hospitalaria APH surge en Brasil, en la ciudad del Rio de Janeiro, en 1893, como medida de intervención por parte del Estado, a través del Sector de Salud y Seguridad Pública, como una forma de proporcionar atención precoz, rápida, y con transporte adecuado a un servicio de emergencia definitivo, que tiene como finalidad disminuir los riesgos, complicaciones, secuelas y aumentar la sobrevida de las víctimas.
Existen hoy dos modelos de actuación de los servicios de APH: el Servicio de Atención Móvil de Urgencia SAMU, de origen francés, con equipos compuestos por médicos especialistas en la área de emergencia, y el modelo americano que incluye los técnicos en emergencias médicas en el nivel básico, intermediario y paramédicos.
En Porto Alegre, el SAMU fue implantado a través de un término de cooperación con a Francia, en 1995, y utiliza un modelo mixto de actuación, con médico regulador que decide el envío de una unidad básica, compuesta por un técnico de enfermería, o soporte avanzado con enfermero y médico, o vehículo rápido con médico para dar apoyo a la unidad básica.
El APH comprende las acciones iniciales realizadas en corto espacio de tiempo por el equipo de rescate en el local donde ocurre el problema de salud, sea este traumático, clínico o psíquico.
La remoción de las víctimas con seguridad y con soporte de vida hasta un centro de atención hospitalario de referencia, actualmente, es indispensable.
El enfermero, por estar actuando en ese escenario, encuentra diversos desafíos relacionados a la operacionalización del servicio y su formación personal/profesional.
La existencia de lagunas en la formación de los enfermeros, aliadas a las dificultades presentadas por los académicos de enfermería relación entre la teoría y la práctica en las situaciones que envuelven la fragilidad humana, la preparación personal, el perfil legal necesario para actuar en el APH y la necesidad de profesionales capacitados, motivaron a los investigadores a realizar este estudio.
La importancia de este estudio se encuentra en la posibilidad de ampliar el conocimiento acerca del papel que los enfermeros vienen desempeñando en el APH; también en analizar: el sentimiento proveniente de la práctica del Servicio, las atribuciones, competencias, las responsabilidades, y, la realidad de los enfermeros, con el intuito de buscar subsidios para permitir que la enfermería sea incluida, activamente, como componente multiprofesional en el proceso decisorio relativo a las preguntas del APH.
Como forma de conocer los sentimientos de los enfermeros, relacionados a la actuación y formación para la atención pre-hospitalaria, se colocaron como preguntas de esta investigación: ¿cuáles son los sentimientos de los enfermeros que actúan en el APH frente a su práctica y formación profesional? y ¿cuáles son las experiencias provenientes de la práctica?
Con tales inquietudes, este estudio tuvo como objetivo identificar los sentimientos de los enfermeros que actúan en el APH, relacionados a la práctica y a la formación profesional.
Se trata de un estudio cualitativo, descriptivo, realizado con enfermeros del servicio público de atención pre-hospitalaria de la ciudad de Porto Alegre, Servicio de Atención Móvil de Urgencia  SAMU, que aceptaron participar del estudio.
Del total de enfermeros existentes en el Servicio, 9 fueron entrevistados 56,2%, siendo la mayoría del sexo femenino 88,8%, con edad entre 41 y 45 años 33,3% y tiempo de graduación entre 12 y 16 años 44,4%. Del total, 66,7% eran especialistas, siendo 22,2% en la área de urgencia y emergencia, 22,2% con maestría y 11,1% con doctorado.
La mayoría tenía entre 5 y 7 años de actuación en el SAMU 66,6% y fue unánime la aceptación de todos los enfermeros en participar del estudio.
Fueron excluidos los enfermeros que no estaban ejerciendo sus actividades en el período de septiembre de 2007, y los que todavía no habían realizado atención pre-hospitalaria.
Las informaciones fueron obtenidas a través de entrevista donde las declaraciones fueron grabadas, atendiendo a un cuestionario con guión semiestructurado, elaborado por los investigadores con cinco preguntas relacionadas a la práctica y a la formación profesional, así como a las situaciones experimentadas en el día a día en el APH.
El estudio fue iniciado después haber sido aprobado por el Comité de Ética e Investigación de la Secretaría de Salud de Porto Alegre, y autorización de la Dirección del Hospital de Pronto-Socorro y Coordinación del SAMU.
La entrevista fue individual en fechas aleatorias, en un ambiente tranquilo en las bases de atención, conforme disponibilidad de los participantes.
El anonimato de los participantes fue mantenido por la adopción de pseudónimos, utilizados en la comunicación entre los equipos. Ejemplo: Enfermero Alfa, Bravo, Charlie, Delta, Eco, Foxtrot, Golf, Hotel y India, de acuerdo con el orden cronológico de realización de las entrevistas.
Todos los participantes firmaron y recibieron una copia del instrumento de investigación y del término de consentimiento libre y esclarecido TCLE, de acuerdo con el Art. 25 de la Resolución 196/1996, del Consejo Nacional de Salud.
Fue utilizado el análisis de contenido propuesto por Bardin, orientado por los conceptos de la investigación cualitativa.
Las entrevistas fueron transcritas en su totalidad, mantenido el lenguaje propio de los sujetos, incluyendo el tiempo de pausa, de silencio, los aspectos de comportamiento y las manifestaciones corporales demostradas por los entrevistados.
La elaboración de categorías para análisis de los contenidos permitió hacer relaciones entre las declaraciones, el pensamiento y el objeto, porque ellos están relacionados, tornando posible la construcción de un conocimiento intersubjetivo.
Resultados y discusión
A través de los datos obtenidos significativos y fieles y de la fundamentación teórica, se obtuvo la interpretación y propuestas a los objetivos del trabajo, siendo elaboradas seis categorías, relacionadas a la atención pre-hospitalaria.
Primera categoría: sentimientos despertados en la atención pre-hospitalaria
La presente categoría presenta los sentimientos despertados durante y después de la prestación del socorro y rescate del paciente.
Los sentimientos son diversos y chocan emocionalmente a los profesionales debido a la violencia de algunas escenas, siendo siempre una novedad para el enfermero del APH.
Enfermero Bravo  Compasión, seguridad, de una cierta manera un orgullo personal, a veces indignación y por fin una gran satisfacción.
Existe un reconocimiento por parte del paciente y de su familia, que tú no tienes en el día a día en el intra-hospitalario.
Enfermero Charlie - Cada escena, cada atención es diferente, ya sentí rabia, ya sentí pena [...], tristeza, da para sentir todas las emociones que existen y que tú puedes describir.
Enfermero Delta - Ansiedad, recelo, no sabes que vas a encontrar y después de actuar ver los resultados: algunas veces satisfacción, otras veces frustración, en verdad los sentimientos son diversos, [...] hay momentos en que estamos atendiendo situaciones entre policiales, fugitivos [...] surgen ambigüedades, tú no tienes como escapar de eso, puedo estar atendiendo alguien que podrá estar asaltando a mi familia en el futuro.
Los relatos de los enfermeros Bravo, Charlie y Delta demuestran la constante preocupación en prestar asistencia contemplando a la víctima como un todo, valorizando inclusive el contexto social en que ella se encuentra, siendo esa una característica fundamental de la Enfermería - tener empatía por las personas, buscando atenderlas de forma integral, mismo en las situaciones de emergencia, lo que es plenamente notado a través de los diversos sentimientos adquiridos y manifestados por los enfermeros del APH.
Segunda categoría: experiencias provenientes en el día a día del trabajo
Son consideradas positivas las atenciones de ocurrencias, donde el equipo del APH consigue rescatar, estabilizar la víctima y transportarla, ofreciendo soporte de vida, hasta a un hospital de referencia, inclusive si ella ya entró en paro cardio-respiratorio PCR, por ejemplo, o con otros tipos de traumas graves.
Los enfermeros consideraron positivo también las actitudes de reconocimiento y gratitud que reciben de las personas por el servicio prestado.
Las experiencias negativas están relacionadas a los constantes cambios de miembros de los equipos, a la preparación insuficiente de los médicos y de la enfermería recién ingresados en el APH, a la falta de preparación de las personas encontradas en la calle, a las ocurrencias donde hubo fallas en la comunicación y también cuando la unidad móvil llega al local de la ocurrencia y ya es muy tarde.
Esto es, cuando ya no hay nada que hacer, cuando la víctima ya está muerta o es un niño.
Cuando la atención ocurre dentro de aquello que es estipulado, el equipo consigue trabajar integrado, no ocurren fallas significativas y la atención es realizada de forma adecuada, mismo que no haya suceso en la tarea de salvar la vida, es considerado positivo para el equipo, porque consiguió hacer lo que tenía que ser hecho de la mejor manera posible.
Enfermero Alfa - Ah yo creo que las positivas son de restaurar la vida [...], muchas veces no conseguimos [...].
Atendí una chica que había sido apuñalada en el abdomen .. ella era prostituta, tenía evisceración [...], estaba muy mal, pálida, había perdido mucha sangre.
Después de tres días ella vino a agradecer y escribió una carta muy emocionada.
Habíamos cambiado la vida de ella y ya tenía otra perspectiva de vida.
Enfermero Bravo - Fue una situación de un muchacho de 22 años que estaba durmiendo y cuando fue a darse vuelta no consiguió [...] entre rescatarlo y entregarlo en el Hospital de la PUC/RS, llevamos 25 minutos y cuando lo entregamos, el ya estaba con disfasia, se había vuelto midriático y pálido [...].
Hace algún tiempo, caminando, el fue a agradecer en la base.
Tenemos la convicción, que si no fuese por la acción inmediata del pre-hospitalario ese chico hoy, ciertamente estaría pléjico y sin poder comunicarse.
Enfermero Golf - Acabé de llegar de una experiencia muy positiva.
Fuimos a atender una PCR, un señor de 50 años tuvo un mal súbito, lo sacamos del automóvil y lo acostamos en el asfalto, estuvimos 50 minutos en maniobras de reanimación, revertimos y el paciente está bien, está vivo aquí en el Poli-trauma.
La presencia de enfermero en la atención de las ocurrencias proporciona mayor seguridad en la toma de decisiones y tranquilidad al equipo, además de tener iniciativa y satisfacción en ayudar, sin medir esfuerzos, actuando siempre en beneficio del paciente.
El enfermero como miembro del equipo contribuye en la realización de las intervenciones y procedimientos durante la atención a fin de aumentar la sobrevivencia de las víctimas.
Los discursos de los enfermeros Alfa, Bravo y Golf revelan que ellos se sienten gratificados cuando consiguen restablecer o preservar la vida y la integridad de las víctimas.
Motivo de satisfacción personal y profesional, principalmente cuando hay el reconocimiento manifestado por parte del propio paciente o de familiares y amigos.
Las dificultades apuntadas por los enfermeros son provenientes de la organización del APH, de la relación entre los miembros de los equipos, de la exposición desnecesaria a los riesgos de las escenas y de la relación con la población.
Enfermero Alfa - Un hecho negativo es cuando el equipo no está preparado, desde el equipo médico hasta el equipo de enfermería.
En la municipalidad eso sucede mucho, porque entran muchos médicos nuevos y demoran a entrar en la rutina del APH.
Enfermero Bravo  Estábamos atendiendo una PCR en la vía pública, [...] el paciente en el suelo y el familiar pateó las espaldas del enfermero que estaba haciendo el masaje cardíaco [...], toda situación de urgencia en una familia, con un ente querido, genera un estrés, en que las personas actúan de manera que a veces no consiguen realmente controlar.
Enfermero Eco - Yo tuve una situación de tener que entrar en hueco bien largo, con un policial armado y no pudiendo decir no, porque tenía una población atrás.
No nos dijeron que las personas ya estaban muertas, y nos expusieron sabiendo que no podríamos hacer nada.
Ser expuesto desnecesariamente es muy malo.
Enfermero Golf - La primera ocurrencia que atendí fue una niña 16 años que se suicidó, entonces llegamos al local y no había nada más hacer [...] pienso que el equipo se desequilibró.
Nosotros no conseguimos mantener la integridad del equipo en la escena, era el padre desesperado porque ella se había matado con la arma de él.
Las fallas de comunicación, atrasos en la atención, llegar muy tarde al local del accidente, víctima muerta, o cuando hay niños envueltos, son situaciones que pueden desestabilizar los equipos.
Sin embargo, posibilitan momentos de reflexión y concientización, de que no todo puede ser perfecto, que existen fallas, y que deben servir de aprendizaje y para madurar personalmente y profesionalmente.
Tercera categoría: actividades del enfermero en la atención pre-hospitalaria
Identifica, a través de las declaraciones de los enfermeros del APH, las principales responsabilidades y atribuciones en la planificación, organización y prestación del Servicio.
Enfermero Eco - En la base el enfermero tienen la responsabilidad de verificar la ambulancia, es responsable por el material y por la asistencia en las ocurrencias [...] y también por la supervisión del chofer.
Enfermero Alfa - La coordinadora es la gerente, que hace la parte de planificación y acompañamiento.
El enfermero está vinculado directo a las UTIs móviles [...] observando las ocurrencias [...].
Es el enfermero que organiza, hace plantón, hace el chek-list diario de los equipamientos y materiales que pasan por todas las bases.
Enfermero Hotel  Administrar un equipo de ciento y tantos funcionarios [...]
El enfermero coordina a su base, va a contribuir con la coordinación de enfermería en términos de sugerencias a las preguntas que están surgiendo en el día a día [...].
La presencia de enfermero es de fundamental importancia en la asistencia directa a las víctimas, en la capacitación técnica de los equipos, en la elaboración de protocolos de atenciones y de material didáctico, y en la supervisión del personal.
Proporciona atención más rápida, organizado, seguro y tranquilo, siendo considerado un punto de apoyo para los equipos.
Cuarta categoría: preparación personal y profesional
Se identificó como los enfermeros se sienten en relación a su preparación personal y profesional para actuar en el APH, considerando la reciente existencia del Servicio, la formación de los enfermeros y su tiempo de actuación en el SAMU de Porto Alegre.
También, quedó evidente la preparación emocional para actuar en situaciones de estrés y presión psicológica, teniendo en consideración las peculiaridades del Servicio.
Enfermero Golf - Cuando entré en el SAMU, encontré bastantes dificultades [...], la atención en la calle es muy diferente [...], la gente tienen que lidiar con el paciente, con la población, con la situación de riesgo de la escena [...].
Tiene que haber una preparación más emocional que técnica [...] lidiar con situaciones que están en el límite la paciencia [...], las personas se meten [...] tratando de ayudar, muchas veces somos agredidos.
Enfermero Alfa - En mi graduación, yo no tuve nada relacionado con el pre-hospitalario [...]
Cuando yo vine para el SAMU [...] tuve que incorporar todo aquí dentro del servicio mismo.
Estudios anteriores indican que existe poca atención de las escuelas formadoras, en lo que se refiere a la preparación para la actuación en la atención pre-hospitalaria.
Enfermero India - La facultad no nos prepara para la atención pre-hospitalaria [...].
Yo realmente llegué sin saber absolutamente nada, aprendí todo en el Servicio.
Enfermero Bravo -: Hoy yo me siento muy segura de todo aquello que hago, no tengo la menor duda de las actitudes que tomo.
Un estudio, realizado en el SAMU de Sao Paulo, analizó el conocimiento necesario que el enfermero necesita para actuar en el APH. Los resultados indicaron que los conocimientos preconizados en la Portería nº2048/02 del Ministerio de la Salud son básicos.
Consideraron esenciales: actualizaciones teóricas, desarrollo de habilidades técnicas, toma de decisiones, prontitud, destreza y saber actuar en situaciones de alto estrés, o con población específica, lo que indica la necesidad de contar con programas específicos de capacitación para la atención pre-hospitalaria.
Quinta categoría: reflexionando sobre la formación profesional
A fin de ofrecer subsidios a la discusión sobre el perfil legal exigido para actuar en el APH y la formación de los enfermeros, se investigó lo que faltó o lo que podría haber sido diferente durante la formación de los enfermeros.
Enfermero Alfa - En mi formación académica no se hablaba en pre-hospitalario [...].
Somos entrenados para trabajar en el hospital, donde todo es más accesible, donde tienen profesionales a su alrededor y no para actuar solo en la calle [...].
Dentro de la disciplina de emergencia podría se extender un abanico para hablarse un poco sobre la atención de emergencia.
Enfermero Foxtrot - No era tan organizado como ahora, yo soy graduada hace doce años y el SAMU tiene once, entonces faltó un entrenamiento en esa área, un entrenamiento de observación, de actuación en esa área [...].
Enfermero India - Sobre trauma, no se aprende absolutamente nada en la facultad, nada.
El pre-hospitalario es una área [...] que tú tienes que tener afinidad con la emoción fuerte, controlar la emoción.
En el momento, tú tienes que actuar, sin tiempo para pensar.
Los cursos de enfermería todavía están buscando adaptarse a las necesidades del momento, de acuerdo con la evolución social ocurrida, a pesar de que algunos aspectos todavía necesiten ser repensados y reformulados.
Enfermero Hotel - No existe entrenamiento para los académicos de enfermería en la atención pre-hospitalaria.
Pienso que es necesario, ya que el pre-hospitalario está ahí y vino para quedarse [...], hoy tienen SAMU en todas las capitales del Brasil y en las grandes ciudades.
La formación académica de los enfermeros es generalista y todavía no contempla la necesidad legal, exigida en el APH, que tiene un enfermero de enfrentar desafíos muchas veces mayores que los de la práctica intra-hospitalaria.
Enfermero Golf - Yo soy evaluadora de un programa de acreditación y pienso que la formación académica tienen que cambiar.
Cobrar más en la postura del alumno delante del paciente [...], la postura está muy inadecuada [...], las personas subestiman las quejas de los pacientes [...] se refieren a las personas de una forma poco ética.
El personal sale muy crudo de la facultad, sin embargo la gente nota que algunas personas son mejores en función de esta postura [...],los profesionales no pueden graduarse así con tanta facilidad [...] yo pienso que ellos tienen que sufrir más.
Los enfermeros han buscado formas para compensar esa laguna y complementar su formación, a través de cursos y entrenamientos como el Advanced Cardiac Life Suport ACLS, Advanced Trauma Life Support ATLS, Pre-hospital Trauma Life Support PHTLS y hasta mismo del Basic Life /Support BLS, sin embargo, mismo así, no fueron considerados suficientes para las reales exigencias del APH, debido a las dificultades de recrear en el laboratorio las situaciones reales encontradas en la práctica del Servicio, como el difícil acceso al local donde se encuentran las víctimas y las atenciones en el interior de ambulancias.
Sexta categoría: percepción del enfermero sobre el APH
Son muchos los desafíos y dificultades encontradas por los enfermeros en el ingreso al APH, sin embargo mismo así ellos han conquistado su espacio, realizando con éxito la prestación del cuidado que es la principal función de la Enfermería.
Enfermero Golf -:Es muy bueno trabajar en el SAMU [...] es el lugar que me trae satisfacción [...], yo me quedo pensando que en corto tiempo voy a tener que salir, sin embargo yo no consigo ver otro lugar para trabajar fuera del pre-hospitalario.
Es el lugar que más me agradó.
La motivación para realizar el trabajo con dedicación, con amor y con eficiencia viene de la satisfacción en pertenecer al SAMU y actuar en el APH, sentimientos que reflejan la valorización y reconocimiento que reciben.
Enfermero Charlie - El enfermero del pre-hospitalario es un mega-enfermero, tienen que dominar las patologías, las técnicas y protocolos para ser un buen enfermero.
Los relatos indican que el enfermero que actúa en el pre-hospitalario es un profesional diferenciado, poseedor de gran habilidad técnica, equilibrio emocional y preparación personal.
Enfermero Hotel - En el inicio tú te asustas, sin embargo en el momento que tú comienzas a envolverte con el pre-hospitalario es una cosa fascinante, tú acabas apasionando [...].
Acabas tomando conciencia de cómo está toda la red de atención.
La gran movilidad del servicio de APH proporciona al enfermero del SAMU la posibilidad de observar y evaluar la situación de salud del municipio.
Enfermero Bravo -: Yo espero que los enfermeros realmente asuman eso como una profesión independiente [...].
En la medida en que tú tienes el conocimiento, tú pasas a ser respetado, y a gustar más de lo que tú haces.
Yo personalmente estoy realizada como enfermera.
Los cambios en la formación académica están surgiendo, a pesar de que con cierto atraso, en relación a las necesidades reales observadas y en el nivel profesional de los enfermeros que ya actúan en el APH.
Consideraciones finales
Los sentimientos relacionados al APH, evidenciados en este estudio, caracterizan el APH como un Servicio que exige capacidad profesional, conocimientos generales y específicos, dominio de técnicas, patologías, protocolos, capacidad de liderazgo, gerenciamiento y equilibrio emocional.
Es el lugar donde los enfermeros entrevistados encontraron mayor satisfacción, realización personal y profesional, además de la valorización y reconocimiento por los pacientes/víctimas, familia, población y por el propio Servicio.
En cuanto a la formación profesional de los enfermeros, el estudio evidenció la necesidad de obtener una mayor exigencia de las escuelas formadoras en relación a la postura adecuada de los académicos delante de los pacientes y la necesidad de realizar prácticas de observación y actuación en el APH, durante la graduación.
El estudio realizado en Sao Paulo, en 2008, con enfermeros actuantes en el APH, con el objetivo de verificar la opinión de los mismos sobre el conocimiento teórico y habilidades de enfermería necesarios para el ejercicio en APH, comprueba la necesidad de adquirir habilidades y competencias específicas, reforzando la importancia de la capacitación en el área.
Eso nuevamente es evidenciado en esta investigación, realizada en Porto Alegre, donde los enfermeros relatan que la preparación para actuar en el APH es adquirida dentro del SAMU y a través de cursos, entrenamientos y del aprendizaje continuo en el Servicio.
Ninguno de los enfermeros de esta investigación recibió preparación específica sobre APH durante la formación académica, sin embargo, consideran la experiencia previa, en el intra-hospitalario, como importante para el desempeño de la función.
El enfermero del APH, además de las atribuciones y responsabilidades específicas de asistencia y de todo lo que envuelve la asistencia, también contribuye en las acciones de planificación, organización y coordinación gerencial del SAMU.
Las experiencias positivas relatadas fueron consideradas relevantes en la medida en que sirven de estímulo para la adecuada prestación del Servicio.
Ya las experiencias negativas, a pesar de que pueden desestabilizar los equipos, muchas veces sirven de base para entender la realidad de algunas poblaciones y motivan el trabajo de concientización y educación de las personas en la prevención de accidentes y daños a la salud.
Las mayores dificultades evidenciadas fueron relacionadas: al ingreso en el Servicio, a la preparación académica insuficiente, a las adversidades del escenario, a la exposición a los riesgos de las escenas y público y a la falta de apoyo psicológico.
Los enfermeros del APH vienen conquistando y preservando su espacio a través de la búsqueda de nuevos conocimientos, de la conducta que poseen y del trabajo que realizan.
Las lagunas encontradas en esta investigación, así como la carencia de estudios publicados sobre la temática que envuelva la práctica y formación de los enfermeros en el APH, impiden agotar el asunto e indican la necesidad de: realizar nuevos estudios de revisión de literatura, reflexionar, y, estudiar relatos de experiencia e investigaciones de campo en el área.
Cabe resaltar que debido a las limitaciones de este estudio, no se puede generalizar sus resultados a toda la categoría, sin embargo, es posible afirmar que esos resultados revelan la realidad de un servicio de una capital de Brasil.
Se espera, con esta investigación, contribuir para el desarrollo científico de esa especialidad y ampliar las discusiones sobre la formación y la práctica profesional de los enfermeros de APH, posibilitando mejorías en el ambiente de trabajo y propiciando el desarrollo de una práctica saludable.
La discusión acerca de la gestión del trabajo en salud viene ocupando de forma creciente la agenda de gestores e investigadores de la salud, convirtiéndose en un punto crítico para la implantación del Sistema Único de Salud SUS en Brasil.
Adecuar la fuerza de trabajo a las nuevas exigencias del sistema productivo, en términos de formación, cualificación profesional y empleo, se ha convertido en el gran desafío para el ámbito de la gestión del trabajo en salud.
El crecimiento del sector terciario o sector público no estatal, que ha venido ganando peso en Brasil desde la redemocratización del país en la década de 1980, ha provocado un aumento considerable de la tercerización de los servicios públicos, sobre todo en el área de salud, mediante contratos de gestión con Organizaciones Sociales OS.
El Plan Directivo de la Reforma Administrativa del Estado PDRAE, aprobado en 1995, propuso una configuración gerencialista para la administración pública, introduciendo nuevas modalidades jurídico-administrativas.
Entre esas nuevas modalidades, se inscribe el modelo de las OS, instituido por la Ley n.
En lo que se refiere a la regulación del trabajo, las modificaciones derivadas del establecimiento de vínculos tercerizados, a través de la contratación de instituciones de naturaleza privada, ha colocado al trabajador en una posición vulnerable, debido a que los contratos se negocian sin su participación, son poco regulados y poseen un tiempo de vigencia determinado.
Asimismo, la externalización de las normas y reglas de admisión, despido, contratación y cualificación pueden comprometer principios básicos de las relaciones de trabajo en el sector público, como la estabilidad y la perspectiva de carrera de los profesionales.
Este nuevo modelo tiene un impacto directo en la estructura del empleo y en el proceso de trabajo.
¿Cómo mantener la calidad en términos de adquisición de competencias imprescindibles para el buen desempeño profesional?
¿Cómo garantizar condiciones atractivas de trabajo y estabilidad en el empleo, requisitos para mantener profesionales y garantizar continuidad y un vínculo “con” y “en los” servicios?
¿Cuál es la naturaleza y el control sobre estas organizaciones denominadas sin ánimo de lucro?
Estas son algunas de las preguntas que se han planteado en relación con este nuevo modelo de relación público-privada en la prestación de los servicios en la salud, modelo que ha sido objetivo de críticas, no sólo por parte de trabajadores y legisladores, sino también objeto de investigación por parte de los órganos de control, sobre todo en el Estado de Río de Janeiro.
El artículo Gestión del Trabajo en las Unidades de Atención de Urgencias: Estrategias Gubernamentales y Perfil de los Profesionales de Salud, que integra este número de los CSP, plantea los resultados de una investigación sobre la implementación de las Unidades de Atención para Urgencias UPA por sus siglas en portugués en el estado de Río de Janeiro, donde el estado optó por la contratación de OS.
Iniciada en 2007, la investigación realizó el trabajo de campo durante el período de noviembre de 2012 a enero de 2013, cuando fueron escuchados 41 gestores con implicación en la política de urgencias en las esferas federal, estatal y municipal.
Al dar voz a los gestores del sistema de salud la investigación hizo posible una mayor aproximación con la realidad del trabajo, identificando, desde la perspectiva de los sujetos del trabajo, los problemas encontrados en la gestión del trabajo real, las formas de vínculo predominantes y los factores que influenciaron la elección de las OS como estrategia y modelo de gestión.
Los resultados apuntan a cuestiones relevantes entre las que destacan la dificultad de mantener e interiorizar la categoría médica; la rotatividad en los puestos de trabajo; la desigualdad en la distribución de los profesionales; la baja cualificación para el trabajo, entre otras.
Desde una perspectiva macro, los resultados inducen a una reflexión sobre la perspectiva social del trabajo y sobre la responsabilidad social del Estado como gestor del trabajo en el campo de la salud.
El desafío que se plantea, tanto en el campo de la gestión, como de la producción académica, es el de pensar estrategias y mecanismos que puedan contribuir a la protección del trabajo, considerando las dimensiones: política; educacional; económica, y subjetivas.
La atrofia muscular tipo I Werdnig-Hoffmann es una enfermedad autosómica recesiva de los lactantes que preseadd3 una degeneración de las neuronas motoras de la puadd3 anterior de la médula espinal.
Se identifica al nacimiento o en los primeros meses de vida.
El niño no desarrolla la capacidad de seadd3rse, ponerse de pie o deambular, sin embargo el intelecto, el examen de sensibilidad y el control del esfínter están preservados .
Se caracteriza por la debilidad progresiva y simétrica de los miembros, tronco y segmento cefálico excepción de músculos oculares.
En función de un mayor acometimiento proximal de los miembros, el movimiento puede ser encontrado en los pequeños músculos de las manos y de los pies.
Pueden ser observados atrofia y fasciculación de la lengua con la progresión de la enfermedad y la involucración bulbar.
La evolución con disfagia, aspiración pulmonar y óbito por insuficiencia respiratoria ocurre con dos a tres años de edad en la ausencia de ventilación mecánica .
Las comorbidades presentes deben ser conocidas por el anestesiólogo frente a la posibilidad de cualquier intervención quirúrgica.
La atrofia muscular progresiva preseadd3 un amplio espectro fenotípico, cuya clasificación se basa en la edad del inicio de las manifestaciones clínicas .
Se conocen cuatro tipos: el tipo I enfermedad de Werdnig-Hoffmann es la forma infantil más grave, diagnosticada hasta los seis meses de edad, con el lactante incapaz de seadd3rse; el tipo II que es la forma infantil crónica y que se inicia entre los seis y los 12 meses, siendo el lactante capaz de seadd3rse, pero incapaz de andar; en el tipo III enfermedad de Kugelberg-Welander, entre dos y 15 años, es capaz de andar; el tipo IV preseadd3 su inicio en el adulto .
La atrofia muscular espinal es la causa más común de enfermedad de la neurona motora, afectando el tronco cerebral y la médula espinal en los niños.
La incidencia global es de 1:10.000 a 1:25.000, siendo la segunda enfermedad neuromuscular hereditaria más común después de la distrofia de Duchenne .
Noveadd3 y ocho por ciento de los pacientes con atrofia muscular espinal padecen de deleción homozigótica en el gen de la neurona motora sobreviviente SMN 1, que se ubica en el brazo 5q bandas q 11.2-13.3.
Tal gen forma parte de una proteína compleja necesaria para la biogénesis de las ribonucleoproteínas.
La ausencia o disfunción de SMN causa el aumento de la muerte neuronal, siendo las deleciones en gran escala de la región 5q13 específicas de la enfermedad de Werdnig-Hoffmann .
La degeneración de las células de la puadd3 anterior de la médula conlleva, de forma secundaria, a una pérdida en la formación de colina Acetyltransferase, que está involucrada en la síntesis de acetilcolina, lo que aumeadd3 la sensibilidad del paciente a los efectos de los fármacos adespolarizantes.
En el caso del uso de esos fármacos, abogamos por la titulación de una dosis con monitorización del bloqueo neuromuscular.
Sin embargo debemos evitar el bloqueo despolarizante Sch por la asociación con la hiperpotasemia y las contracturas tipo miotónicas .
Existe muy poco material en la literatura sobre el manejo anestésico en el niño hipotónico .
Y aunque la hipotonía sea un disturbio músculo-esquelético encontrado en pacientes susceptibles a la hipertermia maligna, como en la enfermedad del central core o en la miopatía de King-Denborough, no existe una relación hasta el presente momento, entre la atrofia muscular espinal y el desarrollo de la hipertermia.
En el caso de la enfermedad de Werdnig-Hoffmann, innumerables dificultades deben ser consideradas y abarcan casi siempre, la debilidad muscular progresiva, la imprevisibilidad en el uso de los bloqueadores neuromusculares, además de la discusión ética acerca del soporte ventilatorio usado .
Y aunque no exista ninguna prohibición sobre el uso de la técnica anestésica inhalatoria en pacientes con grave comprometimiento neuromuscular, la técnica venosa sin bloqueador puede ser algo interesante .
Paciente del sexo femenino, blanca, un año, 10 kg, con diagnóstico de enfermedad de Werdnig-Hoffmann a los dos meses de edad.
Ingresó el día anterior a la cirugía con hidratación venosa según prescripción de la clínica pediátrica.
Estaba totalmente acostada, en alerta, en actitud semipasiva, estado físico ASA III, con enteral y sin medicación preanestésica.
Se le derivó al quirófano por la mañana para la realización de gastrostomía y fundoplicatura bajo técnica abierta y traqueostomía.
No había asociación con otros disturbios congénitos, aunque preseadd3se un historial de dos neumonías, probablemente aspirativas, tratadas en los últimos seis meses.
Los exámenes preoperatorios incluían Hto 34%, Hb.11,1 g.dL, leucograma 8.400/mm, glucosa 78 mg, Na 140 mEq.L y K+ 4,4 mEq.L. La auscultación pulmonar preseadd3ba murmullo reducido en bases, sin ruidos adventicios SpO2 96% en aire ambiente.
La monitorización fue realizada con presión arterial no invasiva automática, cardioscopio DII y V5, oxicapnografía, estetoscopio precordial y sensor de temperatura rectal.
Se realizó una nueva venoclisis en el miembro superior izquierdo con catéter 24G y fue administrada cefazolina 500 mg en infusión.
Después de la preoxigenación por cinco minutos con O2 a 100% y bolo venoso de atropina 0,3 mg, iniciamos la inducción anestésica con bolo de remifeadd3nil 20 µg y propofol 30 mg. Se realizó una intubación traqueal, sin bloqueador neuromuscular con tubo 4,5 sin balón.
La capnografía revelaba una curva de estándar normal.
Se ventiló manualmente en sistema sin absorvedor de CO2, avalvular, Baraka Mapleson D con FAG de 4 L.min, FiO2 de 0,5 O2/ N2O y durante la traqueotomía con FiO2 de 1.
Antes de la incisión se infiltró ropivacaína a 0,3% 20 mg en la piel.
Se mantuvo bajo anestesia venosa con propofol en infusión continua manual de 250 µg.kg.min y remifeadd3nil 0,3 µg.kg. min en el acceso venoso previamente puncionado.
Los parámetros objetivados eran FC entre 80 y 100 lpm y PAS/PAD entre 90-70 y 50-40 mmHg, respectivamente.
La temperatura mínima fue de 36ºC. Se administraron 200 mL de solución caliente de Ringer con lactato como hidratación, conforme a las estimaciones de Holiday y Segar 4 mL.Kg.h, además de las pérdidas asociadas a la ventilación.
Al final del procedimiento fueron administrados 500 mg de dipirona venosa.
El tiempo anestésico-quirúrgico fue de 150 minutos sin intercurrencias.
Presentó una estabilidad cardiorrespiratoria durante el procedimiento, y el despertar se dio ocho minutos después de la interrupción de los agentes anestésicos con ventilación espontánea.
En la sala de recuperación postanestésica, se realizó RX de tórax con un buen posicionamiento de la cánula.
Dos horas después fue transferida para la unidad pediátrica semi-intensiva, donde se le ofertó aire húmedo con aspiración frecuente de secreciones.
Tuvo alta al 4º día del postoperatorio.
Después de seis meses falleció por infección pulmonar complicada.
Descrita originalmente por los neurólogos Guido Werdnig y Johann Hoffmann al final del siglo XIX, la atrofia muscular espinal tipo I es una afección hereditaria, rara, de acometimiento precoz y progresivo, caracterizado por hipotonía muscular y debilidad fuertes .
Existen dificultades evolutivas de deglución por comprometimiento bulbar, además de una disfunción de los músculos respiratorios intercostales.
El pronóstico es sombrío, y la muerte se da generalmente por neumonía en los primeros tres años de edad.
No existe un tratamiento para el disturbio de base, y el abordaje debe ser multidisciplinario y multimodal.
Los procedimientos quirúrgicos realizados en el aparato digestivo en este paciente perseguían la reducción del riesgo de aspiración pulmonar como complicación y también la mejoría del aporte nutricional.
La traqueotomía posibilita una adecuada aspiración de las secreciones y facilita la ventilación mecánica que es lo que se espera en el contexto evolutivo de la enfermedad.
No hay evidencias en la literatura de una técnica anestésica ideal a ser preconizada.
La técnica venosa total en niños en régimen de infusión manualmente controlada, fue difundida con más fuerza después del advenimiento de los fármacos de latencia corta, despertar rápido, sin efectos acumulativos y con facilidad de titulación .
La coadministración del propofol y del opioide de duración de acción ultracorta remifeadd3nil, ha sido utilizada en niños para facilitar la intubación traqueal sin el bloqueo neuromuscular en cirugías electivas .
Crawford y col., al acompañar inicialmente las dosis-respuestas del remifeadd3nil para la intubación entre lactantes a término saludables 2-12 meses y niños 1-6 años, determinaron la ED98 como 2,88 µg.kg y ED50 1,7 µg.kg, con propofol 3 mg.kg.
La respuesta fue similar para las dos franjas etarias con dosis administradas de glicopirrolato 10 µg.kg y propofol 4,0 mg.kg anteriores al remifeadd3nil, con buenas condiciones para la intubación en anatomía de vía aérea normal, además de lograr una estabilidad hemodinámica .
La secuencia de administración de los fármacos interfiere en el inicio del tiempo de apnea, que se hizo más largo en un estudio de Morgan y col. con propofol 4 mg.kg y remifeadd3nil 1,25 µg.kg comparados con la misma dosis de propofol y succinilcolina .
El remifeadd3nil preseadd3 una metabolización órgano-independiente y se considera como siendo el opioide preferente para niños, siendo que la bradicardia y la hipotensión son menos intensas que en los adultos .
Existen controversias relacionadas con el uso de bolo en la inducción anestésica, ya que el remifeadd3nil fue desarrollado para una infusión continua y tiene previsión en cuanto al inicio y término de la acción rápidos .
Se usaron dosis en bolos e infusión controlada manual, pero las bombas de infusión manualmente controladas, al corregir los parámetros farmacocinéticos relacionados con la edad, y con el aumento del volumen de distribución esperado en niños, pueden convertirse en veadd3jas cuando se les compara con la infusión manual .
La acción predominantemente supratalámica del propofol no retarda la recuperación del tono muscular en el caso clínico en cuestión, en que se quiere minimizar o incluso abolir el uso de relajantes musculares.
El propofol debe ser evitado en procedimientos de larga duración o sedación en terapia intensiva por el riesgo del síndrome de infusión de propofol, promoviendo acidosis metabólica, rabdomiólisis, plasma hiperlipidémico y parada cardíaca .
El mecanismo todavía no se conoce, pero se especula sobre toxicidad mitocondrial por metabolitos del propofol o efecto directo que necesita infusión de altas dosis por un período prolongado, o incluso una variante genética del clearance y del propio metabolismo del fármaco .
El propofol se considera seguro para procedimientos de corta duración, tanto para la sedación como para la anestesia general.
Existen varios relatos de empleo del propofol por debajo de los tres años, edad a partir de la cual no existe restricción para la técnica venosa.
En los pacientes pediátricos, el uso de propofol para bloquear la respuesta somatosensitiva a la incisión parece necesitar dosis más fuertes de remifeadd3nil cuando se le compara con la anestesia en los adultos .
Las miopatías, distrofias y canalopatías, aunque sean raras en la práctica clínica anestesiológica, no siempre preseadd3n un diagnóstico clínico-laboratorial definido y pueden permanecer con diagnóstico incierto.
La inmadurez hepática y renal en niños y la variabilidad individual observadas con la anestesia venosa, pueden convertirse en limitaciones a la técnica.
Sin embargo, la anestesia inhalatoria en pacientes con disturbios neuromusculares no debe ser la técnica de elección porque no podemos apartar la posibilidad de un desencadenamiento de hipertermia maligna y rabdomiólisis .
La enfermedad de Werdnig-Hoffmann está considerada una contraindicación relativa al uso de la técnica inhalatoria principalmente por el riesgo de rabdomiólisis .
El mismo agente venoso propofol, puede provocar acidosis y rabdomiólisis en miopatías mitocondriales, pero puede reducir el chance de rabdomiólisis en la enfermedad de Werdnig-Hoffmann.
La elección de la técnica anestésica prioriza la seguridad que proviene de la familiaridad del manejo de los fármacos existentes.
En niños con disturbios neuromusculares, la anestesia general intravenosacon remifeadd3nil y propofol en sistemas de infusión, por la duración de la acción extremadamente corta, puede influir en la evolución de la enfermedad de forma favorable.
La técnica sin el uso del bloqueador neuromuscular estuvo adecuada, sin inestabilidad hemodinámica, rigidez torácica o dificultad para la intubación.
No se registró un empeoramiento de la condición respiratoria con un perjuicio para el paciente en el postoperatorio.
Introducción
La diabetes mellitus DM es una enfermedad crónica cuya gravedad de las complicaciones y complejidad de los medios necesarios para controlarlas la torna una condición muy onerosa, no apenas para los individuos afectados y sus familias, como también para el sistema de salud.
De esa forma, hay necesidad de establecer políticas públicas dirigidas para la creación de mecanismos que minimicen tanto el aparecimiento como el agravamiento de la enfermedad, con el objetivo de reducir los costos provenientes de la falta de detección precoz y de las complicaciones relacionadas a las dificultades de control metabólico de la DM.
En ese sentido, el 29 de septiembre de 2007, entró en vigor la Ley Federal nº 11.347/06, que dispone sobre la distribución gratuita de medicamentos e insumos necesarios para la aplicación de insulina y la monitorización de la glucemia capilar en los usuarios con DM inscritos en programas de educación para diabetes.
Con el objetivo de detallar y reglamentar la distribución gratuita de los beneficios provenientes de la Ley Federal nº 11.347/06, la Portería nº 2.583/07 define el elenco de medicamentos e insumos que deben colocarse a disposición de los usuarios con DM, en el ámbito del Sistema Único de Salud SUS.
Entre tanto, para que sean implementados los derechos del usuario con DM previstos en la legislación, es necesario que estos sean divulgados de modo a tornarlos conocidos de la población y de los propios profesionales de la salud.
De esa manera, se torna evidente la responsabilidad de todo profesional de la salud, como seres proactivos, de incorporar una postura reflexiva y ética, que contemple la adopción de nuevos conocimientos y habilidades necesarias para la efectiva comunicación con los usuarios de los servicios de salud.
El establecimiento de una comunicación eficaz entre los usuarios y los profesionales de los servicios es uno de los ejes orientadores de la Bioética, una disciplina reciente que ha ganado destaque creciente en los últimos años.
Considerando la necesidad de reorientar la práctica asistencial, una discusión levantada por la Bioética es la de que el ejercicio de los derechos, por los usuarios, debe tener por objetivo alcanzar la humanización de los servicios de salud, además de garantizar la ciudadanía en salud.
La Bioética propone cuestiones acerca de la humanización y de la personalización de los servicios de salud, así como la promoción de los derechos del paciente.
En ese contexto, el derecho a la salud pasa a constituir el valor más importante del paradigma bioético.
Para esto, y con el objetivo de promover la humanización de los servicios de salud, hay dos formas de garantizar los derechos de los usuarios con DM en los servicios de salud.
La primera es asegurar el acceso a las informaciones sobre sus derechos legales de ciudadanos, que deberán ser ofrecidas por un equipo de la salud capacitada.
La segunda se refiere a la provisión y distribución adecuada de recursos, para que el acceso sea alcanzado de forma justa y equitativa.
Entendiendo que el conocimiento de los derechos de los usuarios es esencial para el desarrollo de una conciencia democrática, responsable y reflexiva del ciudadano, tanto en el papel de usuario como en el de profesional de la salud, conocer los derechos es el primer paso para disminuir las barreras enfrentadas por los usuarios con DM para el acceso pleno a sus derechos de ciudadanía.
En ese sentido, el presente estudio tuvo por objetivo investigar el conocimiento de los usuarios en los servicios de salud con DM acerca de sus derechos y como ellos pueden apropiadamente hacer uso de sus derechos a la salud garantizados por la legislación vigente.
Para fundamentar el presente estudio utilizamos la Bioética de Principios y los documentos oficiales acerca de los derechos de los usuarios con diabetes a la salud, que regulan la distribución gratuita de medicamentos y materiales necesarios a su aplicación y a la monitorización de la glucemia capilar.
El Modelo Bioético de Principios tiene como base cuatro principios fundamentales, que son definidos como: autonomía, beneficencia, no-maleficencia y justicia. Por autonomía se entiende la capacidad que la persona posee de autogobernarse, de usar su libertad de elegir y de actuar conforme a su propia voluntad. La beneficencia está intrínsecamente relacionada al comportamiento ético de hacer el bien, con el objetivo de promover el bienestar de las personas. La no-maleficencia se refiere a la necesidad de prevenir y retirar posibles daños a las personas, resumiéndose a no hacer el mal.
El principio de la justicia implica equidad en la distribución de bienes, beneficios y servicios prestados en la salud.
Actualmente, las personas con DM disponen, en el mercado, de una amplia variedad de medicamentos, insumos y aparatos para el control de su enfermedad.
La creación de normas y rutinas acreditadas y validadas por leyes y decretos puede venir a configurar una legislación activa, eficaz, sustentada por un pensamiento ético vigente y que contemple la participación social y el pleno ejercicio de la ciudadanía.
Sin embargo, no se trata apenas de una construcción de normas, decretos o leyes, pero de colocar en cuestión la practicidad de implementación de esos dispositivos, con el objetivo de asegurar un mejor control metabólico de las personas con DM, priorizando la individualidad de cada ser humano y propiciando la formación de ciudadanos capaces de ejercer sus derechos con autonomía.
La necesidad de ofrecer información adecuada a los usuarios de los servicios de salud nos hace examinar al papel social que la Enfermería posee.
La información hace parte del cuidado al usuario, siendo una actitud justa orientarlo debidamente para que él pueda buscar los recursos que la sociedad coloca su disposición para el tratamiento.
Discusiones actuales, provenientes de la formalización de los derechos de los usuarios, se refieren a la Bioética como moderadora de las acciones de la salud y de las repercusiones de esas acciones, conduciendo a reflexiones acerca de los derechos de los usuarios, acceso a esos derechos y diseminación de informaciones relativas al uso adecuado de los mismos en los servicios de salud.
Al considerar la equidad como un principio que instrumentaliza el derecho a la salud estrechamente interconectado al principio bioético de la justicia, una vez que promueve el reconocimiento de necesidades diferentes, oriundas de sujetos también diversos, para alcanzar derechos iguales, podemos observar que la distribución de recursos por el SUS a los usuarios con DM sigue ese principio.
Eso puede ser evidenciado, por ejemplo, por medio de las recomendaciones para la monitorización de la glucemia capilar.
Los usuarios con DM tipo 2, que hacen uso de antidiabéticos orales, deben realizar la monitorización de la glucemia en la propia unidad de salud.
Ya los usuarios con DM tipo 1 tienen el derecho de recibir, gratuitamente, del servicio de salud, el glucosímetro y las cintas de reactivo, necesarias para la realización de la glucemia capilar en el domicilio.
De esa forma, se tiene la distribución de los beneficios de la salud, que debe considerar cada usuario y sus necesidades específicas frente al control de la enfermedad, lo que configura el respeto a la equidad y a la justicia distributiva.
En ese sentido, problematizar cuestiones relacionadas a la distribución de recursos permite sistematizar estrategias que benefician la desconstrucción y/o perfeccionamiento de prácticas vigentes, contribuyendo para garantizar el ejercicio de la ciudadanía del usuario con DM, en el ámbito de una justicia de distribución.
En esa vertiente, considerar los principios bioéticos, también presentes en el Código de Ética de los Profesionales de Enfermería, debe estar presente en todas las acciones de la Enfermería y orientar sus prácticas delante de cualquier usuario, en particular aquel con DM, que ya conquistó su espacio con la formulación de leyes específicas que dan legitimidad y protegen sus intereses.
Sin embargo, esa legislación se encuentra todavía en el práctica de implementación, lo que requiere estudios dirigidos para la verificación de la practicidad y viabilidad de esas leyes en nuestro contexto, que aborden, especialmente, la percepción que los usuarios con DM tienen sobre esas leyes y sus implicaciones en lo cotidiano y en la asistencia.
Se entiende que el conocimiento que los usuarios tienen acerca de sus derechos y el modo como ellos se han apropiado de los beneficios asegurados por la legislación vigente pueden traer subsidios valiosos para la planificación de estrategias de evaluación de los programas implementados.
Se trata de estudio exploratorio, descriptivo y transversal, con abordaje cualitativo.
La investigación fue realizada en un Centro de Investigación y Extensión Universitaria del interior paulista.
Los criterios de inclusión establecidos fueron: usuarios de los servicios de salud con más de 18 años, que estaban vinculados al Grupo de Educación en Diabetes en el período de agosto a diciembre de 2008 y consintieron en participar del estudio.
El criterio para elección de los usuarios fue la accesibilidad, de acuerdo con la disponibilidad de las personas para la entrevista, caracterizando una muestra de conveniencia.
Cabe destacar que ese grupo de educación no está vinculada al Programa de Monitorización de la Glucemia Capilar del municipio y atiende a las personas con DM que buscan el servicio por libre demanda después de divulgación en los medios de comunicación.
Por ser una investigación de orden cualitativa, el criterio de representatividad de la muestra para terminar la recolección de datos no fue el numérico, pero la variabilidad que permitió abarcar la totalidad del problema investigado en sus múltiples dimensiones, o sea, se adoptó el criterio de la saturación del discurso.
Se considera agotada o satisfactoria la muestra cuando se obtienen respuestas con profundidad para los cuestionamientos establecidos, en asociación a la repetición del discurso por otros entrevistados.
En este estudio la saturación del discurso fue alcanzada con 12 entrevistas ofrecidas por usuarios de los servicios de salud adultos con DM en relación a la pregunta orientadora sobre el conocimiento de los usuarios de los servicios de salud con DM sobre sus derechos.
Las entrevistas fueron aplicadas individualmente, en situación frente a frente, en ambiente reservado y con condiciones adecuadas de confort, con duración promedio de 30 minutos.
La recolección de datos ocurrió en el período de septiembre a diciembre de 2008.
Los datos fueron recolectados por el investigador después de la participación del usuario en la actividad del grupo, donde era realizada la invitación para la participación en el estudio.
Fue realizada entrevista abierta con dos preguntas orientadoras, siendo utilizado un grabador a fin de garantizar el registro fidedigno de las respuestas.
Las preguntas orientadoras fueron: ¿Cuáles son las informaciones que posee acerca de sus derechos como usuarios con diabetes?, ¿Cómo ha utilizado esos derechos?
Las declaraciones obtenidas fueron transcritas totalmente, siendo realizada una lectura exhaustiva del material empírico.
A seguir, fueron seleccionadas partes del material, configurados de acuerdo con criterios de relevancia que constituyeron las unidades de significado, las cuales fueron codificadas y organizadas en categorías, relacionándolas a los temas.
El análisis de los temas fue fundamentado en los documentos oficiales identificados por medio del levantamiento acerca de los derechos del usuario de los servicios de salud con diabetes y de los principios de la Bioética.
El proyecto de investigación fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo, bajo número de protocolo 0869/2008.
Los entrevistados firmaron el Término de Consentimiento Libre y Esclarecido.
En este estudio los nombres mencionados en las declaraciones de los participantes fueron substituidos por nombres ficticios.
Fueron utilizados códigos E1, E2... para designar cada entrevistado, respetando el principio del anonimato.
El desconocimiento de los usuarios de los servicios de salud con DM acerca de sus derechos
Resultados y discusión
Del análisis de las entrevistas surgió el tema: la no conciencia de los usuarios de los servicios de salud con DM acerca de sus derechos.
Ese tema abarca dos categorías: 1 El desconocimiento de los usuarios de los servicios de salud con DM acerca de sus derechos y 2 El ejercicio no consciente de los derechos por los usuarios de los servicios de salud con DM.
El desconocimiento de los usuarios de los servicios de salud con DM acerca de sus derechos
Se entiende por "desconocimiento" la no conciencia que los usuarios manifestaron en relación a sus derechos de salud.
En este tema, de acuerdo con las declaraciones de los participantes, se constató que, a pesar de los avances legalmente alcanzados por las políticas públicas, los usuarios de los servicios de salud con DM, en su mayoría, desconocen sus derechos.
El principio de la autonomía asegura el derecho de las personas a tener puntos de vista propios, hacer elecciones, tomar actitudes basadas en creencias y valores personales.
Por lo tanto, respetar la capacidad de autonomía de las personas significa ofrecer toda la información necesaria para que ellas puedan tomar la mejor decisión de acuerdo con sus intereses.
Los hallazgos de este estudio evidencian un amplio y generalizado desconocimiento de los usuarios sobre sus derechos, lo que puede ser verificado en la declaración que sigue:
¿Mis derechos como usuario con diabetes?
Mira, yo no conozco ningún derecho.
En un estudio realizado con el objetivo de comprender los motivos que llevaban a las enfermeras a interferir en la capacidad de autonomía de usuarios con enfermedades crónicas, se observó que, entre los motivos, figuran: el no reconocimiento de la capacidad de autonomía de los clientes, el desconocimiento de los usuarios de sus derechos y el perfil de dependencia de los clientes, entre otros.
Así, de acuerdo con el estudio realizado es posible identificar que todavía parece haber carencia de acceso o comprensión de las informaciones, para que los usuarios de los servicios de salud puedan, mediante el conocimiento de sus derechos, ejercerlos plenamente como ciudadanos, en un contexto donde la justicia y la equidad sean conceptos fundamentales para la corrección de las desigualdades en la salud.
Para esto, es necesario tener en consideración que la información y el conocimiento son bienes públicos esenciales y que las desigualdades de acceso a esos bienes son importantes determinantes de las posibles iniquidades en salud.
En el caso brasileño, el desafío que se coloca es el de materializar en prácticas las conquistas establecidas en el plano legal.
Dentro de lo que se denomina proceso de construcción de los derechos a la salud, un aspecto fundamental es la construcción de una conciencia sanitaria, entendida como "la toma de conciencia de que la salud es un derecho de la persona", lo que no puede ser evidenciado en la declaración que sigue:
Yo no sé ni cuáles son los derechos que yo tengo como diabético.
Yo hasta te confieso que yo no sabía que tenía derechos.
Entonces, yo no puedo conocer nada E6.
Además de eso, la falta de "concretización de los derechos que no salen del papel" aparece en la declaración del usuario, presentada a seguir, así como la percepción de que, en Brasil, hay iniquidades en lo que se refiere a la distribución de bienes en salud.
Bueno, si vamos a ver la constitución brasileña yo tengo todo derecho a la salud, y en la realidad yo no tengo.
La salud en Brasil es un caos total, y aquí [refiriéndose al contexto local] todavía es bueno, es mejor un poco.
Pero usted va por ahí, la cosa es triste E2.
En ese sentido, pensamos que la democratización del conocimiento, entendida como la promoción de acceso consciente y crítico a las informaciones, bienes e insumos de salud, puede contribuir para el empowerment de los ciudadanos, permitiendo que participen de las decisiones relativas a la definición e implantación de políticas que les garanticen el alcance al derecho a la salud.
A partir de la incorporación de la información, mediada por una conciencia crítica y reflexiva ejercida por un sujeto que se apropia de sus prerrogativas de ciudadanía, es posible juzgar situaciones, asumir conductas y ejercer derechos como personas proactivas, autónomas y ciudadanas.
Por autonomía, principio básico de la Bioética, se entiende el autogobierno, la autodeterminación de la persona en tomar decisiones relacionadas a su vida, a su salud, a su integridad físico-psíquica y a sus relaciones sociales, presumiendo la existencia de opciones y libertad de elección, lo que requiere que el individuo sea capaz de actuar de acuerdo con las deliberaciones tomadas.
La declaración a seguir ejemplifica la percepción que el usuario tiene de la importancia de conocer sus derechos para posicionarse de manera autónoma y consciente:
Cuando nosotras tenemos conocimiento de nuestros derechos, nosotras tenemos más autonomía para reivindicar.
Nosotras sólo reivindicamos lo que nosotras conocemos que es de derecho nuestro, ¿no es verdad?
Por eso que yo creo que todo el mundo tienen que tener acceso a esas informaciones, sobre nuestros derechos E4.
El conocer lleva a reivindicar el cumplimiento de sus derechos de usuario, lo que fortalece la participación social, que es uno de los principios organizadores del SUS.
En la percepción del usuario a seguir, el conocimiento sobre los derechos otorga a los usuarios la posibilidad de ser digno de, al menos, recibir una satisfacción por parte de los profesionales de salud, cuando, por ejemplo, ocurre la falta de medicamentos:
Yo siento que hay personas, que a veces si ella no tiene un poquito de conocimiento...
Ellos [profesionales de la farmacia] atienden bien, pero también si la persona [usuario de salud] a veces declara: ¿Y cuándo es que va a llegar? Ellos [profesionales de la farmacia] responden: No sé, espere.
También no es así, ¿verdad?
Si es un derecho de ciudadano, tienen que haber una respuesta, decir: mira, va a llegar tal día". Yo veo que, si usted no tiene un poquito de conocimiento allí, ahí ya es más problema E4.
En ese sentido, "ignorar las necesidades de información de un paciente es una forma de crueldad" y contraria el principio Bioético de la no-maleficencia.
Ese principio consiste en la obligación de no causar perjuicios o daños a las personas.
Así, no informar los usuarios sobre sus derechos contraria, sobre todo, ese principio.
El derecho de los usuarios de ser informados sobre los motivos del atraso en la entrega de los medicamentos/insumos está contemplado en la ley 11.347/06, que dispone sobre la distribución gratuita de medicamentos y materiales necesarios a su aplicación y a la monitorización de la glucemia capilar a los usuarios inscritos en programas de educación para personas con DM. En ese sentido, la ley 11.347/06 establece, en su Art.
3º, que es asegurado a la persona con DM el derecho de requerir, en caso de atraso en la entrega de los medicamentos y materiales, informaciones acerca del hecho a la autoridad sanitaria municipal.
Delante de lo expuesto, en nuestro estudio, constatamos que hay desconocimiento por parte de la mayoría de los usuarios con DM sobre sus derechos a la salud, así como en relación a la legislación vigente sobre DM, en lo que se refiere a la distribución de los medicamentos e insumos.
Por otro lado, fue posible identificar en las declaraciones de los entrevistados que ellos utilizan los beneficios provenientes de la legislación sobre DM, sin embargo no lo reconocen como sus derechos, lo que limita el control social ejercido por la comunidad y la reivindicación de sus derechos en situaciones en las cuales ellos estén amenazados o siendo violados.
El ejercicio no consciente de los derechos por los usuarios con DM
El principio Bioético de la justicia, que prevé el reconocimiento de la distribución justa de los recursos de la salud, además de incorporar de modo coherente los estándares utilitaristas e igualitarios, también orienta nuestro sistema de salud.
De esa forma, ese principio preconiza que todos los usuarios de la salud deben tener acceso igualitario a los servicios de salud y las mismas oportunidades de acceso a las informaciones que les son necesarias para la promoción, prevención y recuperación de la salud.
A pesar de que la mayoría de los entrevistados hubiese referido desconocimiento con relación a los derechos de los usuarios con DM, algunos, en el transcurso de la entrevista, demostraron el reconocimiento de sus derechos, como identificado en las declaraciones que se siguen:
Yo no estoy sabiendo de nada todavía... [silencio] Ah yo creo que agarrar la insulina allá en el puestito, ¿verdad?
Y las cintas, verdad, que yo agarro E1.
No sé ...
Pienso que los medicamentos, consultas en el puesto de salud, que yo sepa es más o menos eso, yo pienso E4.
Derechos...
Mira, tienen derecho a hacer el tratamiento digno, sería el acompañamiento, sea en clínica particular, o sea a través del SUS, es un derecho adquirido del programa del gobierno, esos serían los derechos E7.
Por otro lado, las elecciones personales también son importantes, una vez que no todas las necesidades singulares se convierten en demandas para los servicios de salud.
Así, no todos los usuarios tienen las mismas necesidades y, por lo tanto, disfrutan de formas diferentes de los beneficios que les son asegurados, conforme la declaración a seguir:
¿Derechos?
Yo sé que ellos dan los remedios gratis, pero sólo que yo nunca los solicité, porque yo compro, ¿verdad?
Yo prefiero comprar y dejar esos [medicamentos] que el gobierno da para quien no tiene condiciones para comprar, ¿verdad?
E12. De manera implícita, la declaración anterior muestra un sentimiento de solidaridad, que puede ser definido como el sentimiento que el individuo desarrolla de pertenecer a un todo mayor.
Ese sentimiento representa parte significativa de su identidad personal y le confiere un sentido de plenitud, que ultrapasa su individualidad y le permite reconocer las necesidades de personas económicamente sin privilegios.
Al mismo tiempo, es posible percibir cierta naturalización de ese situación por los usuarios, en la medida en que reconocen el servicio disponible como un favor o donación y no como un derecho.
En un estudio realizado en la ciudad de Itajaí-SC con el objetivo de analizar las trayectorias de los usuarios que recibieron medicamentos vía órdenes judiciales contra el Estado de Santa Catarina, así como sus motivaciones y percepciones sobre esa forma de acceso a los medicamentos, se observó que las trayectorias de los usuarios revelaron intentos de buscar el medicamento accionando políticos, que a su vez tienen intereses electorales.
Esa situación también fue evidenciada en las declaraciones a seguir:
La médica del puesto es candidata a diputada allá en la ciudad, entonces ella ya pasó una receta para seis meses.
Entonces, durante seis meses yo voy allá y la solicito [medicamento].
Porque ahora es época de elección, lo que usted necesite, usted consigue.
Usted va a un político, usted declara: mira, yo necesito esto, ahí ellos dicen: yo te lo voy a conseguir, principalmente aquellos que son médicos, ¿verdad?
Entonces yo veo que existe un interese por atrás de las cosas, siempre tienen un interés E5.
De acuerdo con este estudio, esas relaciones entre políticos, médicos y usuarios de la salud revelan la percepción, por el usuario, de que la concesión de derechos es utilizada muchas veces como instrumento de negociación, lo que refuerza la percepción social de que se trata de un "favor".
Así, es necesario que exista la interferencia de alguien, investido de autoridad y poder, para que se consigan alcanzar beneficios legalmente ya asegurados, pero no presentes en la conciencia de los usuarios como derecho.
Además de eso, en nuestro estudio fue posible identificar que los usuarios de los servicios de salud, no conscientes de sus derechos, se valen de relaciones personales de amistad con personas influyentes para alcanzar lo que desean.
Eso parece reflejar un modelo preestablecido en las instituciones brasileñas y arraigado en la cultura popular, en la cual el conocido "modito brasileño" es utilizado como medio para obtener beneficios personales.
Llegar hasta el alcalde mismo, gracias a Dios yo tengo esa buena suerte... [Risas] Yo puedo llegar y hablar directamente con él si yo quiero, él me conoce, somos amigos y estudiamos juntos E3.
Los profesionales de la salud deben incrementar programas de educación continuada, con el objetivo de monitorear el curso de las complicaciones crónicas en DM, así como desarrollar intervenciones que estimulen el cambio de estilo de vida, permitiendo entender cuáles son los factores que interfieren y/o facilitan la adquisición del buen control metabólico.
Por otro lado, se observa la necesidad de proveer informaciones suficientes para que el usuario con DM pueda tomar la mejor decisión en relación a su tratamiento de manera autónoma, una vez que la concientización de los derechos de los usuarios con DM no se encuentra plenamente desarrollada en nuestro contexto.
Consideraciones Finales
Delante de lo expuesto, encontramos que, a pesar de los avances legalmente alcanzados por las políticas públicas, los usuarios de los servicios de salud con DM, en su mayoría, desconocen sus derechos.
Es necesario destacar que los profesionales de la salud tienen una ardua tarea por delante que es promover la concientización de los usuarios con DM sobre sus derechos, sobre todo en lo que se refiere a confirmar que los beneficios existen y deben ser comprendidos no como "favores", pero como frutos de una política de la salud que prevé y dispone de instrumentos legales para su implementación.
Para esto, en ese proceso de concientización el desempeño de la función educativa es una herramienta imprescindible.
La educación en salud tiene por objetivo concientizar  lo que requiere más que simplemente informar  a los usuarios con DM sobre sus derechos y desarrollar condiciones objetivas para que sean colocadas en práctica.
Así, es necesario que los profesionales de la salud conozcan los beneficios provenientes de las legislaciones, que van más allá del acto de distribuir gratuitamente los insumos, glucosímetros y medicamentos de forma regular y equitativa para todos los usuarios con DM.
La necesidad de proveer informaciones suficientes para que el usuario con DM pueda tomar la mejor decisión en relación a su tratamiento de manera autónoma hace examinar la importancia de la capacitación profesional para educar, orientar y respetar la capacidad de autonomía de los usuarios.
Sin la necesaria y suficiente información, creemos que es difícil que el usuario se sienta capaz de reivindicar y/o luchar por sus derechos, dificultando, así, el ejercicio pleno de su autonomía.
Promover la calidad de la asistencia en salud, por medio del respeto a los derechos de los usuarios y, principalmente, por medio de acciones informativas, que produzcan beneficio y sean justas, que resulten en la intensificación del ejercicio de la autonomía de esos usuarios, debe ser, por lo tanto, la meta a ser perseguida por los profesionales de salud.
Es importante destacar que cambiar los comportamientos frente a las prácticas de la salud es una tarea difícil, ya que exige de los profesionales de la salud la disponibilidad de tiempo, recursos y capacitación.
Resaltamos la importancia de que los líderes del gobierno y las autoridades de la salud adopten cambios que introduzcan innovaciones en las políticas públicas, en el sentido de reconocer el abordaje educativo como una tecnología lleve a ser valorizada e implementada en la atención de los servicios de salud.
Los resultados sistematizados por el presente estudio permiten avanzar en relación al conocimiento producido por la literatura reciente, en estudios publicados, especialmente, en el contexto de la Revista Latino-Americana de Enfermería, al dar voz a los usuarios de los servicios de salud e interrogarlos a respecto del reconocimiento de sus derechos como personas que conviven con la DM.
Considerando los resultados obtenidos, son sugeridas nuevas investigaciones que permitan profundizar aspectos no enfocados en el presente estudio, especialmente las dimensiones subjetivas de la relación usuario-profesional de salud.
De esa manera, desdoblamientos de las evidencias aquí encontradas podrán ser futuramente ampliados y discutidos a la luz de nuevos conocimientos producidos.
Al llevar en consideración que la Enfermería representa un eslabón entre los usuarios y los actuales modelos de la salud vigentes, verificamos que el ofrecimiento de información adecuada a los usuarios de los servicios de salud hace examinar la función social de la Enfermería.
De ese modo, esperamos que los resultados presentados sobre el conocimiento de los usuarios de los servicios de salud con DM sobre sus derechos y beneficios provenientes de la legislación en vigor, puedan contribuir para una asistencia de Enfermería calificada, responsable y coherente con los principios bioéticos de la beneficencia, no-maleficencia, justicia y respeto a la autonomía de los usuarios.
Introducción
La enfermedad Strumpell-Lorrain, que también se le conoce como paraplejia espástica familiar o hereditaria PEF o PEH, abarca un grupo de trastornos neurológicos raros que afectan principalmente a las neuronas motoras superiores causando rigidez y debilidad en las piernas .
Creemos que la PEF afecte a 7,4 individuos en 100.000.
Es una enfermedad genética hereditaria.
La forma predominante de la enfermedad es autosómica dominante AD, representando entre un 70 y un 80% de todos los casos .
La paraplejia espástica hereditaria se caracteriza principalmente por grados variables de rigidez y debilitamiento de los músculos de las piernas, espasmos musculares y problemas de control de la vejiga.
Un número limitado de familias afectadas puede presentar algunas de las siguientes alteraciones más graves: retraso mental, demencia, epilepsia, neuropatía periférica, retinopatía, sordera, ataxia, disartria y trastornos del sistema extrapiramidal .
El inicio de la enfermedad es normalmente gradual, lento e insidioso, con síntomas que típicamente empeoran progresivamente a lo largo del tiempo.
La edad de inicio de los síntomas puede variar muchísimo entre las diferentes familias, como también entre los miembros afectados de la misma familia .
El diagnóstico de la PEF se hace normalmente con base en una evaluación cuidadosa del historial familiar y personal del paciente, examen físico completo y evaluación de los síntomas y hallazgos característicos.
La evaluación diagnóstica también puede incluir diferentes test especializados estudios neurofisiológicos o genéticos .
El tratamiento de la enfermedad involucra el control médico de los síntomas y la fisioterapia.
Actualmente, ningún tratamiento es capaz de retardar o modificar el curso de la enfermedad, pero el baclofen puede ayudar a reducir la espasticidad en algunos pacientes .
Los pacientes con enfermedades neurológicas representan un reto a la hora de planificar la anestesia.
En tales situaciones, se hace necesaria una selección cuidadosa del tipo de fármaco y de la dosificación.
La anestesia es especialmente rara en dos pacientes con esa enfermedad en un intervalo muy corto de tiempo.
Describimos aquí los casos de dos hermanas con PEF, con sus respectivas citas para la colecistectomía y la colectomía subtotal, con un intervalo de dos meses entre las dos cirugías.
El interés principal de este trabajo es el hecho de que ambas fueron sometidas a la anestesia general, con el uso de un agente de reversión específico para el bloqueo neuromuscular no despolarizante.
El primer caso fue el de una mujer de 47 años, con diagnóstico de PEF a los 23 años, que era hipertensa y que dependía de otras personas para practicar sus actividades básicas.
El tratamiento propuesto fue el hidrosaluretil hidroclorotiazida y baclofeno.
Los exámenes laboratoriales preoperatorios hemograma completo, bioquímica y coagulación y las radiografías de tórax no arrojaron alteraciones relevantes.
Después de su entrada en quirófano, un catéter venoso se le insertó y se le aplicó el midazolam 2 mg por vía intravenosa.
En el quirófano, se realizaron el ECG, oxímetro de pulso, presión arterial no invasiva, índice bispectral BIS y bloqueo neuromuscular TOF y razón de TOF en el músculo aductor del pulgar.
Después de la preoxigenación de la paciente, la inducción anestésica fue realizada con fentanil 2 µg.kg, propofol 1,5 mg.kg y rocuronio 0,6 mg.kg; la intubación orotraqueal no tuvo intercurrencias.
El mantenimiento se hizo con el sevoflurano para una concentración alveolar mínima CAM de 0,6 y remifentanil en perfusión continua 0,1-0,2 µg.kg.min, con un ajuste de la dosis para alcanzar los valores de BIS entre 35-50. El uso de bloqueo neuromuscular BNM no fue necesario durante la cirugía.
No hubo incidentes hemodinámicos o respiratorios durante la cirugía.
Antes del fin de la operación, 50 mg de dexcetoprofeno, 4 mg de ondansetron y 1 g de acetaminofeno se administraron por vía intravenosa.
La desentubación trascurrió sin problemas después de la administración del sugamadex 2 mg.kg, peso corporal a causa de la presencia de bloqueo neuromuscular moderado hasta que se obtuvo una razón TOF superior al 0,9.
La paciente recibió alta de la unidad de recuperación postanestésica y fue derivada a enfermería tres horas después, sin efectos adversos.
Relato del Caso 2
El segundo caso se refiere a la hermana más joven 43 años de la paciente mencionada anteriormente, que fue diagnosticada con PEF a los 16 años.
En ese caso, el curso clínico fue más grave, con sordera severa, déficit cognitivo, déficit de visión importante, vejiga neurogénica, episodios recurrentes de vólvulo de sigmoide y dolicomegacolon.
El tratamiento habitual de la paciente era con baclofen, tizanidina, clonazepam y nicardipina.
La paciente fue programada para la colectomía subtotal laparoscópica e ileostomía como tratamiento para los episodios recurrentes de vólvulo.
Los exámenes laboratoriales preoperatorios hemograma completo, bioquímica y coagulación y las radiografías de tórax no arrojaron alteraciones a no ser una leve anemia hemoglobina 10 g.dL.
Ya en quirófano, un catéter venoso se insertó y el midazolam 1,5 mg fue administrado por vía intravenosa.
La exploración no reveló ningún signo clínico que nos hiciese sospechar de una intubación difícil.
En quirófano se realizaron el ECG, oxímetro de pulso, presión arterial no invasiva, índice bispectral BIS y bloqueo neuromuscular TOF y razón de TOF en el músculo aductor del pulgar.
Después de la preoxigenación de la paciente, la inducción anestésica fue realizada con el fentanilo 1,5 µg.kg, propofol 1,5 mg.kg y rocuronio 0,6 mg.kg. No hubo intercurrencias durante la intubación orotraqueal.
Un catéter venoso central se insertó en la vena yugular interna derecha, sin incidentes.
El mantenimiento se hizo con la infusión continua de propofol 4-8 mg.kg.h y remifentanil en perfusión continua 0,1-0,2 µg.kg.min hasta alcanzar los valores de BIS entre 35-50. El uso de relajante no fue necesario durante la cirugía.
No hubo alteraciones hemodinámicas y respiratorias durante la cirugía y los problemas ventilatorios no fueron observados en la ejecución del neumoperitoneo en la laparoscopía.
Antes del término de la operación, 4 mg de ondansetron, 1 g de paracetamol, 50 mg de dexcetoprofeno y 150 mg de fentanil fueron administrados intravenosamente.
La extubación transcurrió sin problemas después de la administración de sugamadex 2 mg.kg, peso corporal a causa de un bloqueo neuromuscular moderado hasta que se obtuvo una razón TOF superior al 0,9.
La paciente fue derivada a la unidad de recuperación postanestésica, donde permaneció por 48 horas con una evolución favorable.
Se realizaron los test laboratoriales y los estudios seriados de imagen presentando normalidad en todos los casos.
La paciente recibió el alta ocho días después de la operación.
Discusión
Casi no existen estudios en la literatura sobre la seguridad de la anestesia general versus raquianestesia en enfermedad de Strumpell-Lorrain.
Una búsqueda en la base de datos PubMed con las palabras clave: "Strumpell-Lorrain", "hereditary spastic paraplegia" y "anesthesia" logró descubrir un número muy limitado de artículos, principalmente en el campo de la anestesia obstétrica .
Tres de los artículos publicados usaron la raquianestesia: McTiernan y col. describieron el uso de la anestesia epidural para la cesárea, mientras que Thomas y col. y Deruddre y col. usaron la anestesia intradural también para la cesárea.
McIver y col. , Kunisawa y col. y Dallman y col. decidieron usar la anestesia general para la cesárea, cirugía ortopédica y la cirugía abdominal, respectivamente.
El uso de bloqueantes neuromusculares es complicado en pacientes con paraplejia espástica familiar.
La succinilcolina está contraindicada porque puede inducir hipercalemia y se debe tener cuidado en el uso de los relajantes musculares no despolarizantes, a causa del riesgo de relajación muscular exagerado.
La literatura no ha demostrado que la anestesia regional exacerbe los síntomas neurológicos .
Sin embargo, la anestesia regional no siempre se logra.
Por lo tanto, la anestesia general con bloqueantes neuromusculares no despolarizantes representaría una opción segura, especialmente si consideramos que ahora tenemos medicamentos que ofrecen una reversión rápida y segura del bloqueo muscular inducido por el rocuronio y el vecuronio.
En nuestras dos pacientes, optamos por la anestesia general a causa de la duración y la complejidad de ambas operaciones.
La desentubación de los pacientes con PEF exige mucho cuidado, especialmente si los bloqueantes neuromusculares se administraron durante la operación.
Cuando se pueda, los bloqueantes neuromusculares de acción prolongada deben ser evitados, con la monitorización de rutina de la relajación neuromuscular durante toda la operación y el uso de un estimulador de nervios periféricos .
Una razón TOF superior al 0,9 debe ser confirmada antes del despertar y la recuperación del paciente debe acelerarse con la neostigmina o con medicamentos como el sugamadex, que tengan una conexión selectiva con los bloqueantes neuromusculares aminoesteroides.
Aunque el abordaje anestésico haya sido diferente entre las dos operaciones AVT versus anestesia inhalatoria, hubo una concordancia en cuanto a la elección del relajante muscular rocuronio por la posibilidad de antagonizar sus efectos con el sugamadex.
Y ya que las deficiencias funcionales fueron parecidas a las que antecedieron a la anestesia general, el seguimiento posterior de ambas pacientes no reveló ningún empeoramiento significativo de los signos neurológicos.
Conclusiones
El principal destaque de este estudio es que ambas pacientes se sometieron a la anestesia general con el uso de un agente de reversión específico para el bloqueo neuromuscular no despolarizante, con una total recuperación y sin el agravamiento de los signos neurológicos pre-existentes.
Este artículo es una obra original que no fue presentada en ningún congreso y que no recibió ningún tipo de ayuda financiera.
Introducción
La estimulación cardíaca artificial fue introducida en la práctica clínica en los años 50 con el objetivo primordial de eliminar los síntomas y de reducir la mortalidad de los pacientes con bloqueos atrioventriculares avanzados.
El avance de la tecnología de fabricación y de implante del marcapaso, aliado al conocimiento electrofisiopatológico de los disturbios de conducción cardíaca, permitió un progreso consistente en la estimulación cardíaca artificial, extremadamente diversificada en su modo de funcionamiento, y con un alto nivel de fiabilidad, seguridad y siendo cada vez más fisiológica.
A pesar de que la cirugía de implante de marcapaso sea considerada de menor complejidad, es importante destacar que, por ser un procedimiento invasivo y un cuerpo extraño, pone al paciente en riesgo de adquirir diversas complicaciones, que pueden ser provenientes de fallos de los generadores, daño tisular o incluso de la técnica quirúrgica del implante.
La diversidad de arsenal y de conductas que existen, ha redundado en una mejoría en la técnica quirúrgica, sin embargo, también existe una escasez de informaciones sobre las implicaciones y sobre los efectos de esas mejorías.
Una de las preocupaciones entre los profesionales es el riesgo de la formación de biofilm y consecuentemente, de infección.
En las últimas décadas, el biofilm ha sido ampliamente responsabilizado por las infecciones nosocomiales, especialmente en los implantes de prótesis, tubos, sondas y catéteres.
Se especula que la presencia de marcapasos favorezca la colonización microbiana, contribuyendo en gran medida, con el desarrollo de biofilm, lo que tal vez pueda justificar la incidencia de endocarditis.
Es conveniente destacar que el biofilm está constituido por una comunidad estructurada de células microbianas adheridas a una superficie sólida y envueltas en una matriz de sustancias poliméricas extracelulares.
Esa asociación microbiana constituye una forma de protección contra su desarrollo, fomentando las relaciones simbióticas y de tolerancia a los antimicrobianos.
La literatura sobre el biofilm como factor de riesgo para la salud, ha venido avanzando a partir de la década de los 90.
La formación del biofilm envuelve una secuencia de eventos, como la adherencia inicial reversible de los microorganismos a la superficie del sustrato sólido, la multiplicación microbiana, la producción de la matriz de sustancias poliméricas extracelulares y el desprendimiento de las células sésiles que, en forma planctónica, podrán ocasionar la infección o la formación de biofilm en otros locales.
En el biofilm, existen microcolonias heterogéneas, constituidas de células microbianas de una monomicrobiana, o más especies polimicrobiana, funcionalmente organizadas, donde los microorganismos están protegidos de la acción de los macrófagos y antibióticos.
Incluso el biofilm está compuesto por aproximadamente entre 10 y 25%, por microorganismos y entre 75 y 90%, por sustancias poliméricas extracelulares.
Una de las preocupaciones entre los estudiosos es el compromiso infeccioso que el biofilm puede desencadenar y, en muchos casos de implantes, la sustitución del dispositivo es la alternativa más indicada.
A eso sumémosle que es primordial la investigación de biofilm cuando la infección persiste.
Particularmente, el implante de marcapaso es un procedimiento caracterizado por un bajo índice de complicaciones, sin embargo, la infección, principalmente la de la tienda de donde proviene el marcapaso, es una de las complicaciones más comunes, con incidencias que varían entre 1-5%.
Pese a la baja incidencia, tales infecciones presentan una evolución preocupante y en la mayoría de los casos con una alta morbilidad y potencialmente fatales.
Diversas conductas se han descrito para el tratamiento de la infección de la tienda de marcapaso.
Los abordajes terapéuticos más conservadores parecen cursar con índices más elevados de recidiva o fracaso en el tratamiento, siendo los mejores resultados relacionados con los abordajes más agresivos, con la retirada completa y el implante de nuevos sistemas endocárdicos, conducta esa generalmente asociada a la alta permanencia hospitalaria y a los elevados costes.
Frente a lo ya dicho, preferimos concentrarnos en describir las evidencias científicas respecto de la formación del biofilm, y de la incidencia de infección asociadas a los marcapasos cardíacos, para identificar las principales recomendaciones de prevención y control.
También se desea evaluar en los estudios la incidencia de la infección, y la microbiota presente en los marcapasos.
Buscamos como referente teórico, la Práctica con Base en Evidencias que, frente a un problema clínico, permite evaluar juiciosamente la producción del conocimiento científico para fundamentar la toma de decisión.
El método utilizado fue la revisión integrante de la literatura, que forma parte de la Práctica con Base en Evidencias, y que permite la síntesis de las evidencias disponibles sobre una determinada cuestión, aportando con la profundización del conocimiento sobre el tema investigado.
La selección de los artículos se basó en el siguiente cuestionamiento: ¿Qué es lo que se ha publicado sobre la formación de biofilm y la incidencia de infección relacionada con los marcapasos cardíacos?
Para la búsqueda de los artículos, fueron utilizadas las bases de datos Medical Literature Analysis and Retrieval System MEDLINE, Literatura Latinoamericana y Caribeña en Ciencias de la Salud LILACS, Cumulative Index to Nursing and Allied Health Literature CINAHL, y Biblioteca Cochrane, con acceso vía Internet.
Los descriptores fueron biofilms biofilms, marcapaso artificial cardíaco pacemakers artificial cardiac, e infección infection, seleccionados a partir de las definiciones del Medical Subject Headings MESH, y de los Descriptores en Ciencias de la Salud DeCs de la Biblioteca Virtual en Salud BVS.
Los estudios seleccionados se clasificaron según el nivel de evidencia: 01 revisión sistemática o metanálisis de ensayos clínicos randomizados controlados; 02 por lo menos un ensayo clínico randomizado controlado bien delineado; 03 ensayos clínicos bien delineados sin randomización; 04 provenientes de cohorte y caso control bien delineados; 05 revisión sistemática de estudios descriptivos y cualitativos; 06 único estudio descriptivo o cualitativo; y 07 opinión de autoridades o informes de comités de expertos.
Fueron incluidas las publicaciones sobre la temática obtenidas integralmente en los idiomas portugués, inglés y español.
Como criterios de exclusión se establecieron: estudios estructurados en un modelo animal y los referentes exclusivamente a la técnica de implante de marcapaso.
Mediante la lectura juiciosa del título y del resumen del artículo, para verificar la adecuación con la cuestión que guiaba el trabajo, se totalizaron 14 publicaciones, cinco en el MEDLINE, dos en el LILACS, cinco en el CINAHL y tres en la Biblioteca Cochrane.
Resultados y discusión
Se completaron 14 publicaciones a partir de 1984, siendo seis de ellas realizadas en los Estados Unidos, dos en España, y apenas una en Austria, una en Brasil, una en Canadá, una en Finlandia, una en Francia y una en Suecia.
En ese sentido, 12 eran en inglés, una en portugués y una en español.
En el Cuadro 1, aparecen desglosados los diferentes perfiles de los estudios y los niveles de evidencias.
Por lo tanto, ningún estudio de revisión sistemática o metanálisis de ensayos clínicos randomizados controlados fue evidenciado, apenas dos 14,3%, con un nivel de evidencia 02, 08 57,1% con un nivel 04 cohorte y caso control bien perfilados, y 04 28,6% con niveles 06 y 07.
El Cuadro 2 es una sinopsis de las publicaciones acerca de las infecciones provenientes de los implantes de marcapasos cardíacos, y reveló que el foco de atención de los investigadores estuvo centrado en los aspectos relacionados con la microbiología, la clínica, las complicaciones y la terapéutica.
Especialmente sobre la temática de biofilm en marcapasos, se verificaron solamente dos trabajos 14,3%.
Pensamos que la incidencia de la formación de biofilm es algo inevitable, ya su confirmación en marcapasos envuelve la retirada del artefacto implantado, como también la tecnología avanzada de microscopía electrónica de barrido.
En lo concerniente a los aspectos de la etiología microbiana, se verificó una preocupación concentrada en la especie y en el perfil de sensibilidad o multirresistencia de las cepas a los antimicrobianos.
El énfasis es la adecuación de la terapéutica antimicrobiana.
Del total, apenas dos estudios 14,3%, fueron ensayos clínicos sobre antibioticoterapia profiláctica, tema que todavía causa polémica entre los cirujanos e infectólogos, ya sea en la profilaxis y/o en la terapéutica.
Es bueno destacar que los resultados de esta investigación no permiten determinar la real situación de la incidencia de infección asociada a los marcapasos, pues los estudios se reportan a situaciones aisladas.
En ese sentido, los datos sobre la incidencia de biofilm en marcapasos son escasos, ya que se trata de un motivo complejo y de difícil diagnóstico.
Añadimos a eso que la población propensa al uso de ese dispositivo en general, son ancianos con antecedentes de arritmias, una franja etaria elevada y por tanto, con mayor probabilidad de complicaciones infecciosas.
Otro aspecto que dificulta la notificación es que el aparecimiento de los síntomas de infección puede ser tardío, y en muchas ocasiones no se asocia ni se trata como biofilm.
Sin embargo, la incidencia de infecciones relacionadas con dispositivos cardíacos fue relatada entre un 0,5% y un 12%.
En recientes publicaciones, la incidencia es menor que 5%o se aproxima de 7%.
La endocarditis asociada al electrodo del marcapaso es rara, pero su aparición está considerada como siendo una infección grave.
Se ha estimado que su incidencia entre endocarditis es del 19,9% sin embargo, esa cifra probablemente haya sido supervalorada por la ausencia de rigurosos criterios de diagnóstico.
La endocarditis asociada al electrodo del marcapaso se describió en 16 pacientes del grupo de retirada transvenosa y en 11 en el grupo de circulación extracorpórea.
En los Estados Unidos, anualmente cerca de un millón de casos de infecciones nosocomiales está asociada a dispositivos, y cerca de dos tercios son causados por Staphylococcus aureus o Staphylococcus epidermidis.
También, aproximadamente, el 1% de los pacientes con estimuladores endocardiacos ha desarrollado sepsis.
Las infecciones asociadas a marcapasos generalmente las causan S. epidermidis o S. aureus, habiendo solamente un caso de infección por Aspergillus spp..
Greenspon et al demostraron que S. aureus fue la causa más común de endocarditis asociada al marcapaso 53%, seguido por S. epidermidis 22% y estreptococos 12%.
Las infecciones precoces se dieron en el plazo de 06 meses y las tardías en aproximadamente 32 meses.
También destacaron que la microbiota de la piel es probablemente el origen de la endocarditis asociada al electrodo del marcapaso.
Esos datos nos remiten a los estudios sobre la formación de biofilm que justifica el tiempo prolongado para el aparecimiento de los primeros síntomas de la infección.
En otro estudio, S. epidermidis fue el microorganismo que causó más infecciones relacionadas con los marcapasos.
Siendo que la infección puede involucrar a cualquier parte del marcapaso: la bolsa, los electrodos y el área de implante de los electrodos en el endocardio.
Además, la formación del biofilm por S. epidermidis puede recibir la influencia de la superficie del metal.
Las infecciones asociadas a implantes quirúrgicos son generalmente más difíciles de tratar, porque requieren un largo período de terapia con antibióticos y repetidos procedimientos quirúrgicos, con drásticas consecuencias clínicas y económicas.
La mortalidad es más elevada entre los pacientes con implantes cardiovasculares y el coste del dispositivo constituye una pequeña fracción con relación al monto destinado al tratamiento de la infección relacionada con el implante.
Los objetivos clínicos más importantes en el tratamiento de esas infecciones son: tratar la infección, evitar la reincidencia, preservar la función, anular el riesgo de endocarditis y reducir el riesgo de muerte.
En su mayoría, esos objetivos pueden alcanzarse por la terapia antimicrobiana y la intervención quirúrgica, y tal vez, avanzar en la confección y en la utilización de marcapasos cardíacos impregnados con agentes antimicrobianos.
El diagnóstico de infección por el implante exige la presencia de manifestaciones clínicas y de agentes patógenos en muestras quirúrgicas, siendo que cultivos de sangre pueden ser negativos en casos de infección relacionada con marcapasos, salvo en la endocarditis asociada.
En un estudio sobre las diferentes modalidades de tratamiento de 38 pacientes con infección relacionada con el dispositivo cardíaco, se obtuvo 12 pacientes tratados solamente con antibióticos, 19 a los que se les retiró el dispositivo, un reimplante seguido por cortos períodos de antibióticos 10-14 días, y 07 pacientes que recibieron un período mayor de 06 semanas de antimicrobiano.
En el primer grupo, hubo una reincidencia de la infección y en los otros dos, los pacientes tuvieron la infección completamente solucionada.
Eso demuestra la importancia de la retirada del dispositivo en el tratamiento de esas infecciones.
De acuerdo con Darouiche, la mayoría de los implantes contaminados por S. aureus o Candida spp. necesitan la retirada quirúrgica.
El autor justifica que está indicada la retirada total aunque la contaminación esté solamente en la bolsa del marcapaso, porque las otras partes del dispositivo también pueden estar contaminadas. Ya en los pacientes que responden a la terapia medicamentosa, el implante no debe ser retirado.
Aunque la retirada del implante esté asociada a la solución de la infección, tiene que estar autorizada en los pacientes que presentan un riesgo de complicaciones intraoperatorias y postoperatorias.
Como ya fue mencionado, la terapéutica de la infección asociada al sistema de marcapaso cardíaco artificial es diversa.
En los casos de compromiso sistémico con sepsis o endocarditis, todavía existe una tendencia a los abordajes más agresivos con antibioticoterapia endovenosa prolongada 04 - 12 semanas, y la retirada y el cambio completo de los sistemas endocárdicos.
El resultado del cultivo microbiano es otro aspecto que reordena la terapéutica, o sea, reordena el abordaje conservador en los casos de S. epidermidis o intervención agresiva para el S. aureus que han sido los aconsejados.
Por tanto, se usa la antibioticoterapia asociada al reposicionamiento del generador o a la retirada completa de los sistemas endocárdicos e implante de un nuevo marcapaso, antibioticoterapia asociada a medidas locales e irrigación, entre otras.
Todas dirigidas a largos períodos de ingreso, altos costes y resultados controvertidos.
La técnica de implante subpectoral se ha mostrado como una alternativa viable para el tratamiento de la infección de la tienda proveedora del marcapaso, presentando un 100% de eficacia, un corto período de ingreso y un bajo coste.
Sin embargo, todavía se hacen necesarios estudios y seguimientos para arribar a una conclusión definitiva.
Los estudiosos revelaron que la sinergia de diferentes combinaciones de antibióticos contra biofilms de S. epidermidis varió con el tiempo de formación de esos biofilms 06, 24, 48 horas.
En general, todas las combinaciones de antibióticos fueron eficaces en biofilms nuevos.
La combinación entre vancomicina y rifampicina surtió un efecto bactericida en 06 horas; y en los biofilms antiguos, las combinaciones con tetraciclina fueron más eficaces.
Quedó evidente la dificultad de erradicar los biofilms más antiguos.
Existen genes de mediación de formación de biofilm, tales como genes de anexo fbe y atlE y adherencia ica, que se observaron en la mayoría de las cepas de S. epidermidis aisladas de pacientes con marcapaso.
Esos datos indican un papel importante de los genes de adherencia en las infecciones en marcapasos.
En el estudio de Marrie et al,la microscopía electrónica de barrido arrojó una colonización diferente en el electrodo del marcapaso, y el microorganismo S. aureus fue aislado en varios sitios.
Un extenso biofilm en la superficie interna del electrodo se observó y en la superficie externa había una enorme masa de biofilm con una población de células bacterianas adheridas.Todas las áreas con fisuras acumularon biofilm, lo que tal vez justifique la dificultad de acción de la terapia con antibióticos.
Por eso, en la mayoría de los casos, está indicada la retirada de los sistemas endocárdicos.
Controvertidamente,Bluhm et al explican que el uso de la técnica quirúrgica moderna articulada con la meticulosa práctica de la asepsia, excluye el uso de la profilaxis antibiótica sistémica en el implante de marcapaso.
Existen motivos para esperar que la evolución de la tecnología de marcapasos impacte en la reducción de las tasas de complicaciones.
Aumentaron los aspectos como el reducido tamaño del generador, la calidad y la durabilidad de los electrodos; y las técnicas de implante y de asepsia fueron perfeccionadas.
Sin embargo, los estimuladores implantados del tipo doble cámara, con la introducción de dos electrodos, conllevan a un tiempo de implante más largo, aumentando las tasas de complicaciones.
En el seguimiento de 27 meses después del implante, aproximadamente un 14% de los pacientes sufrieron una complicación.
En la mayoría de los casos, las complicaciones desde el punto de vista clínico eran bajas y sin muertes.
En este estudio, las tasas de infección fueron parecidas entre los pacientes que recibieron antibióticos 1,2% y los que no los recibieron 1,7%, sin embargo, no hubo aleatoriedad de los participantes en los grupos.
El beneficio de la administración de antibióticos para reducir el riesgo de infecciones todavía causa polémica.
También nos parece oportuno destacar los siguientes hechos:
 La formación de polisacárido extracelular por S. epidermidis fue considerablemente mayor en marcapasos que en los catéteres intravenosos, lo que refuerza más todavía la amenaza por biofilm.
 Las dificultades inherentes a la seguridad del reprocesamiento de artículos también representa un elevado riesgo de contaminación.
Hay relatos de reprocesamiento de marcapasos retirados de pacientes que estaban infectados.
 La profilaxis antibiótica, aunque sea algo controvertido, parece promisoria en la prevención de las complicaciones infecciosas después del implante de marcapaso.>
 En términos de perfil de sensibilidad, los estudiosos verificaron que un 67% de las infecciones estaban asociadas al S. aureus resistente a la meticilina, sugiriendo que ese es un agente patogénico importante para la endocarditis asociada al electrodo del marcapaso.
 Una nueva técnica para el manejo de la infección de la tienda de donde proviene el marcapaso sin la retirada de los sistemas endocárdicos, pareció ser en principio una alternativa viable y con un bajo coste, sin embargo, todavía son necesarios estudios de seguimiento para una conclusión definitiva.
Ese fue el único estudio que propuso una alternativa para el tratamiento de la infección relacionada con el marcapaso y que obtuvo buenos resultados.
 De las complicaciones relacionadas con el marcapaso 6,7% fueron precoces y un 7,2% tardías, siendo un 3,1% relacionadas con el implante.
En el estudio de Maduro Maytin et al, la infección en la bolsa del marcapaso fue una complicación relacionada con las reintervenciones tardías 0,4%.
 Con relación al biofilm, los genes de adherencia estuvieron casi siempre presentes en especies recuperadas de pacientes con marcapaso, indicando el papel importante de esos genes en los mecanismos de patogenicidad de la infección relacionadas con el marcapaso.
Las diferencias de morfologías del biofilm pueden reflejarse en el grado en que la fibrina y otros materiales se incorporan al biofilm en desarrollo.
La edad del biofilm puede interferir en la acción del antibiótico, pues son más eficaces en los biofilms más jóvenes.
Y todavía se vaticina que la resistencia de los microorganismos a los antibióticos hará con que el tratamiento de las infecciones cardiovasculares sea más difícil.
La profilaxis antibiótica sistémica reduce significativamente la incidencia de complicaciones infecciosas después del implante de marcapaso permanente.
En otra investigación, no se registró recurrencia de infección después de la retirada del electrodo del marcapaso, siendo un procedimiento eficaz que puede ser aplicado incluso en pacientes que demuestran biofilms mayores que un centímetro.
Por tanto, en el marcapaso con biofilms mayores que dos centímetros de diámetro, la recomendación fue la retirada.
Maduro Maytin et al realizaron una profilaxis con antibióticos en 24 horas antes del implante del marcapaso y 05 días después con un total de 0,4% de infecciones tardías en las reintervenciones.
En ese caso en particular, los investigadores observaron que las infecciones se dieron en los pacientes que no recibieron profilaxis con antibióticos.
Por lo tanto, las evidencias son contundentes en el sentido de que el mejor abordaje en la erradicación de la infección asociada a implantes de biomateriales y a la disminución de la mortalidad es la intervención quirúrgica.
Vemos como un consenso, el hecho de que todos los sistemas endocárdicos deben ser totalmente retirados para erradicar definitivamente la infección por formación de biofilm.
Conclusión
El biofilm es un tema actual y que todavía no se ha estudiado mucho en el área de la cardiología, y mucho menos cuando se relaciona con el marcapaso.
Las condiciones relativas a la naturaleza del biomaterial, añadidas a los factores de riesgos inherentes a los pacientes, como edad extrema, inmunocompromiso de causas variadas y las enfermedades de base, caracterizan el perfil de la situación que merece nuestra atención.
En ese caso, las investigaciones adicionales son necesarias para determinar la situación actual de las complicaciones provenientes del uso de marcapasos en diferentes poblaciones de pacientes, considerando que los estudios analizados individualmente, no resaltaron las diferencias estadísticamente significativas con relación a las tasas de infección.
Por otra parte, ningún estudio exploró la naturaleza de los biomateriales con los que están fabricados los marcapasos y la formación del biofilm.
Por lo tanto, nos cuestionamos lo siguiente: ¿es posible que marcapasos impregnados con antimicrobianos pudiesen reducir o inhibir la formación de biofilm?
En resumen, los datos analizados reflejan que el tema es de gran importancia y ha sido poco estudiado, ya que en 24 años solamente 14 artículos fueron publicados.
Con relación al profesional de enfermería, aunque tenga un rol fundamental en la asistencia directa y/o indirecta al paciente que está sujeto al uso del marcapaso, tanto en el implante como en el seguimiento, especialmente en la detección de señales y síntomas de infección, su participación fue nula en esos estudios.
Frente al riesgo de infección asociada a procedimientos invasivos, vale resaltar el valor de las medidas de prevención.
Dejamos aquí también una reflexión sobre la importancia de las medidas de vigilancia epidemiológica de las infecciones, principalmente en Brasil, que es un país que se destaca por su diversidad cultural, por las desigualdades socioeconómicas, por estándares heterogéneos de atención en la salud, en términos de estructura física, tipo de clientela y aparecimiento de infección.
A eso hay que añadir que, históricamente, el sistema de salud nacional enfrenta el grave problema de la ampliación social, unido a la falta cuantitativa de recursos humanos y a la inadecuada obtención de la tecnología.
Sin duda, ésas son condiciones muy propensas para la elevación de los índices de infección.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
El error es un asunto de difícil abordaje y generalmente las discusiones se dirigen para responsabilizar a un culpado y no proporcionan oportunidades que sirvan para mejorar el sistema con el objetivo de prevenir fallas.
Algunos autores sugieren que las ocurrencias de errores en diferentes sistemas sociales y profesionales pueden ser provenientes de fallas en los sistemas fallas sistémicas.
Los mismos son considerados errores humanos, y, por lo tanto, pueden ser causados por las referidas fallas.
Representan un problema socio sanitario grave con importante repercusión económica y son clasificados en errores de prescripción, despacho y administración de medicamentos.
Siendo que los de despacho son aquellos ocurridos durante el proceso de despacho de los medicamentos.
La literatura sugiere que la incidencia de errores de medicamentos en pediatría es el doble o el triple de la ocurrida en adultos y que los pacientes pediátricos tienen un mayor riesgo de vida cuando son comparados con los adultos.
Además de eso, representan un costo económico importante, siendo necesario adoptar medidas que reduzcan y prevengan los mismos.
Conocer su frecuencia y definir formas de prevenirlos es una estrategia importante de reducir riesgos, especialmente, en poblaciones especiales como la pediátrica.
Recientemente, La Agencia Nacional de Vigilancia Sanitaria ANVISA incluyó en su programa de Farmacovigilancia los errores de medicamentos como área estratégica para la seguridad de los pacientes en el proceso de utilización de medicamentos.
El Servicio de Farmacia es responsable por el uso seguro y eficaz de los medicamentos en el hospital teniendo un papel fundamental en la integración de los procesos de prescripción, despacho y administración y debe poseer políticas y procedimientos que puedan prevenirlos.
La medida de la tasa de errores es considerada uno de los mejores indicadores de calidad de un sistema de distribución de medicamentos en hospitales y es utilizada para evaluar la seguridad de estos sistemas.
Algunos estudios publicados en los Estados Unidos e Inglaterra mostraron una incidencia de errores de despacho en torno de 10%, inclusive en hospitales con sistemas de distribución de medicamentos avanzados como son los de dosis unitarias.
Pocos fueron los estudios realizados en Brasil, específicamente referentes al proceso de despacho de medicamentos; estos presentaron tasas elevadas de error - más de 10% En el área de pediatría, especialmente en Brasil, no fue encontrado ningún trabajo sobre errores de despacho y hasta el presente momento se desconoce la epidemiología y las causas de los mismos.
De esta forma el presente trabajo tiene por objetivo evaluar el proceso de despacho de medicamentos en un servicio de farmacia de un hospital público pediátrico.
Para esto se utilizaron indicadores importantes para mensurar el proceso de despacho siendo la tasa total de errores de despacho el indicador global de su calidad.
MATERIAL Y MÉTODOS
Diseño del estudio
Es un estudio transversal, descriptivo, realizado en el sector de despacho del Servicio de Farmacia de un hospital público pediátrico del Estado de Espíritu Santo, Brasil, en el período de 25 de agosto a 20 de septiembre de 2005.
Características de la institución participante
Es un Hospital público pediátrico con 96 camas distribuidas en tres unidades de internación; clínica pediátrica, unidad de terapia intensiva neonatal y pediátrica, centro quirúrgico y servicio de emergencias.
El Servicio de Farmacia está dividido en los siguientes sectores: almacén de materiales y medicamentos, despacho, nutrición parenteral y fraccionamiento de medicamentos.
Descripción del Sistema de Distribución de Medicamentos
El despacho de medicamentos es realizado a través del sistema de distribución mixto Colectivo y por dosis individuales para un período de 24 horas.
Los medicamentos son despachados a través de una copia hecha con papel carbono de la prescripción médica para las enfermarías.
Las copias de las prescripciones son recogidas por los auxiliares de farmacia en las unidades de internación hasta a las 11h, siendo encaminadas a los farmacéuticos para interpretación y evaluación.
En esta etapa, el farmacéutico, cuando es posible, evalúa la dosis, en lo relacionado a la vía de administración, frecuencia de administración, duración del tratamiento, etc. Después de la evaluación de la prescripción, los auxiliares de farmacia separan las dosis de los medicamentos, y las acondicionan en sacos plásticos.
Los sacos plásticos son colocados en el sector de despacho y posteriormente encaminados a los farmacéuticos para que realicen la verificación de los medicamentos.
Después que los farmacéuticos corrigen posibles errores en la preparación de las dosis, los medicamentos son separados para cada unidad y los auxiliares de enfermería van hasta la farmacia y realizan el segundo control, y posteriormente los medicamentos son encaminados a las unidades hasta las 15h.
A partir de las prescripciones los medicamentos son despachados en diferentes formas farmacéuticas inyectables, sólidos orales, líquidos orales, semisólidos, etc y acondicionados en sacos plásticos e identificados con etiquetas que contienen el nombre del fármaco de acuerdo con la DCB Denominación Común Brasileña, dosis, lote y fecha de validez.
Esos medicamentos son adquiridos de la industria, generalmente en blisteres, frascos de vidrio o plástico.
Las soluciones orales, elixires, jarabes, suspensiones orales, cremas, pomadas, lociones, son despachadas por el sistema de distribución por dosis unitaria; los medicamentos parenterales y líquidos estériles, supositorios preparaciones oftálmicas, auriculares, nasales y orales, aerosoles e inhalantes son despachados en sus embalajes originales y de forma colectiva.
Criterios de inclusión
Todos los medicamentos despachados en forma de sólidos de uso oral, soluciones orales, elixires, jarabes, suspensiones orales, cremas, pomadas, lociones, preparaciones oftálmicas, auriculares, nasales y orales, aerosoles, soluciones parenterales de pequeño volumen, inhalantes y los medicamentos que no son estándar en el hospital, sin embargo que la farmacia posee en stock.
Criterios de exclusión
medicamentos prescritos que estaban en falta en el hospital durante el período de recolección;
medicamento que fueron despachados y el investigador no observó la preparación o separación y el despacho.
La muestra fue constituida por 239 prescripciones que atendieron los criterios de inclusión.
Fue acompañada la separación y despacho de 655 medicamentos que dieron un total de 2620 dosis en el período de 25 de agosto a 20 de septiembre de 2006 en un hospital infantil del Estado de Espíritu Santo, Brasil.
Estudio piloto
Para estimar la muestra y validar el formulario de recolección de datos, fueron seleccionadas de forma aleatoria 10 prescripciones médicas por día durante un período de 5 días a cada 30 prescripciones que llegaron a la farmacia, 10 fueron sorteadas, totalizando 50 prescripciones durante la prueba piloto.
Fue encontrada en esta muestra piloto un tasa de error total de despacho de 10%, considerando una precisión de +/-5%, un intervalo de confianza de 95% y una prevalencia de 10%.
El tamaño de la muestra fue de 139 prescripciones + 10% de pérdidas = 153 prescripciones.
Recolección de datos
La recolección de datos fue realizada entre los meses agosto y septiembre de 2006, estando constituida por dos etapas: antes y después del control de los farmacéuticos, en los casos en que esta era realizada.
De este modo, fue posible identificar los errores de los auxiliares en la preparación de los medicamentos y los errores de los farmacéuticos en el despacho.
Las prescripciones fueron seleccionadas aleatoriamente durante el período del estudio.
Cada día, fueron seleccionadas 20 prescripciones por sorteo, totalizando 239 prescripciones durante el período de recolección de los dados.
Después de la selección, las prescripciones fueron identificadas con un número para una posterior evaluación de los errores.
Después de la preparación de los medicamentos por los auxiliares, fueron registrados el nombre y concentración, fórmula farmacéutica y cantidad preparada a través de una ficha de recolección de datos.
Lo mismo fue hecho después del control del farmacéutico, antes que los medicamentos fuesen entregados a las unidades.
Por no tener acceso a las prescripciones en el momento de la recolección, no hubo conocimiento previo del error de despacho ocurrido.
Los medicamentos con desvío de calidad medicamentos con alteración en la coloración, embalaje violado, medicamento sin rótulo, sólidos orales desintegrados o con fisuras o con el plazo de validez expirado fueron mostrados a los farmacéuticos antes de la preparación de la dosis unitaria y no fueron considerados errores.
Los datos fueron recolectados por un farmacéutico con más de dos años de experiencia en farmacia hospitalaria y un estudiante de Farmacia, ambos previamente entrenados para la recolección de los datos por el investigador principal.
Operacionalización de las variables
Los errores fueron clasificados, de acuerdo con los criterios utilizados en un estudio anterior, en:
Medicamento incorrecto - Medicamento despachado diferente del prescrito.
Excluye substitución terapéutica de medicamentos por normas o procedimientos del hospital;
Concentración incorrecta - Despacho de una dosis que contenga la cantidad mg o mL del medicamento incorrecto, sin ajuste apropiado a las recomendaciones posológicas;
Formula farmacéutica equivocada - Despacho de un medicamento correcto sin embargo en fórmula farmacéutica diferente a la prescrita. esto incluye entregar una formulación de liberación controlada cuando una formulación estándar fue prescrita;
Sobredosis - Despachar una cantidad mayor de medicamentos en número de unidades o número de veces al día que la prescrita.
Subdosis - Despachar una cantidad en número de unidades o número de veces al día menor que la prescrita;
Omisión del medicamento - No despachar un medicamento prescrito;
Medicamento deteriorado - Despachar un medicamento vencido o almacenado a temperatura inadecuada fuera de las especificaciones del fabricante o embalaje dañado;
Otros errores de contenido - Todos los otros errores de contenido no incluidos en las categorías anteriores.
Errores de rótulo
Nombre del paciente incorrecto - Omisión del nombre del paciente o nombre diferente de la prescripción médica;
Nombre del medicamento incorrecto - El nombre del medicamento en el rótulo es diferente del prescrito, excepto cuando son necesarias observaciones para cumplir normas del hospital. por ejemplo: prescripción con nombre comercial y despacho por nomenclatura genérica;
Dosis incorrecta del medicamento - Dosis del medicamento en el rótulo diferente de la prescrita, cuando más de una dosis está disponible en el mercado;
Cantidad incorrecta del medicamento - Cantidad del medicamento en el rótulo diferente de la prescrita, excepto cuando son necesarios ajustes para cumplir normas del hospital;
Fórmula farmacéutica incorrecta - Una fórmula farmacéutica en el rótulo diferente de la prescripción por ejemplo: prescrito pastilla y despachado cápsula;
Fecha incorrecta - Omisión de la fecha de despacho o fecha equivocada en el despacho del medicamento;
Instrucciones incorrectas - Instrucciones diferentes de la prescrita, excepto cuando son necesarios ajustes para cumplir normas del hospital. por ejemplo: tomar el medicamento después de las comidas;
Advertencia adicional - Omisión o uso incorrecto de las advertencias de acuerdo con las referencias bibliográficas;
Dirección de la farmacia - Falla en la inclusión ,en el rótulo, de la dirección correcta de la farmacia;
Otros errores de rótulo - Cualquier error de rótulo no incluido en las categorías anteriores; por ejemplo: nombre o número ilegible.
Errores de documentación
La ausencia o incorrecta documentación de control - Para substancias controladas la ausencia o incorrecta documentación del registro de drogas de acuerdo con la legislación vigente;
Otros errores de documentación - Cualquier error de documentación no incluido en la categoría anterior.
Análisis Estadístico
Para construir el banco de datos y realizar los cálculos estadísticos, fue utilizado el programa estadístico Statistical Package for the Social Sciences SPSS Chicago - IL, versión 9.0, 1998.
Las variables categóricas fueron expresadas como proporciones frecuencia relativa.
El presente estudio fue aprobado por la dirección del hospital.
Los farmacéuticos y auxiliares llenaron un "consentimiento informado" que permitía la observación de las actividades de despacho y fueron avisados sobre un estudio de evaluación del sistema de distribución, sin embargo no quedaron concientes de los objetivos y de la metodología del estudio, siendo estos aspectos ciegos para el personal de la farmacia con el objetivo de evitar sesgos ya conocidos.
Todos los errores ocurridos durante el estudio fueron codificados y mantenidos bajo confidencialidad y siendo corregidos después del último control realizado por el farmacéutico investigador.
Durante el período del estudio fueron evaluadas 239 prescripciones que incluyeron 655 medicamentos prescritos, totalizando 2.620 dosis despachadas.
La tasa total de errores incluyendo los tres criterios errores de contenido, rótulo y documentación fue de 11,5% 300 errores / 2620 dosis.
La Tabla 1 muestra la frecuencia de errores de despacho en cada una de las tres categorías.
La categoría que presentó la mayor tasa de error fue la de contenido, seguida por los errores de rótulo y de documentación.
La Tabla 2 presenta los resultados en la categoría "errores de contenido"; en esta categoría los errores más frecuentes fueron los de "sobredosis", "subdosis" y errores de omisión, no se registraron los errores de dosis incorrecta y medicamento deteriorado.
Por otro lado, en la Tabla 3, "errores de rótulo" los más comunes fueron en la subcategoría "otros errores de rótulo" y "dosis incorrecta" no hubo ocurrencias en los ítems: nombre del medicamento, cantidad, fórmula farmacéutica, fecha, instrucciones, advertencia y dirección de la farmacia incorrecta.
La tasa de error total de la categoría "error de rótulo" fue de 1,7%.
Dentro de esta categoría los errores más frecuentes fueron: "otros errores de rótulo" con 75% del total y "dosis incorrecta" con 21,2%.
En la categoría "error de documentación" la ocurrencia de errores fue clasificada por los criterios incluidos en la Tabla 4.
Ocurrieron errores de ausencia o documentación incorrecta de control en 2 casos, representando en esta categoría el 40% de los errores.
La tasa total de errores de despacho de acuerdo con el sistema de clasificación adoptado errores de contenido, errores de rótulo y errores de documentación fue de 11,5% para el total de dosis despachadas en el período del estudio.
El análisis de los datos mostró una frecuencia bien mayor en el criterio de "errores de contenido" 87,3% 262/2620.
Esta mayor predominancia se debe al hecho de que los errores se dan mucho más durante el proceso de despacho propiamente dicho que en lo relacionado a los criterios de rótulo y documentación de esta actividad.
Cuando se analiza el criterio "errores de contenido" aisladamente, se verifica que los errores más frecuentes fueron los de "subdosis" y "sobredosis" con 49,6% y 28,6%, respectivamente.
Estos datos corroboran otros estudios, donde se apuntan que los errores de dosis son los más frecuentes en pediatría.
Considerando solamente la contribución de esta categoría error de contenido en la tasa de error total por dosis despachadas, se verifica una tasa de error de 10%, o sea, casi la totalidad de la tasa de error encontrada en la muestra.
Las categorías 'error de rótulo' y 'error de documentación' representaran 11% y 1,7%, de los errores, respectivamente.
En la categoría 'error de documentación' la ausencia de documentación fue el error más común.
Existen diferentes metodologías para evaluación de errores de despacho, lo que dificulta la comparación de resultados entre los diferentes estudios.
En la muestra estudiada la tasa de error total fue considerada elevada cuando fue comparada con la de otros estudios que utilizaron metodología semejante.
Las causas de los errores presentados en este estudio pueden ser de diversos orígenes, lo que suscita una evaluación más profundada con estudios del tipo cualitativo, aunque algunos puntos críticos puedan ser señalados como posibles causas.
Un punto importante observado es que el farmacéutico no verificaba las dosis de medicamentos preparadas por los auxiliares de farmacia, en la mayoría de las veces.
Se sabe que el tipo de sistema de distribución de medicamentos utilizado en el hospital puede influenciar en la seguridad del despacho de los medicamentos.
Hay fuertes evidencias de que los sistemas de distribución de dosis unitarias pueden reducir la tasa de errores de medicamentos y aumentar la seguridad en el proceso de utilización de los medicamentos.
Otro aspecto interesante es que parte de las dosis despachadas están en 'dosis unitarias', o sea, ya preparadas para el uso sin necesidad de manipulación antes de la administración de los medicamentos, lo que representa un avance.
Entretanto, el sistema adoptado no permite reducción de los errores de despacho ya que no existen controles más rígidos permitiendo reducción en esta tasa de error.
La mayoría de los errores puede ser evitada si hubiera un sistema de distribución que permitiera concentrar el proceso de preparación de las dosis en el servicio de farmacia y un mayor protagonismo del farmacéutico verificando la prescripción antes de su despacho.
Por otro lado es fundamental una interacción efectiva del servicio de enfermería con el servicio de farmacia, ya que muchos de los errores ocurridos durante el proceso de despacho pueden ser evitados en el momento de la administración por el profesional de enfermería.
Un estudio multicéntrico en 4 hospitales en diferentes regiones del país identificó altas tasas de errores en la preparación y en la administración de los medicamentos.
Los autores sugieren que para mejorar la seguridad en los sistemas de distribución de medicamentos es necesario adoptar un cambio de cultura institucional en el sentido de alcanzar mejorías concretas.
Los resultados de dos estudios brasileños sobre errores de despacho en hospitales de adultos mostraron tasas de errores bastante elevadas, 13,8% y 17% a pesar de ambos tener la etapa de verificación, de las dosis preparadas por los auxiliares, realizada por el farmacéutico.
Entretanto, la comparación con los mismos tiene que ser cuidadosa, pues hubo una modificación metodológica importante en la clasificación de los errores.
Este estudio presenta algunas limitaciones, la principal es que no se puede hacer inferencia de los resultados para otros hospitales del mismo porte y especialidad, ya que existen otras variables importantes que pueden influenciar en la tasa de error de despacho.
Otro punto es que no se utilizó una muestra representativa de los hospitales públicos brasileños considerando números y tipo de unidades clínicas, así como el nivel de complejidad.
La tasa total de errores de despacho en la muestra estudiada fue elevada si comparada a la descrita en estudios internacionales.
La categoría de error más frecuente fue la de "error de contenido", siendo los errores 'dosis faltando' y 'dosis errada' los más presentes en esta categoría.
Las categorías de "error de rótulo" y "error de documentación" tuvieron una pequeña influencia en la tasa de error total.
Son necesarios otros estudios que evalúen este tema no solo en el despacho sino también en la administración y prescripción de medicamentos.
Introducción
La seguridad del paciente es un tema complejo y como tal la principal amenaza es hacerlo inabordable.
En los últimos años estamos asistiendo al pleno desarrollo de una política y estrategia global en países con diferente nivel de desarrollo, auspiciada por la Organización Mundial de la Salud.
De esta manera, la opción estratégica por la seguridad se ha incluido en las agendas de las instituciones, organizaciones y sistemas de salud.
Pero más allá de iniciativas que puedan hacer parecer una cuestión de modas, la seguridad del paciente tiene un fundamento legal y ético.
El problema de la seguridad clínica de los pacientes pertenece al mundo de la salud y no sólo a los hospitales.
Esta perspectiva innovadora está teniendo repercusión en el despliegue de acciones y en el fomento de buenas prácticas.
No obstante, existe el riesgo de convertir el tema de la seguridad en el Santo Grial de clínicos, epidemiólogos y gestores, con riesgo de perder su significado y volverse mera retórica.
El Sistema debe por tanto conocer y reconocer sus errores, además de proponer medidas para evitarlos, sabiendo que una parte de estos generan daños en los pacientes.
Si como se dice, errar es humano, desarrollar medidas para evitar los errores es una necesidad urgente.
Esas medidas por la seguridad del paciente comprenderían la Prevención Cuaternaria, definida como el conjunto de actividades que busca evitar los daños innecesarios de la actividad médica.
Ahora bien, creemos que la preocupación ha irrumpido en la práctica clínica sin que se haya realizado una investigación sistemática y especifica en torno a ella, indicándose en algunos estudios la pertinencia de abordar la seguridad como una prioridad de investigación en servicios sanitarios en el Sistema Nacional de Salud.
Y, aunque algunas investigaciones han puesto el dedo en la llaga identificando errores, existe poca producción sobre medidas eficaces para trabajar en esta línea, si bien existe la creencia de que la seguridad del paciente ha sido y es una constante en el desarrollo profesional, y particularmente en el de los profesionales de enfermería.
Lo que parece evidente es que esta estrategia de cambio está en su inicio y todavía no está suficientemente interiorizada.
Es necesario por lo tanto, saber cómo se interpretan los cambios en seguridad y las percepciones alrededor de dicho fenómeno.
El objetivo del presente trabajo es conocer y evaluar las barreras que los profesionales de enfermería detectan en su práctica clínica para el pleno desarrollo de la cultura de la seguridad en la práctica cotidiana, así como los elementos positivos que emergen del sistema y que se presentan como aliados para la puesta en marcha de la estrategia de la seguridad e identificar posibles líneas de investigación futura en materia de seguridad clínica.
El abordaje de la cultura de seguridad precisa de múltiples enfoques que permitan profundizar de forma comprensiva y dinámica en los diferentes procesos que interaccionan en ella.
En este sentido, la investigación evaluativa cualitativa ofrece un modelo de evaluación crítico, analítico y comprensivo, puesto que no sólo evalúa resultados sino el proceso usado para llegar a éstos, identificando tanto las áreas de mayor fortaleza como aquellas que presentan debilidades, y orienta la toma de decisiones futura.
Por este motivo se decidió aproximarse al objetivo del estudio mediante el uso de un diseño cualitativo evaluativo basado en la técnica Delphi modificada Mini-Delphi.
Se realizó una selección de participantes voluntarios.
El grupo estuvo compuesto por 19 profesionales de enfermería del ámbito docente y asistencial, tanto de atención primaria como especializada.
Los participantes procedían de diferentes comunidades españolas, excepto dos de ellos que procedían de México.
La reunión tuvo lugar el 21 de noviembre de 2008 en el marco de la V Reunión Internacional sobre Enfermería Basada en la Evidencia, organizada por la Fundación Index en Granada España, que se centró en la relación existente entre la evidencia, el cuidado y la seguridad del paciente.
En la investigación se observaron los principios legales y éticos establecidos en la Ley de Investigación Biomédica española.
Los participantes consintieron en participar de forma voluntaria después que fueron informados, garantizándoles el anonimato y la confidencialidad de los datos.
Se optó por la técnica Mini-Delphi modificada de tiempo real, por su flexibilidad y adaptabilidad, ya que sirve para precisar posiciones, aclara la perspectiva de diferentes puntos de vista dentro de un grupo e identifica soluciones a un problema y permite conducir el proceso en el curso de una reunión o conferencia.
Además puede utilizarse para lograr una mayor comprensión de una realidad a partir de diferentes perspectivas.
Para facilitar las respuestas, las variables se ajustaron a una estructura similar a la matriz DAFO, que comprende cuatro apartados, debilidades, amenazas, fortalezas y oportunidades.
Esta matriz se presenta útil para el análisis de un problema junto con posibles soluciones, lo que aporta la visión completa de los profesionales del contexto sanitario.
Para efectos de este estudio, las debilidades y amenazas se conceptualizaron como las barreras o limitaciones del entorno que afectan al desarrollo de la estrategia; por otro lado, las fortalezas y oportunidades se entendieron como factores que si son aprovechados pueden contrarrestar las debilidades y amenazas, generando unas condiciones óptimas y ventajosas para el desarrollo de la estrategia de seguridad.
Con ello se delinearon dos áreas de discurso: una favorecedora de la cultura de seguridad y otra en sentido contrario, obstaculizadora, sentida como una traba para el desarrollo de la seguridad.
Estas dos áreas conceptuales serán trasladadas de esta misma manera a los resultados.
Después de la presentación de los objetivos de la reunión, el moderador explicó la metodología y cada participante llenó una hoja estructurada según las variables propuestas.
La hoja de recolección de datos era autoadministrada, lo cual garantizaba el anonimato de los participantes.
El análisis se llevó a cabo en varias etapas: inclusión de las ideas aportadas por los participantes en una plantilla creada para tal efecto; reducción de datos ilegibles o duplicados; descubrimiento de categorías integradas en cada elemento de la matriz que agrupara de una manera lógica y coherente las ideas; descripción de cada elemento y sus categorías con el apoyo del discurso de los participantes siguiendo la estructura conceptual definida con anterioridad.
Barreras o limitaciones del entorno que afectan al desarrollo de la estrategia de seguridad
Barreras o limitaciones del entorno que afectan al desarrollo de la estrategia de seguridad
Las principales amenazas detectadas giran alrededor de cinco categorías:
La profesión como barrera corporativa
La organización e infraestructura de la asistencia sanitaria, que a su vez incluía cinco subcategorías
Variabilidad clínica, escasa protocolización y ausencia de liderazgo
Recursos materiales escasos
Inadecuación de proporción de profesionales y falta de trabajo en equipo
Presión asistencial y tiempo
Falta de incentivos y motivación;
Ausencia de indicadores fiables de seguridad
Comunicación y cultura de seguridad
Formación en seguridad.
El corporativismo es visto como una barrera.
En este sentido se percibe cierto enfrentamiento con las organizaciones y otros colectivos, en especial con el colectivo médico, con la sensación de pérdida de poder con respecto a otros profesionales.
Se ven como factores determinantes: la comodidad o actitud pasiva del colectivo, el reducido porcentaje de profesionales dedicado a la seguridad, y la falta de identificación de responsabilidades profesionales.
La organización e infraestructura de la asistencia sanitaria actúan como obstáculos para la seguridad debido a la existencia de una gran variabilidad clínica, escasa protocolización y ausencia de un liderazgo claro en seguridad manifestado por una insuficiente difusión de los planes de calidad, protocolos, etc., a lo que se añade una limitada participación de los profesionales en la elaboración de los mismos.
Las rutinas, la carencia de protocolos interprofesionales, la falta de apoyo de las gerencias para implementar y desarrollar intervenciones seguras, la discontinuidad de cuidados o la inexistencia del catálogo de riesgos por proceso son otros factores limitadores.
Los participantes expresan la necesidad de que la cultura de seguridad del paciente llegue a todos los estamentos de la organización, existentes en los centros sanitarios, para que se pueda instaurar de forma efectiva, lo que requiere de un gran esfuerzo por parte de la administración.
Una preocupación sentida es la referida a la limitación de recursos materiales, reflejado en un presupuesto económico ajustado.
Es difícil desplegar seguridad con recursos materiales inadecuados o escasos falta de barandillas, cuartos de baño, etc. o un soporte tecnológico deficiente o inadecuado para la patología de los pacientes que se asisten.
Se percibe cierta desconfianza del usuario hacia los profesionales sanitarios y viceversa, lo que se traduce en pérdida de credibilidad, y falta de participación de los pacientes en las decisiones clínicas.
La organización del trabajo asistencial se realiza de forma jerárquica en vez de interdisciplinar con ausencia de grupos de trabajo que velen por la mejora de la seguridad clínica y satisfacción del usuario; también faltan equipos interdisciplinares.
Esto conlleva a que se produzcan intervenciones escasamente controladas por los profesionales con aumento de las complicaciones en los pacientes y lógicamente la disminución de la calidad en la atención.
Los profesionales manifiestan una sensación de que la seguridad es una moda de calidad y dentro de un tiempo se olvidará, lo que denota una falta de compromiso interno responsabilidad y cierta resistencia al cambio.
Uno de los factores que dificulta el despliegue de una acción en pro de la seguridad es la gran presión asistencial que sufren los profesionales.
La gran demanda asistencial y la fuerte carga de trabajo dificultan la búsqueda de evidencias científicas.
Además las nuevas tecnologías y demandas asistenciales, desconocidas para los profesionales, actuarían como si se tratase de una disminución de recursos humanos.
El factor tiempo tiene su importancia.
A la escasa disponibilidad de tiempo, durante el horario laboral, para trabajar temas referentes a la seguridad del paciente y enseñar a otros profesionales y a la falta de tiempo real para realizar actividades y consensuar procedimientos se le suma el empleo de tiempos de trabajo de los profesionales dedicados a tareas y no a detectar complicaciones.
Otro factor limitante es la carencia de indicadores, que analicen y evalúen la seguridad de los pacientes, aceptables y aceptados a nivel mundial, aunque se tiene constancia de que se está trabajando en ello.
En cuanto a la cultura de seguridad y comunicación de errores, se pone de manifiesto la falta de comunicación y cultura de notificación del evento adverso EA, la dificultad de aceptar el error humano por el temor al castigo si se notifica el EA, la incomprensión de la población por falta de cultura del error, y que la notificación de errores puede significar un problema para otros profesionales.
Esto hace necesaria la adaptación a la normativa legal.
Trabajar en profundidad la seguridad clínica de las organizaciones sanitarias requiere conocer errores actuales, lo que exige un cambio de pensamiento y el uso de registros adecuados.
Por último se advierte insuficiente formación en temas de seguridad clínica, falta de formación específica sobre riesgos asociados a procesos, inadecuada gestión del conocimiento en esta área y escasa formación sobre búsquedas bibliográficas y de evidencias.
A esta barrera se añade la inaccesibilidad de los clínicos a las evidencias existentes, lo que aumenta la inseguridad del paciente y la dificultad para diferenciar evidencias de costumbres/rutinas en el caso de algunos profesionales.
Una cuestión final es el peligro de saturación de información en seguridad, con el riesgo de insensibilizar al profesional.
Fortalezas y oportunidades para el desarrollo de la estrategia de seguridad
En lo que respecta a las fortalezas y oportunidades, las respuestas de los participantes giran en torno a seis aspectos: a cambio organizacional; b fomento de la cultura de seguridad; c formación y desarrollo profesional; d relación con los pacientes, e investigación; y, f planificación estratégica.
La oportunidad de un cambio organizacional es factible por la buena acogida de los temas referentes a la seguridad del paciente por parte de los profesionales y por su novedad y elevada repercusión mediática, por lo que hay que aprovechar el boom actual.
La existencia de equipos directivos que motiven la promoción de cambios institucionales precisa de un liderazgo claro por parte de un grupo de profesionales formados, siendo la figura de la enfermera una garantía de la seguridad del paciente; esto exigirá la creación de un comité interno en cada uno de los centros con aportaciones interdisciplinares en equipos multidisciplinares.
Trabajar en entornos clínicamente seguros hace que los profesionales sanitarios se sientan bien y, trabajar con seguridad a largo plazo disminuye las cargas de trabajo y reduce los costos.
Los profesionales deben desarrollar un mayor celo profesional, lo que será posible si existe: motivación profesional e implicación con el trabajo; estimulación para la autocrítica, el cambio y la mejora; acciones seguras llevadas a cabo en otro sitio y que se pueden seguir a modo de ejemplo; tutores comprometidos que enseñan bien; comunicación entre profesionales e institución; y, adecuada utilización de los recursos.
Para ello se cuenta con el potencial de: historia digital; domótica electrónica e informática a aplicada al espacio emergente; autocontroles y cortes de prevalencia en los centros; indicadores en seguridad del cuidado; incorporación de tecnología emergente; evaluación de las prácticas asistenciales; prevención de errores de medicación; etc.
El fomento y el incentivo de la cultura de seguridad implicará en la potenciación: de la cultura organizacional; del trabajo colaborativo y participativo; y, de la promoción de la creencia de que el cambio y la mejora son posibles.
La gran capacidad de adaptación a nuevos métodos de trabajo por parte del colectivo de enfermería y una mayor concienciación del personal sanitario posibilitará que se denuncien los eventos adversos relacionados con la seguridad sin valor punitivo para el profesional.
Los nuevos desafíos en formación y desarrollo profesional van a ser aliados de la seguridad.
Por ejemplo, los nuevos estudios de grado y posgrado van a tener como consecuencia que aumente la ciencia y el liderazgo de gestión; también van a contribuir el desarrollo de las especialidades y la formación continuada de los profesionales sanitarios en su ámbito de interés asistencial con formación específica en seguridad, la divulgación de documentos sobre evidencia científica, y la mejora que se viene produciendo en la gestión del conocimiento.
La incorporación de la seguridad del paciente como área en que la enfermería puede crecer y desarrollarse profesionalmente en el momento actual supondrá una mejora de las competencias adquiridas y una expansión de la participación de la enfermería.
Trabajar en seguridad supondrá un cambio radical con relación a los pacientes, será un nuevo modelo en donde se tenga en cuenta las preferencias de los pacientes, y, un mejor conocimiento y reconocimiento de quiénes son los responsables de la seguridad del paciente.
Se está produciendo un incremento de la participación del paciente en la relación clínica con el profesional y una mejoría de la relación con las diferentes asociaciones de pacientes.
Los pacientes identifican a los profesionales de enfermería como sus mejores defensores ante los riesgos del sistema sanitario y existe un reconocimiento de la participación clave de la enfermería en la seguridad del paciente por su presencia durante las 24 horas del día con éstos.
La interconexión existente entre la seguridad del paciente y la práctica basada en evidencias promueve y facilita la incorporación de prácticas seguras en los centros sanitarios.
Es creciente la incorporación de la evidencia científica global para mejorar la seguridad del paciente con un aumento de la transferencia de conocimientos a la práctica clínica.
Es necesario insistir en la difusión de revisiones sistemáticas y clínicas.
Por otra parte, está aumentando el número de inversiones económicas, por parte de algunas entidades, para investigar en este tema, siendo la seguridad una línea prioritaria en investigación.
El aumento de publicaciones sobre este tema hace que otros profesionales conozcan lo que hacemos y puede ayudar a mejorar la seguridad.
Por último, en cuanto a la planificación estratégica, se perciben como oportunidades de mejora las siguientes:
El Ministerio financia muchos de los recursos necesarios para mejorar la seguridad del paciente;
El sistema de salud está trabajando en la generación de indicadores y estándares, en los que la seguridad del paciente es una prioridad;
Introducción de políticas de seguridad en los centros sanitarios;
Las estrategias y políticas influyen en los programas locales, regionales y nacionales;
Instauración de líneas estratégicas desde el gobierno central y autonómico;
Creación de sinergias con las diferentes instituciones del Sistema Nacional de Salud;
Las estrategias se diseñan a nivel global y se aplican a nivel local.
Discusión
El análisis realizado permitió conocer las inquietudes de los profesionales de enfermería acerca de la seguridad del paciente.
Es obvio que no se buscaba conocer el nivel de conocimientos ostentado, lo que desea es desvelar los principales obstáculos que estos profesionales identifican en la práctica diaria y los condicionantes que pueden favorecer un cambio organizacional hacia una verdadera cultura de seguridad del paciente.
El carácter exploratorio y cualitativo de este estudio y la ausencia de estudios similares limitan la comparación de resultados.
Como iniciativa se destaca el cuestionario Hospital Survey on Patient Safety Culture promovido por la Agency for Healthcare Research and Quality AHRQ, cuyos resultados están en fase preliminar.
Un estudio multicéntrico basado en las directrices de la AHRQ, llevado a cabo en territorio español coincide con este estudio en que los problemas que se perciben tienen que ver, en todos los hospitales, con la dotación de personal y el ritmo de trabajo, y, sobre todo en los hospitales grandes y medianos, con la necesidad de contar con una actitud más proactiva por parte de la gerencia, además de la necesidad de mejorar la coordinación entre unidades y servicios.
Esto concuerda con la necesidad propuesta de una mayor movilización de los agentes profesionales, gestores y políticos que intervienen en la salud en otros ámbitos.
Coincide también con el, cada vez mayor, número de estudios que relacionan el clima de seguridad con indicadores clínicos.
Los datos de nuestro estudio revelan más matices que se perciben como debilidades y amenazas, por lo que sería necesario realizar más estudios de investigación que aborden de una forma global la seguridad del paciente, así como la aportación profesional de la enfermería en áreas más especificas como la detección de errores de medicación.
Del conjunto de este estudio se desprende la necesidad de trabajar más y mejor por la seguridad.
Los puntos críticos señalados indican acciones concretas por donde empezar si se quiere asumir ese liderazgo.
Son acciones compatibles en varios niveles de micro, meso y macro gestión, en consonancia con las recomendaciones descritas por los organismos internacionales, entre las que destacan, entre otras, la necesidad de realizar más investigación y formación en seguridad.
Existe una firme concordancia y coherencia de los datos contrapuestos; así la formación es vista como una amenaza cuando falta y una fortaleza cuando está presente.
Paralelamente llama la atención cierta ambivalencia de ciertas respuestas obtenidas; por ejemplo se percibe como amenaza la falta de confianza del usuario hacia la enfermería y viceversa con pérdida de credibilidad de los profesionales sanitarios.
Paradójicamente, se percibe que los pacientes identifican a las enfermeras como sus mejores defensoras ante los riesgos del Sistema Sanitario, lo que es percibido como una oportunidad de mejora.
Otro tanto ocurre con la gestión del conocimiento y la formación, donde una amenaza es la falta de formación específica sobre riesgos asociados a procesos y formación en seguridad mientras se mantiene la apreciación de que los enfermeros son los que mayor interés tienen sobre la seguridad del paciente.
Decir que la enfermería ocupa un lugar destacado en el sistema sanitario puede resultar vacío si no se le atribuyen competencias.
Una de ellas puede ser la participación proactiva en seguridad.
Su situación privilegiada cercana al paciente así lo aconseja, lo cual implica el asumir, por parte de estos profesionales, el liderazgo en esta materia y el desarrollo y evaluación de estrategias de cuidado innovadoras que garanticen la seguridad del paciente; nótese, a modo de ejemplo, las experiencias como la implementación del Circuito Quirúrgico Informatizado en el Hospital Puerta del Mar de Cádiz o el programa de información dirigido a enfermeros y enfermeras para la administración segura de medicamentos por vía oral desarrollado en el Hospital Gregorio Marañón de Madrid.
Para una gestión operativa del cambio en seguridad es preciso un análisis más completo del entorno local.
Es en el ámbito clínico donde la identificación de las barreras y fortalezas va a señalar el camino a seguir, contribuyendo a expandir la cultura profesional en seguridad.
Conclusiones
Como conclusión cabe afirmar que las principales barreras identificadas giran en torno a: la posición corporativa de los profesionales; la organización e infraestructura con una gran variabilidad; la gran presión asistencial; la escasa protocolización y ausencia de un liderazgo auténtico en seguridad; la falta de indicadores fiables y aceptados; la falta de comunicación y de cultura de seguridad; y por último, la carencia de formación específica en seguridad.
Por otra parte en relación a las potencialidades que podrían favorecer el cambio, se apuntan como positivas las iniciativas emprendidas como el fomento de la cultura de seguridad, la formación y desarrollo profesional, la potenciación de la relación de los profesionales con los pacientes, y, la investigación en cuidados.
La enfermería está consciente de la complejidad del desafío y de su discurso se desprende su disposición para asumir el liderazgo en seguridad, teniendo como elementos imprescindibles la formación, la investigación, la práctica basada en evidencias y la idea de que la seguridad del paciente es la seguridad de todos nosotros.
Agradecimientos
Al grupo de panel de expertos ya que sin su colaboración este estudio no se habría podido realizar.
Introducción
Históricamente la política de salud brasileña se ha dirigido al grupo materno infantil.
En ese sentido fue creado el Programa de Salud Materno Infantil, que evolucionó en las últimas décadas del siglo XX para los Programas de Atención Integral a la Salud de la Mujer y del Niño.
Específicamente en relación al desarrollo de las políticas brasileñas de atención al niño, con el objetivo de organizar las principales directrices a ser seguidas y superar la desarticulación entre los diversos niveles de atención, el Ministerio de la Salud propone en 2.004 la Agenda de Compromisos para la Salud Integral del Niño y Reducción de la Mortalidad Infantil, en la cual el trabajo es dirigido a las líneas de cuidado que, en general, presupone una visión global de las dimensiones de la vida de los usuarios.
Considerando las principales causas de morbilidad y mortalidad infantil en el país, se constituye una de las líneas de cuidado prioritarias el Acompañamiento del Recién Nacido de Riesgo, estableciendo acciones de Vigilancia de la Salud por el equipo de la atención básica, con captación precoz y mantenimiento de la atención a partir de una búsqueda activa.
En el contexto municipal del presente estudio, la Secretaría de Salud desarrolla desde 1997 el Programa Crecer Feliz, dirigido a la identificación de los niños con riesgo en el nacimiento, los cuales deben recibir visita domiciliar VD en los primeros diez días de vida, desarrollada por equipo multiprofesional de las unidades de salud US.
Se sigue el acompañamiento prioritario de las mismas, debiendo la primera consulta médica ser realizada con hasta un mes de edad y, a partir de entonces, consultas médicas y de enfermería intercaladas, quincenalmente o, si es necesario, semanalmente.
Para establecimiento del riesgo neonatal, el programa considera aspectos biológicos: peso al nacimiento inferior a 2.500g, edad de gestación al nacer inferior a 37 semanas, patología que lleve a la internación en unidades de terapia intensiva o de cuidados intermedios en el período neonatal, malformación congénita, índice de Apgar en el quinto minuto de vida inferior a siete y ser hijo de madre portadora del virus de la inmunodeficiencia humana HIV.
Considera, también, aspectos sociales: residir en área de riesgo, edad materna inferior a 18 años, jefe de familia sin empleo o madre como jefe de familia, padres usuarios de drogas, madre analfabeta, con dos o más hijos muertos, sin compañero, con menos y cuatro consultas de prenatal o con problema psiquiátrico que comprometa el cuidado del niño.
Este estudio tuvo por objetivo evaluar la estructura, el proceso y los resultados de la atención al recién nacido con riesgo inscrito en el Programa Crecer Feliz, durante su primer año de vida.
Se pretende, así, subsidiar a los profesionales en la mejoría de la atención en la atención básica y a los administradores en la elaboración de las políticas públicas de salud dirigidas al grupo infantil.
Se trata de estudio epidemiológico poblacional, del tipo evaluación de programa de salud.
Como referencial de evaluación fue utilizado el modelo propuesto por Donabedianlos resultados fueron discutidos considerando directrices actuales de la política nacional de salud del niño, más específicamente las contenidas en la Plan de Compromisos para la Salud Integral del Niño y Reducción de la Mortalidad Infantil.
Se utilizó, también, el concepto de vulnerabilidad programática, el cual provee sentido práctico y objetivo para evaluar los éxitos y fracasos de las acciones de salud.
Botucatu, donde este estudio fue realizado, es considerado un municipio de porte mediano, se localiza en región central del estado de Sao Paulo, Brasil, y cuenta con una población aproximada de 120.000 habitantes.
Su red pública de atención básica es constituida por tres Policlínicas; cinco US que trabajan utilizando el modelo tradicional de centros de salud y ocho Unidades de Salud de la Familia USF que abrigan diez equipos.
Dos cuestionarios fueron construidos para recolectar datos: el primero, respondido por los enfermeros responsables por las US, conteniendo variables relacionadas a la estructura del programa; el segundo, llenado por una de las investigadoras sobre el proceso y resultados de la atención al recién nacido con riesgo en su primer año de vida, a partir de los registros existentes en las fichas de los niños en las US.
Hasta llegar a la forma final, estos instrumentos pasaron por ajustes, de forma a responder a los objetivos del estudio.
Los indicadores relativos a la estructura para operacionalización del Programa consideraron el número de unidades en que: los recién nacidos inscritos en el programa estaban identificados en la ficha; había registro de los niños del programa en libro propio; los registros de VD eran archivados en la ficha; los niños con riesgo eran consideradas prioritarios para consulta médica y de enfermería; había copia del Programa; médicos y enfermeros participaron de grupos de gestante y recién nacido en el mes que antecedió a la recolección de datos.
En relación a los recursos humanos, los indicadores estudiados se basaron en el número de unidades donde: se consideraba la atención al recién nacido con riesgo como parte de las actividades de los enfermeros y médicos; los auxiliares de enfermería eran capacitados para atender recién nacidos con riesgo, y médicos y enfermeros conocían el total de niños del Programa.
Para estudio del proceso de cuidado se analizaron como indicadores porcentajes de niños que recibieron VD, ralizadas en los primeros diez días de vida y acompañadas en puericultura en la red básica de salud; número de atenciones eventuales en US en el primer año de vida y porcentaje de niños que tuvieron todas las atenciones en las US del tipo eventual en el primer año de vida.
Los indicadores propuestos para evaluación de los resultados del programa fueron: porcentaje de niños que recibieron todas las vacunas indicadas para el primer año de vida; porcentaje de resultados adversos a la salud muerte o internación en el primer año de vida; porcentaje de niños que fueron atendidos en consulta médica o de enfermería con 12 meses de edad y porcentaje de niños que recibían leche materna a los 12 meses de edad.
Hicieron parte de la investigación todos los neonatos residentes en Botucatu, clasificados como de riesgo, nacidos entre 3 de marzo y 5 de septiembre de 2.006, totalizando 298 niños, 52,9% de los 563 nacimientos ocurridos en ese período en el municipio.
Ese período fue escogido por permitir la evaluación de la última versión del Programa, implementada en el inicio de 2006.
Independientemente del local de nacimiento o del acompañamiento en el primer año de vida, se consideró que todos los recién nacidos deberían recibir VD y ser vacunados por el servicio público de salud.
Sin embargo, como parte de los niños era acompañada en servicios de puericultura privados, para algunas variables, el total de recién nacidos considerado fue 185.
El banco de datos fue digitado por una de las autoras y su consistencia fue comprobada a partir de cuestiones asociadas.
El análisis, basado en estadística descriptiva, fue realizado por medio del programa EpiInfo versión 3.4.3 y los indicadores son presentados a partir de las frecuencias relativa y absoluta.
Este estudio fue evaluado y aprobado por el Comité de Ética en Investigación CEI y respetó las orientaciones para investigaciones envolviendo seres humanos Of.
Las enfermeras entrevistadas, después de esclarecimiento sobre el trabajo, fueron convidadas a participar y aquellas que aceptaron firmaron el Término de Consentimiento para Participación en Estudio Científico.
Para utilización de datos secundarios, se solicitó al CEI liberar este término.
Se presenta una breve caracterización de los 298 niños estudiados.
La mayoría había nacido en una unidad hospitalaria de nivel secundario 52,0%, de término 77,0% y parto vaginal 61,0%.
Al nacer, 31,6% tenían bajo peso y 92,0% recibieron índice de Apgar igual o superior a siete en el quinto minuto de vida.
La mitad de los niños era del sexo masculino, 2% presentaron malformación y 4,4% necesitaron ser internados en unidades de terapia intensiva o de cuidados intermedios al nacimiento.
Con relación a los factores con riesgo al nacer, los sociales fueron los más frecuentes 59,7%, seguido de la asociación biológica y social 22,8% y apenas biológico 17,5%.
La mayor parte de las madres estaba en el intervalo de edad entre 19 y 30 años 52,8%, tenían ocho o más años de aprobación escolar 62,3%, contaban con el apoyo del padre del niño 59,4% y habían pasado por siete o más consultas de prenatal 62,8%.
Había desempleo del jefe de la familia en 10,7% de los casos.
Datos sobre la estructura de las 16 Unidades de Salud evidencian que en la mayoría de los niños del Programa no eran identificados, pero tenían atención prioritaria; 56,2% de los enfermeros y 12,5% de los médicos conocían el número de niños inscritos en el Programa Tabla 1.
En cuanto al proceso de atención, la cobertura de VD fue 54,0%, 68,5% de los niños estaban con la vacunación al día y 2,7% de ellos recibían leche materna con 12 meses de vida Tabla 2.
Discusión
Fueron estudiados todos los niños con riesgo nacidos en un semestre del año 2.006, siendo los datos obtenidos relativos al primer año de vida.
La representatividad poblacional constituye un aspecto altamente positivo del presente estudio.
Sin embargo, algunas fragilidades merecen ser apuntadas: para el análisis de la estructura, las enfermeras responsables por las US, que conocían los objetivos del estudio, fueron las informantes; para análisis del proceso, los datos fueron obtenidos de las fichas de los niños y, eventualmente, acciones de salud realizadas y no registradas no fueron consideradas.
Así, los resultados de la estructura obtenidos pueden contener algún sesgo positivo, en cuanto el análisis de proceso, negativo.
La incidencia de recién nacidos con riesgo en el período estudiado puede ser considerada elevada: 52,9%.
Considerando que, de acuerdo con el programa, esos niños precisan ser visitados hasta el décimo día de vida y que durante el primer año deben tener una rutina de atención diferenciada, queda claro el desafío impuesto a las US locales.
Un primer punto a ser observado se refiere a la pertinencia de la clasificación de área con riesgo actualmente adoptado por el Programa Crecer Feliz, definido en 1995, tomando como base un estudio sobre mortalidad perinatal, en el mismo municipio.
Los resultados de la presente investigación apuntaron que 87,6% de los recién nacidos con riesgo eran residentes de esas áreas, valor ciertamente elevado.
Residir en área con riesgo corresponde a uno de los ejes de riesgo social, según el Programa.
Complementan, también, el riesgo social: edad de la madre inferior a 18 años; madre analfabeta; historia de muerte infantil anterior; jefe de familia sin empleo o madre jefe de familia; madre sin compañero/apoyo; madre sin seguimiento prenatal número de consultas igual o inferior a tres y madre con problemas psiquiátricos, habiendo, por lo tanto, una ampliación de los factores propuestos por la Agenda de Compromisos, que incluye apenas madre adolescente, con baja instrucción, historia de muerte en la infancia y residir en área de riesgo.
Probablemente en consecuencia de esta ampliación, la frecuencia de niños con riesgo de naturaleza social fue elevada: 82,5%, siendo que 59,7% presentaban riesgo exclusivamente de naturaleza social.
El Programa considera, también, factores con riesgo de naturaleza biológica, como: peso de nacimiento igual o inferior a 2.500g; edad de gestación al nacimiento inferior a 37 semanas; patología que justifique internación en unidades de terapia intensiva o de cuidados intermedios neonatal; índice de Apgar en el quinto minuto de vida inferior a siete; malformación congénita y madre portadora del Sida.
Entre los niños estudiados, 40,3% presentaban uno o más de estos factores.
Los criterios biológicos están muy próximos a los expresados en la Agenda de Compromisos y permiten que los servicios de salud desarrollen acciones estratégicas específicas para el adecuado cuidado de la salud del niño, en el sentido de minimizar los daños.
Apenas los dos últimos factores con riesgo citados no son contemplados por la Agenda de Compromisos que, en contrapartida, propone que se incluyan los niños cuya madre/cuidador precisó recibir orientaciones especiales en el alta de la maternidad/unidad de cuidados del recién nacido.
Los modelos de evaluación de programas y los proyectos de salud pública deben ser aumentados, proceso que se inicia por la medición de indicadores de oferta de servicios, o sea, por la evaluación del programa en cuanto a su fundamentación y adecuación técnica y al contexto epidemiológico y del sistema de salud.
Considerando los criterios técnicos y políticos para definir el niño como de riesgo, el Programa Crecer Feliz es adecuado.
En cuanto a las intervenciones y estrategias para su implementación, el programa también se mostró adecuado, ofertando acciones de salud reconocidamente capaces de producir impacto positivo sobre la salud infantil, como la VD en los primeros diez días de vida.
Cabe ahora realizar el balance entre lo programado y lo ofrecido a la población objetivo, la segunda etapa del modelo de evaluación.
La Agenda de Compromisos orienta que los profesionales no pierdan oportunidades, en la unidad de salud, domicilio o espacios colectivos, de forma a beneficiar al niño con un cuidado integral y multiprofesional, lo que es también lo más relevante para recién nacidos de riesgo.
Según las directrices del Programa Crecer Feliz, los niños con riesgo deben ser identificados y registrados en libros propios en las unidades de referencia y tener sus historiales archivados en sus fichas, de forma que los profesionales puedan reconocerlos inmediatamente cuando buscan los servicios de salud.
Los resultados de este estudio apuntan que esa forma de actuación no es una práctica constante en el municipio: algunas unidades no poseen libro de registro, en la mayoría de ellas no hay identificación de los niños y no está disponible copia del Programa.
Así, ¿Cómo no perder oportunidades, si no es conocida la población objetivo y, muchas veces, ni mismo la propuesta del Programa?
Partiendo del principio que la cuestión central, a ser tratada por las políticas que tienen por objetivo la equidad en salud, es la reducción o eliminación de las diferencias que provienen de factores considerados evitables e injustos, se justifica la prioridad que debe ser dada al grupo de recién nacidos de riesgo.
Además de la garantía del acceso, el aumento de la resolutibilidad y de la calidad de la atención debe ser garantizado.
Sin embargo, en cuanto a la priorización de la atención a los recién nacidos de riesgo, los datos levantados en ese estudio revelan que puede haber problemas, debido a la no identificación de los niños en la rutina de los servicios y al desconocimiento de médicos y enfermeros sobre el número de inscritos en el programa.
Otro indicador de proceso adoptado el desarrollo de actividad educativa en grupo de gestantes y recién nacidos fue insatisfactorio.
La participación de médicos y enfermeras en esa acción fue limitada, revelando el mantenimiento del modelo tradicional de atención, en que la asistencia es ofrecida casi que exclusivamente a partir de la consulta médica individual, no siempre propiciando acogimiento a las ansiedades, quejas y temores asociados culturalmente a la gestación y al cuidado infantil.
Al contrario, los grupos de gestantes y recién nacidos deben constituir un espacio para compartir experiencias, sentimientos y afectos y socialización de conocimientos técnico-científicos y popular para las participantes.
De acuerdo con el Programa Crecer Feliz, todos los profesionales deben participar del acogimiento y de la atención a los neonatos, a pesar de que no sean explicitadas las estrategias a ser utilizadas, lo mismo ocurriendo en la Agenda de Compromisos, que apunta para la necesidad de superación de la desarticulación entre los diversos niveles del sistema de salud y para garantía del cuidado integral, con flujo ágil y oportuno en cada nivel de atención hasta la recuperación completa del individuo.
En el presente estudio, todos los niños con riesgo fueron atendidos con procedimientos de rutina por el médico y, la mayoría, también por el enfermero.
La pequeña actuación de esos profesionales en actividades educativas en grupo señala que esas atenciones han sido viabilizadas mayoritariamente a partir de consultas individuales.
La Agenda de Compromisos propone la Primera Semana de Salud Integral, dirigida al cuidado de la madre y recién nacido, preconizando la realización de VD en la primera semana después del parto.
En el análisis del proceso de cuidado la cobertura de VD fue, en general, pequeña 54,0%, menor aun cuando considerada la realización hasta el décimo día de vida 21,1%.
Tomando la VD como el más importante indicador del proceso, el Programa Crecer Feliz presentó desempeño bastante insatisfactorio, reduciendo su potencial de vigilancia a la salud y de producir impacto positivo sobre la salud de este grupo.
El cuidado domiciliar en salud es un dispositivo para la revisión del concepto del proceso salud/enfermedad/cuidado y, por lo tanto, capaz de promover la incorporación de valores que lleven a cambios en dirección a un modelo asistencial comprometido en establecer relación acogedora, marcada por el compromiso y responsabilidad por la salud de los usuarios.
Además de la posibilidad de la VD precoz, al recién nacido, contribuir con la disminución de la mortalidad, otros resultados de esta forma de atención merecen ser considerados, como el fortalecimiento del vínculo entre el servicio de salud y las familias, en el sentido de facilitar acciones de promoción de la salud en el nivel familiar y la búsqueda activa y captación precoz de los niños de riesgo, conforme propuesto por la Agenda de Compromisos.
La cobertura del servicio público municipal de atención básica en el acompañamiento periódico de los recién nacidos con riesgo puede ser considerada baja 62%.
Considerando la caracterización de las madres y neonatos anteriormente realizada, así como las áreas de residencia de estos, parece bastante improbable que la proporción de 38% de los niños restantes estuviese en acompañamiento en consultorios particulares o con convenios.
Así, es posible que parte de los niños con riesgo al nacer se encuentren afuera de la vigilancia de la salud, acción preconizada por el programa evaluado y por la Planificación de Compromisos.
Considerando a los niños que realizaron puericultura en la red básica de salud, llamó la atención el hecho de que 28,6% no hubiesen tenido atención de rutina, o sea, todas las veces que esos niños fueron atendidos había un problema de salud que demandó buscar la atención en las US.
Esta situación observada en el municipio es preocupante, especialmente por tratarse de niños que deberían estar siendo acompañados normalmente y frecuentemente, con consultas que permitiesen la vigilancia de su crecimiento y desarrollo y estado vacunación, entre otras acciones fundamentales para la promoción de la salud infantil.
Sumadas, la baja implementación de las acciones de vigilancia y cuidado con los neonatos preconizados y la baja cobertura, la posibilidad del Programa haber producido resultados positivos sobre asuntos relativos a la salud infantil es pequeña.
Así, se puede inferir que esta condición se repita, o se encuentre todavía peor, para los demás niños.
Los indicadores negativos relativos al proceso de implementación del Programa prácticamente desautorizan el análisis de indicadores de resultados o de impacto.
Apenas con la finalidad de describir el comportamiento de los indicadores del componente resultado, fueron examinadas la cobertura de vacunación, indicadores de lactancia materna, internaciones hospitalarias y muertes en el grupo de recién nacidos con riesgo acompañados por el programa.
Al final del primer año de vida estaban con la vacunación en día apenas 68,5% de los niños.
La vacunación en ese intervalo de edad es prioridad en los ámbitos federal y estatal.
Hace años la meta operacional básica es vacunar 100% de los menores de un año con todas las vacunas indicadas para esa edad.
Se destaca que en el municipio estudiado las salas de vacunas son informatizadas, lo que debería viabilizar una mejor monitorización de la situación de vacunación de los niños y acciones de búsqueda activa de los que faltan.
Se sabe que la lactancia, cuando practicada de forma exclusiva hasta los seis meses y complementada con alimentos apropiados hasta los dos años de edad o más, demuestra gran potencial transformador en el crecimiento, desarrollo y prevención de enfermedades en la infancia y edad adulta, razones por las cuales la Agenda de Compromisos propone el incentivo y orientaciones relativas al amamantamiento materno.
Sin embargo, apenas 2,7% de los niños recibían leche materna con 12 meses de edad, valor muy bajo si comparado a la situación brasileña.
En 1.989, 37% de los niños eran amamantados hasta los 12 meses de edad y, desde entonces, la duración de la lactancia está aumentando continuamente en el país.
La introducción de la alimentación complementar, así como la lactancia, sufren influencia de la madre y del contexto familiar, sociocultural y económico.
Se sabe, sin embargo, que el soporte de los servicios de salud puede contribuir significativamente para mejorar la conducción del proceso de alimentación infantil.
Estos resultados señalan la necesidad de nuevas estrategias de abordaje a las madres.
La existencia del programa no puede evitar que 14 niños con riesgo atendidos en las US fuesen internados en su primer año de vida, lo que puede estar relacionado a las fragilidades anteriormente apuntadas.
Además de eso, ocho murieron antes de completar un año de edad.
Considerando que, de estos últimos, seis eran prematuros extremos, que no llegaron a tener alta hospitalaria después del nacimiento, estando, por lo tanto, fuera del alcance del Programa, se sugiere la inclusión de acciones dirigidas a la calificación de la atención prenatal, conforme previsto en el Plan de Compromisos.
Debe ser destacado, también, que dos muertes estaban relacionadas a niños nacidos a término y con índice de Apgar superior a siete en el quinto minuto de vida, caracterizando el carácter evitable de esas muertes y, nuevamente, la fragilidad del programa.
La fragilidad de programas dirigidos a la vigilancia y cuidado de recién nacidos con riesgo no parece ser fenómeno raro.
A pesar de raros, fueron identificados dos artículos conteniendo evaluaciones de programas semejantes.
Uno de ellos, el programa de vigilancia del recién nacido de Londrina PR fue evaluado en cuanto a la cobertura y al proceso, siendo informantes los enfermeros participantes, como en la presente investigación.
Fue constatado que 15,3% de los niños con riesgo no eran acompañados por las unidades básicas de salud cobertura mejor que la observada en Botucatu, 9,4% frecuentaban servicios privados o con convenios y las demás no fueron encontradas y 60% de las unidades tenían formas estandarizadas para registro, identificación y control de los niños de riesgo.
Vale apuntar que los autores destacaron deficiencias del programa, algunas también observadas en el Programa Crecer Feliz, especialmente con relación al proceso de atención.
Un segundo artículo trata de la evaluación de la versión anterior del Programa Crecer Feliz, implementado por una unidad básica de salud del municipio de Botucatu, presentando características e indicadores semejantes a los del presente estudio, como predominio de niños con riesgo social en relación a lo biológico, bajísima cobertura de la VD, predominio de las atenciones individuales y baja cobertura de vacunación.
Conclusión
Tomados en conjunto, los resultados de este estudio, evidencian vulnerabilidad institucional de las acciones relacionadas al programa evaluado, como consecuencia de problemas relacionados a la estructura y al proceso, con implicaciones en sus resultados.
Considerando la estructura, se resalta la ausencia de copia del Programa en las unidades; no identificación de los niños con riesgo en las fichas; ausencia de actividades educativas en grupo para gestantes y recién nacidos y desconocimiento de médicos y enfermeros sobre el total de niños con riesgo al nacer en seguimiento en la unidad de salud.
El análisis de proceso evidenció baja cobertura de VD, especialmente en los primeros diez días de vida, proporción relativamente pequeña de niños con riesgo al nacer, acompañados en puericultura en los servicios públicos de salud y gran número de atenciones eventuales a estos niños.
Con relación a los resultados, como esperado, fueron elevadas las proporciones de niños con vacunación incompleta, que no siguieron el protocolo de atención propuesto al recién nacido con riesgo y que no recibían lactancia materna a los 12 meses de edad, siendo también elevados los índices de internaciones y muertes, a despecho de la prioridad establecida para esas niños.
En síntesis, son adecuados los criterios adoptados por el Programa para definición de los recién nacidos con riesgo y las intervenciones y estrategias propuestas están en consonancia con la Agenda de Compromisos.
Cabe, entonces, a los administradores priorizarlo, introduciéndolo efectivamente en la política pública de salud a ser desarrollada en el ámbito del municipio, revertiendo la vulnerabilidad institucional actualmente identificada.
Con la divulgación de los resultados del estudio se espera subsidiar a los administradores y profesionales de la salud en la elaboración de las políticas públicas municipales de salud dirigidas al grupo infantil.
Introducción
La punción lumbar PL es una técnica usada con frecuencia en anestesia.
La CPPD después de la punción lumbar es una complicación común que posee morbilidad considerable, con síntomas que duran varios días y a veces son lo suficientemente graves como para inmovilizar al paciente.
El dolor puede ser sordo o pulsátil y su intensidad varía de leve a intensa, siendo incapacitante.
La cefalea pos punción dural puede ser mejor explicada por el escape prolongado del líquido cefalorraquídeo resultante de la cicatrización tardía de la herida dural.
Varios factores contribuyen para el desarrollo de esa condición después de la punción lumbar, como el tamaño y el tipo de la aguja, el número de intentos de la punción lumbar, la orientación del bisel de la aguja, el formato de la aguja, el tipo de cirugía, la edad del paciente, etc. .
Por otro lado, la reposición del estilete después de la punción lumbar diagnóstica parece reducir el dolor de la CPPD, pero no hay estudios aleatorios en larga escala que sostengan o calculen esa hipótesis.
Este estudio fue hecho para investigar los efectos de la reinserción del estilete después de la raquianestesia en la incidencia de CPPD.
Después de tener la aprobación del Comité de Ética local y de la firma del Consentimiento Informado, 639 pacientes 482 hombres y 148 mujeres con edades entre los 18 y los 85 años, y clasificados como ASA I-II, fueron incluidos en este estudio.
En aquel momento, todos estaban programados para cirugías electivas del abdomen inferior herniorrafía, hemorroideoctomía o procedimientos urológicos resección transuretral, varicocele u operaciones de miembros inferiores bajo raquianestesia entre los meses de febrero y junio de 2010.
Este fue un estudio prospectivo, controlado y ciego.
Los criterios de exclusión fueron pacientes con menos de 18 y más de 80 años de edad, con punción dural realizada en los últimos 30 días, deformidades de la columna vertebral, jaqueca u otro dolor de cabeza crónico y diabetes mellitus.
En día de la cirugía, los pacientes fueron derivados al quirófano, y una cánula calibre 18 se insertó en una vena de sus miembros superiores.
Los pacientes recibieron solución salina isotónica 100 mL.kg como pre-hidratación.
El midazolam 0,06 mg.kg fue administrado por vía intramuscular IM como pre-medicación.
Los pacientes fueron aleatoriamente designados para el Grupo A reinserción del estilete antes de la retirada de la aguja y Grupo B retirada de la aguja sin la reinserción del estilete con el uso de la técnica de los sobres lacrados. Cada grupo se compuso de 315 pacientes.
Todos los pacientes cuya punción dural fue exitosa fueron incluidos en el estudio.
Nueve pacientes 6 del Grupo A y 3 del Grupo B fueron excluidos por fallo en la punción dural del estudio y reemplazados por pacientes recién randomizados al final del estudio.
En quirófano, la saturación de oxígeno SpO2 de la hemoglobina, la presión sistólica, diastólica y promedio no invasivas PAS, PAD, PAP y el electrocardiograma basal fueron registrados.
Las agujas Quincke de calibre 25G fueron usadas para la punción.
La punción dural fue realizada en el interespacio L3-4, con el paciente en posición sentada, por medio del abordaje en la línea media.
Usamos una dirección del bisel paralela a las fibras durales, de acuerdo con las directrices de la Academia Norteamericana de Neurología AAN.
La raquianestesia fue inducida con 2,5 mL de bupivacaína pesada al 0,5% hiperbárica inyectados en el líquido cefalorraquídeo LCR.
El paciente fue inmediatamente reposicionado en la posición supina estándar.
El bloqueo sensorial fue evaluado por el test de la picada de aguja y el bloqueo motor por la puntuación de Bromage 0: sin bloqueo motor; 1: incapacidad de flexión de la cadera; 2: incapacidad de flexión de la rodilla; 4: incapacidad de flexión del tobillo.
El número de intentos y la experiencia del anestesista que hizo la punción dural fueron registrados.
Cuando la raquianestesia fue considerada suficiente, comenzó la cirugía.
Cualquier complicación hemodinámica o respiratoria fue registrada y tratada en el intraoperatorio.
Al final de la cirugía, los pacientes fueron derivados a la sala de recuperación, y los parámetros hemodinámicos, respiratorios y motores de las extremidades inferiores fueron observados y registrados durante por lo menos 30 minutos.
Después de estabilizados, los pacientes fueron derivados a las clínicas y aconsejados a permanecer acostados durante por lo menos 12 horas después de la raquianestesia.
Los pacientes fueron monitorizados durante 24 horas en el hospital y avaluados al tercer y al séptimo días para CPPD.
Todos los pacientes fueron observados durante 24 horas para cualquier manifestación de dolor de cabeza después de la raquianestesia y evaluados en la cama por un anestesista 24 horas después del procedimiento.
Se les preguntó sobre quejidos con relación a la raquianestesia náuseas, dolor de cabeza, dolor en las espaldas, zumbido, mareos, etc..
De acuerdo con la clasificación de cefaleas, el dolor de cabeza pos punción lumbar está definido como un dolor bilateral que se desarrolla dentro de siete días pos-punción y desaparece dentro de 14 días.
El dolor de cabeza empeora dentro de los 15 minutos posteriores a cuando el paciente queda en posición vertical y desaparece mejora dentro de 30 minutos después que él vuelve a la posición horizontal.
Los dolores de cabeza fueron registrados solamente cuando se describieron como en la clasificación de cefaleas.
Al tercer y al séptimo días de la pos-punción dural, los pacientes fueron evaluados en el hospital o por una entrevista telefónica.
Todos los que tenían CPPD 24 horas después del procedimiento fueron tratados en la cama en el policlínico de anestesiología.
El estudio fue conducido por cuatro anestesiólogos: dos aplicaron las raquianestesias y trabajaron durante el período intraoperatorio y los otros dos que no conocían los grupos de pacientes, recolectaron los datos postoperatorios.
Basándonos en el estudio realizado por Strupp, esperábamos una tasa de un 5% de CPPD para el Grupo A y de un 16,3% para el Grupo B. Debido a esa expectativa, el cálculo del tamaño de la muestra hecho con el uso de la calculadora DSS Research Washington DC, EUA trajo un resultado de un total de 600 pacientes con alfa = 0,05 y poder de 0,99.
Teniendo en cuenta la tasa de desistimiento de un 5%, finalmente empezamos el estudio con un total de 630 pacientes.
El análisis estadístico fue realizado con el uso del programa STATISTICA AXA 7.1 TULSA, EUA.
Los resultados fueron expresados como promedio DE y mediana min-max.
El promedio de edad de los grupos se comparó con el teste-U de Mann-Whitney, y el test del Xi-Cuadrado Xi de Pearson fue usado para comparar CPPD en los grupos A y B. Tuvimos P < 0,05 considerado estadísticamente significativo.
Cada grupo se compuso por 315 pacientes que no eran diferentes significativamente en la edad o en el sexo.
Los promedios DE y las medianas min-max de las edades fueron 48,42 19,39 y 47 años 18-85 en el Grupo A y 50,17 19,79 y 51 años 18-85 en el Grupo B Tabla 1.
Las evaluaciones 24 horas después del procedimiento al tercero n = 259 y al séptimo día n = 122 fueron todas realizadas con los pacientes en la cama o en el policlínico de anestesiología.
Al tercer n = 371 y al séptimo día = 508, las fueron hechas por medio de entrevistas telefónicas. Durante el período de observación, 33 pacientes 10,5% del Grupo A y 35 pacientes 11,1% del Grupo B tuvieron CPPD.
La incidencia de CPPD en ambos grupos fue de 10,8% 68 pacientes Figura 1.
No hubo diferencia significativa entre los dos grupos con relación a la frecuencia de CPPD durante el período de evaluación p = 0,808.
No hubo diferencia significativa entre los dos grupos con relación a la experiencia de los anestesiólogos p = 0,813 Tabla 2.
En el Grupo A, 221 raquianestesias fueron aplicadas por asistentes de anestesiología y 94 por expertos en anestesiología.
En el grupo B, 226 raquianestesias fueron aplicadas por asistentes de anestesiología y 89 por expertos en anestesiología p = 0,813.
Durante el período de observación, de los 447 pacientes sometidos a la raquianestesia por asistentes, 53 11,8% tuvieron CPPD y de los 183 pacientes sometidos a la raquianestesia por expertos, 15 8,2% tuvieron CPPD.
No hubo diferencia significativa entre las punciones durales y las reanimaciones realizadas por asistentes y expertos con relación a la frecuencia de CPPD durante el período de evaluación p = 0,179.
La punción dural fue realizada con un intento en 433 pacientes, pero 197 pacientes necesitaron más de un intento.
No hubo diferencia significativa entre las punciones realizados con uno o más intentos en los Grupos A y B p = 0,361 Tabla 2.
CPPD fue observada en 55 pacientes 12,7% cuya punción fue realizada con un intento y en 13 pacientes 6,6% cuya punción fue realizada con múltiples intentos.
La CPPD fue significativamente más observada en los pacientes cuya punción fue realizada con un intento p = 0,022.
Los pacientes fueron clasificados en siete grupos de acuerdo con el tipo de cirugía.
La incidencia de CPPD fue significativamente menor en los pacientes con resección transuretral p = 0,032 Tabla 3.
La punción lumbar es un procedimiento común para varios fines diagnósticos y que también se usa para la aplicación de la raquianestesia.
El dolor de cabeza es una de las complicaciones más comunes de esa técnica y no existe ninguna correlación entre el aparecimiento de la CPPD y la indicación, pero es menos frecuente en las aplicaciones anestésicas donde el líquido es inyectado y no es retirado, al contrario del procedimiento para fines diagnósticos.
La incidencia de cefalea después de la raquianestesia es normalmente la mitad de la observada en PL diagnóstica.
La CPPD ocurre más a menudo en los adultos jóvenes.
Las mujeres con un índice de masa corporal por debajo de los normal y las embarazadas también desarrollan CPPD con más frecuencia después de la PL.
La CPPD normalmente ocurre dentro de 24-48 horas, pero casos de aparecimiento tardío de hasta 12 días se han publicado.
El dolor es generalmente encontrado en las áreas frontales y occipitales y muchas veces se irradia hacia la parte posterior de los ojos, cuello y hombros.
A veces, la rigidez del cuello puede ser observada.
Es más intensa cuando el individuo está de pie/sentado y se alivia cuando se acuesta.
El cambio de postura, mover la cabeza, toser, estornudar y hacer esfuerzo también aumentan el dolor.
A veces pueden ocurrir náuseas, zumbidos, mareos y diplopía .
El promedio de duración de la CPPD es de 7 días, pero a veces puede durar semanas .
La fisiopatología de la cefalea pos-punción lumbar no está muy aclarada.
Sin embargo, es probable que se deba al orificio que permanece en la dura madre después de la retirada de la aguja, trayendo como consecuencia un escape continuo del líquido cefalorraquídeo a partir del espacio subaracnoideo.
Ese escape puede resultar en la caída del volumen y de la presión del LCR intracraneal.
En un ser humano normal, la producción de LCR es de 15-20 mL.h.
Aunque la caída de volumen y presión del LCR no sea refutada, el mecanismo real todavía no está clarificado.
Existen dos explicaciones posibles: primero, el volumen más bajo de LCR hace que el cojín líquido que protege el cerebro y sus membranas sensibles meníngeas y vasculares se reduzca, lo que trae como consecuencia la tracción gravitacional sobre las estructuras intracraneales sensibles al dolor causando el clásico dolor de cabeza, que empeora cuando el paciente está en posición erecta y mejora cuando está acostado; segundo, la reducción del volumen de LCR puede activar directamente los receptores de adenosina, causando la vasodilatación cerebral y el estiramiento de las estructuras cerebrales sensibles al dolor, y por ende un dolor de cabeza pos-punción lumbar.
En este estudio, la incidencia global de CPPD fue de un 10,8% durante un período de siete días de observación.
En estudios anteriores, los autores relataron incidencias comparables de CPPD con el uso de aguja tipo Quincke de calibre 25: Buettner 8,5%, Devicic 7,1% , Vallejo 8,7%, Evans 13% y Schmittner 16,9%.
No hubo diferencia estadísticamente significativa entre la incidencia de CPPD y la experiencia del profesional que aplicó la raquianestesia.
La CPPD fue observada en 53 pacientes 11,9% tratados por asistentes de anestesiología y en 15 pacientes 8,2% tratados por expertos en anestesiología p = 0,179.
La experiencia de los profesionales con raquianestesia fue relatada como un factor de riesgo modificable en el estudio de CPPD conducido por Bezov, pero esos datos se basaron en el descubrimiento de MacArthur en 74 punciones accidentales de la dura madre durante el procedimiento de anestesia epidural en gestantes.
De acuerdo con esos datos, la punción accidental y CPPD fueron más comunes cuando el número de anestesias epidurales administradas anteriormente no rebasó 10.
Nuestros asistentes tenían más experiencia en raquianestesia número anterior de anestesias aplicadas > 100 y por lo tanto, no fue posible demonstrar una diferencia estadísticamente significativa entre la incidencia de CPPD y las raquianestesias administradas por asistentes y expertos en anestesiología.
Observamos una incidencia de CPPD significativamente menor después de la resección transuretral RTU p = 0,032.
Ese subgrupo de pacientes era más viejo que los otros edad promedio = 65,6 años, por lo que suponemos que ese dato estadísticamente significativo esté relacionado con la edad de los pacientes en ese grupo.
En nuestro estudio, la CPPD se observó más a menudo en pacientes con una única punción dural, lo que fue estadísticamente significativo p = 0,022.
En estudios anteriores, Lybecker no logró encontrar una interacción significativa entre la CPPD y el número de punciones p = 0,091 en 1.021 pacientes, pero Seeberger descubrió que repetidas punciones durales aumentaron significativamente la incidencia de CPPD en 8.034 pacientes.
Nuestro estudio no tuvo como objetivo analizar los predictivos de CPPD que ocurren con poca frecuencia, como punciones repetidas, porque el tamaño de la muestra no era lo bastante grande.
Aunque no sea estadísticamente significativo p = 0,549, los pacientes del grupo con múltiples intentos eran más viejos promedio de edad: 53,2 años que los del grupo de intento único promedio de edad: 47,3 años, y sabemos que los pacientes más jóvenes son más propensos a desarrollar la CPPD.
Desde la publicación del estudio conducido por Strupp y col. en 1998, algunas revisiones mencionaron que la reinserción del estilete antes de la retirada de la aguja pos-punción dural puede disminuir la incidencia de CPPD.
De acuerdo con Strupp y col. , la incidencia de CPPD después de la raquianestesia es mucho más baja que después de la punción lumbar para fines diagnósticos.
Esa diferencia podría ser causada por un micro filamento de la membrana aracnoides introducido en la aguja con la salida del LCR durante la PL diagnóstica y que retorna a la dura madre después de la retirada de la aguja, produciendo el escape prolongado del LCR.
Sin embargo, no existen estudios disponibles que hayan evaluado la punción dural en raquianestesia.
En 2004, Deibel y col. descubrieron a través de una investigación en las bases de datos Medline-Cochrane de los años 1966-2004, que un estudio hecho por Strupp es el único que evalúa el efecto de la reinserción del estilete en la incidencia de CPPD.
En un estudio aleatorio de 600 pacientes, Strupp y colaboradores descubrieron que los pacientes no sometidos a la reinserción del estilete desarrollaron CPPD con más frecuencia que los pacientes sometidos a la reinserción 16,3 y 5,0%, p < 0,005.
Nuestros resultados sobre la incidencia de CPPD después de un período de observación de siete días fueron de un 11% sin la reinserción y de un 10,5%, con reinserción, lo que no se corresponde con los resultados de Strupp, y no se pudo demonstrar una diferencia estadísticamente significativa entre los grupos.
Eso tal vez se deba al propósito de la punción lumbar.
La raquianestesia difiere de la PL para fines diagnósticos; los calibres de las agujas son menores que los usados en PL diagnóstica, el volumen de LCR extraído es menor, como también lo es el de los anestésicos inyectados.
Durante las PL diagnósticas, normalmente ningún líquido es administrado a través de la aguja.
Al contrario, durante la raquianestesia, el líquido inyectado a través de la aguja puede empujar un micro filamento de la membrana aracnoides que puede entrar en la aguja durante la PL.
Conclusiones
Al contrario de la punción lumbar diagnóstica, la reinserción del estilete posteriormente a la raquianestesia con agujas de calibre 25 del tipo Quincke no reduce la incidencia de CPPD.
Agradecimientos
Los autores quieren dejar patente su agradecimiento a los anestesiólogos asistentes y a los expertos, por la atención tan rápida recibida en las salas de recuperación pos anestésica y en los quirófanos durante el estudio.
Introducción
En Unidades de Terapia Intensiva UTIs son normalmente internados pacientes en elevada situación de gravedad clínica.
La mayoría de las veces, estos pacientes están: sedados, en coma, con Ventilación Mecánica VM, usando diversos medicamentos y con mecanismos de protección ocular comprometidos.
En las UTIs, hasta este momento, poca importancia ha sido atribuida al cuidado de daños o heridas relacionadas a la percepción visual de pacientes críticos, ocurridos por diversas causas, ya que su abordaje requiere conocimiento y participación del equipo multiprofesional y de cuidados para reducción de problemas oculares.
Además de eso, existe como prioridad en las UTIs la asistencia a sistemas considerados vitales cardiovascular, respiratorio y neurológico.
La disfunción de la película lagrimal, conocida como ojo seco, es una alteración que proviene de varios factores de las lágrimas y de la superficie ocular, lo que resulta en síntomas de incomodidad, disturbios visuales e inestabilidad de la película lagrimal, con daños potenciales a la superficie ocular.
El problema es acompañado por aumento en la osmolaridad de la película lagrimal e inflamación de la superficie ocular.
El diagnóstico de enfermería de riesgo de ojo seco es definido como "riesgo de incomodidad ocular y daños a la córnea y conjuntiva debido a la cantidad reducida o calidad de las lágrimas para humedecer el ojo".
Los factores de riesgo para el problema en pacientes internados en UTIs son: sedación, factores ambientales aire acondicionado y humedad baja, relacionados al tratamiento efectos colaterales de agentes farmacéuticos, como diuréticos, analgésicos, sedativos y agentes bloqueadores neuromusculares, terapia de ventilación mecánica, lesiones neurológicas con pérdida sensorial o motora refleja y daños en la superficie ocular.
El abordaje preventivo con cuidados oculares es de suma importancia para pacientes internados en UTIs.
La ausencia de cuidado específico para prevención de ojo seco puede impactar, negativamente, en la vida de los pacientes, tanto durante la internación, como después del alta de la UTI, por generar incomodidad y daños oculares que pueden limitar la realización de actividades diarias y comprometer la calidad de vida.
Existe carencia en la literatura de estudios que confirmen el ojo seco en pacientes internados en UTIs.
Se encontró un trabajo relacionado al problema en pacientes críticos, sin embargo, se trataba de la prevención de ojo seco, no teniendo como objetivos específicos la identificación de la incidencia y de factores de riesgo del problema.
Se justifica la presente investigación por la necesidad de conocer el problema del ojo seco, de determinar su incidencia e identificar los factores de riesgo en pacientes críticos y, así, implementar prácticas basadas en evidencias científicas, para prevención y tratamiento de este síntoma identificado en pacientes internados en UTIs.
Se destaca que, no fueron identificados estudios que abordasen específicamente este problema, a pesar de que la NANDA I hubiese aprobado el Diagnóstico de Enfermería de riesgo de ojo seco en la edición de 2012-2014.
El presente estudio tiene como objetivos estimar la incidencia de ojo seco, identificar los factores de riesgo y establecer un modelo de predicción de riesgo para su desarrollo, en pacientes adultos, internados en unidad de terapia intensiva de un hospital público.
Se trata de un estudio de cohorte concurrente, realizado en una UTI de pacientes adultos, de un hospital público y de enseñanza, en Belo Horizonte, Minas Gerais.
Actualmente, en este hospital, están disponibles para la comunidad 30 camas de tratamiento intensivo destinados a personas adultas.
El cálculo del tamaño de la muestra fue realizado utilizando la fórmula de población infinita, con criterio conservador, una vez que la población estudiada era desconocida.
En la estimación de la muestra se consideró la población infinita, grado de confianza de 95%, margen de error de 6,5% y proporción de interés de 55,1% en la incidencia de lesiones en la córnea del tipo puntiforme, resultando en un cálculo de muestra mínima de 225 pacientes.
Los criterios de inclusión fueron: edad igual o superior a 18 años, no presentar ojo seco en el momento de la admisión, permanecer internado en la UTI, por lo menos, por 24 horas, consentimiento para participación de la investigación o tener su participación autorizada por el responsable por medio del Término de Consentimiento Libre e Informado TCLI.
La población objeto de esta investigación estuvo constituida por 258 pacientes internados en la UTI entre marzo y junio de 2014.
De la población de 258 pacientes, ocho fueron excluidos ya que sus familiares no permitieron la participación en el estudio, uno por ser menor de edad y otros 19 por poseer el diagnóstico ojo seco en el momento de la admisión en la unidad.
Así, después de la aplicación de los criterios de inclusión y exclusión, se contó en la muestra un total de 230 pacientes.
Para la recolección de datos, se utilizó un instrumento de evaluación para la admisión, en el cual fueron incluidas informaciones sociodemográficas, clínicas y factores de riesgo para el desarrollo de ojo seco.
Después de 24 horas de la admisión, los pacientes fueron evaluados con el instrumento de evolución diaria; este contemplaba datos clínicos y factores de riesgo para el desarrollo de ojo seco, identificados en la literatura.
La variable dependiente fue considerada como el tiempo transcurrido hasta el aparecimiento de ojo seco, en pacientes internados en UTI de adultos.
Las variables independientes, seleccionadas en la literatura, fueron: edad, sexo, unidad de procedencia, Sepsis Related Organ Failure Assessment SOFA, Acute Physiology and Chronic Health Evaluation APACHE II, Therapeutic Intervention Scoring System TISS 28, tipo de paciente, muerte, tiempo de postoperatorio, días de internación, encaminamiento para otro sector u hospital, diagnóstico médico, sedación, puntuación en la escala de sedación de Ramsay, puntuación en la Escala de Coma de Glasgow ECG, intubación traqueal, traqueostomía TQT, Ventilación Mecánica VM, días con VM, modo de VM, Fracción inspirada de Oxígeno FiO2, Presión Espiratoria Final PEEP, fijación del TOT, Ventilación No Invasiva VNI, tiempo de VNI, Oxígeno O2 en el aire ambiente, O2 por Catéter Nasal CN, uso de macronebulización, flujo de oxígeno, parpadeo de los ojos por minuto, exposición del globo ocular, edema, hemorragia conjuntival, gravedad de la lesión de la córnea, medicamentos, dieta oral liberada, vía de la dieta, estado nutricional, Balance Hídrico acumulado BH, posicionamiento grado de elevación de la cabecera y leucocitos.
Antes de la recolección de datos se realizó una capacitación en evaluación de la córnea del enfermero investigador, por una enfermera con experiencia y entrenamiento en evaluación de la córnea de pacientes críticamente enfermos.
La capacitación consistió en la explicación teórica sobre lesión en la córnea y entrenamiento práctico de evaluación ocular, además de la lectura de artículos y textos sobre la temática.
Esta enfermera fue considerada estándar oro para realización de la evaluación de la córnea, por su experiencia con asistencia, investigación y publicaciones en el área.
Fue encontrado un coeficiente Kappa de 0,84 entre el enfermero investigador y la enfermera considerada perita, o sea, concordancia casi perfecta.
La recolección de datos fue realizada todos los días de la semana por el enfermero investigador, hasta que el paciente presentase un resultado, recibiese alta de la UTI, fuese transferido o muriese.
Para evaluación del volumen lagrimal fue utilizado el test de Schirmer I, que consiste en la instalación de una cinta de Whatman número 41 o 50, con 5 mm de ancho y 35 mm de largo, con la punta doblada cerca de 5mm, encajada en el fundo del saco palpebral inferior en la porción temporal canto externo de la pálpebra inferior.
Después de 5 minutos, la cinta era retirada, medida y anotada la extensión de la parte humedecida.
Para evaluación de la córnea fue instalada una gota de fluoresceína en cada ojo del paciente y después de 1 a 2 minutos, bajo condiciones de baja luminosidad, la córnea era examinada con auxilio de un oftalmoscopio con filtro de luz azul-cobalto y lupa, para visualizar mejor posibles alteraciones de la córnea.
Los datos fueron inmediatamente anotados en el instrumento de recolección de datos.
En el tratamiento de los datos se hizo doble entrada en el programa Epi Info, versión 3.5.1 y después de la verificación de la consistencia de los datos, los mismos fueron exportados para el Statistical Package for Social Sciente SPSS, versión 19.0.
En el análisis fueron utilizadas frecuencias simples, medidas de tendencia central promedio y mediana y medidas de variabilidad desviación estándar.
Se determinaron la incidencia incidencia global y tasa de incidencia de ojo seco y factores de riesgo.
Para el análisis de la asociación de los posibles factores de riesgo con el tiempo hasta la ocurrencia de ojo seco, en los pacientes internados en UIT, se empleó el análisis bivariado para las variables estudiadas, a partir del análisis de supervivencia.
Con eso, se obtuvo la relación entre cada variable independiente y la variable resultado tiempo hasta ocurrencia de ojo seco, siendo medida la fuerza de asociación por el Hazard Ratio HR, considerando el Intervalo de Confianza IC de 95%.
Para identificación de las covariables investigadas que ejercieron influencia sobre el tiempo de acompañamiento hasta el resultado, se utilizó el modelo de regresión de Cox.
Variables cuyo valor de p fue ≤ 0,25 en el análisis bivariado fueron incluidas en el modelo de análisis multivariado.
Se realizó el ajuste global del modelo por el test de la razón de verosimilitud, estimada la función de la supervivencia, tasa de falla en relación al tiempo hasta la ocurrencia de ojo seco y test de proporcionalidad de riesgo.
El estudio está en conformidad con la Resolución 466/12, que dispone sobre la investigación con seres humanos.
El proyecto fue encaminado al Comité de Ética e Investigación de la Universidad Federal de Minas Gerais y obtuvo parecer favorable bajo el protocolo CAAE - 15616313.4.0000.5149.
Entre los 230 pacientes, 122 presentaron ojo seco.
La incidencia global de ojo seco fue, por lo tanto, de 53% en el período del estudio.
Por otro lado la tasa de incidencia de ojo seco fue de 0,184 casos/paciente por día 5,51 casos/paciente por mes, variando de 0,153 casos/paciente por día 4,58 casos/paciente por mes a 0,219 casos/paciente por día 6,58 casos/paciente por mes, con 95% de confianza.
La mayoría 55,7% era del sexo masculino, promedio de edad de 59 años DE ± 19,2, mediana de 62 años, con variabilidad mínima de 18 años y máxima de 97 años.
La intubación fue utilizada en 110 48% pacientes; traqueostomía en seis 2,6% y ventilación mecánica en 114 50%.
Entre los pacientes estudiados, 8% evolucionaron para la muerte.
La gravedad del estado clínico de los pacientes fue evaluada por los instrumentos SOFA, APACHE II y TISS 28, aplicados en las primeras 24 horas de internación del paciente en la UTI.
En promedio, poseían un SOFA de 4,9, APACHE II de 20 y TISS 28 de 31.
Para admisión en la UTI, las enfermedades vasculares fueron las más frecuentes 27%.
Más de la mitad de los pacientes parpadeaban los ojos más de cinco veces por minuto 51,3% y 49,2% tuvo el globo ocular expuesto lagoftalmo.
Entre los pacientes, 53% presentaron el test Schirmer I positivo y 54,3% la presencia de lesión de córnea.
De estos, 52% presentaron lesión del tipo puntiforme y 6% úlcera de córnea; 50% no presentaron lesiones en los dos ojos.
Sin embargo, 30% presentaron erosiones epiteliales puntiformes, envolviendo el tercio inferior de la córnea de los ojos izquierdo y derecho.
En promedio, para la admisión, los pacientes presentaron en el ojo izquierdo, en el test de Schirmer I, una extensión de humedecimiento de la cinta de Whatman de 14,6 mm y 12,9 mm durante la permanencia en el estudio.
Para el ojo derecho, para la admisión, el resultado fue de 15 mm de extensión de humedecimiento y 13,1 mm durante la participación en el estudio.
En el análisis bivariado se obtuvo variables que presentaron significación estadística p≤0,25 con el tiempo hasta la ocurrencia de ojo seco.
Fueron elegibles para el análisis multivariado 40 variables, de las cuales, 30 presentaron significación estadística p<0,05, presentadas en la Tabla 1.
En el modelo de predicción de riesgo análisis multivariado, entre los factores demográficos y clínicos identificados, O2 en el aire ambiente, parpadeo de los ojos más de cinco veces por minuto y presencia de enfermedad vascular, impactaron de forma significativa y conjunta en el tiempo, hasta la ocurrencia de ojo seco.
Los pacientes que permanecían en O2 por aire ambiente, presentaron probabilidad de ocurrencia de ojo seco en relación al grupo de riesgo que no estaba en O2 por aire ambiente, a cualquier momento, 66% menor HR=0,34, variando de 13% a 87%, con 95% de confianza p=0,025.
Pacientes que parpadeaban los ojos más de cinco veces por minuto presentaban probabilidad de ocurrencia de ojo seco, a cualquier momento, 75% menor HR=0,25 en relación a los que parpadeaban los ojos hasta cinco veces por minuto, variando de 57% a 86%, con 95% de confianza p<0,001.
Para los pacientes que presentaron diagnóstico médico de enfermedad vascular al ser admitidos en la UTI, el riesgo de ocurrencia de ojo seco, a cualquier momento, fue 1,56 veces mayor HR=1,56 en comparación a los que no presentaron ese diagnóstico médico.
El riesgo varió de 1,03 a 2,38 veces, con 95% de confianza p=0,037.
Entre los pacientes estudiados se observó que solamente a partir del segundo día ocurrió ojo seco, siendo que entre el 3º y 4º días de internación, 50% de los pacientes presentaron ese resultado, de acuerdo con el modelo estimado.
El tiempo promedio, determinado para el aparecimiento de ojo seco, fue de 3,5 días.
El riesgo de falla, determinado para desarrollo de ojo seco, fue de 0,1 veces hasta el segundo día, pasando para 0,5 en el tercer día, 1,1 en el cuarto, llegando a 2,6 veces en el sexto día de internación.
En la Tabla 2, se observa que los valores del coeficiente de correlación de Pearson p son todos próximos de cero.
Además de eso, se observa que tanto el test global como las pruebas para cada variable no presentan evidencias para rechazar la hipótesis nula de riesgos proporcionales.
Discusión
En estudios anteriores, conducidos con pacientes en unidades tipo ambulatorio, la prevalencia de ojo seco varió de 10,8% a 57,1%, entre tanto, fueron conducidos con un perfil de pacientes diferente de los que participaron de este estudio.
El único estudio sobre ojo seco en pacientes críticos encontrado en la literatura se trataba de un ensayo clínico aleatorio, que comparaba intervenciones para prevención del problema.
Se destaca que, el mismo fue conducido con una muestra pequeña 18 pacientes y en una realidad diferente de la brasileña.
Como la reducción en la cantidad o calidad de las lágrimas puede ser el inicio de mayores alteraciones en la superficie ocular, es esencial la prevención de ojo seco en pacientes críticamente enfermos.
Este problema puede ser identificado y prevenido por los enfermeros, que disponen de intervenciones de enfermería para auxiliar en la reducción de complicaciones oculares.
Algunos estudios ponen en evidencia que, las alteraciones en la superficie ocular son altamente prevalentes, especialmente en los días iniciales de internación.
Se estima que el promedio para el desarrollo de lesiones de córnea esté entre 24 horas y 8,9 días.
En el estudio que abordó específicamente el ojo seco, el promedio encontrado para el aparecimiento del problema fue de aproximadamente tres días, sin embargo ese tiempo fue estimado después de la implementación de la intervención.
El aparecimiento de ojo seco está estimado en un intervalo de tiempo relativamente pequeño.
Con esto, así que el paciente es admitido en UTI, las condiciones oculares deben ser evaluadas e implementadas intervenciones de enfermería para prevención de posibles complicaciones oculares que puedan impactar negativamente en la vida de esos pacientes, durante la internación o después del alta de la unidad.
Entre las variables que presentaron asociación significativa p<0,05 con el tiempo hasta la ocurrencia de ojo seco y que predisponen a un mayor riesgo para el desarrollo de ojo seco HR≥1, algunos autores apuntan como posibles factores de riesgo: valores obtenidos con el APACHE II, TISS 28, tiempo de internación, intubación, Ventilación Mecánica VM, puntuación en la escala de coma de Glasgow, tiempo de VM, hipnóticos/sedativos/ansiolíticos, balance hídrico/evolución diaria positivo, lagoftalmo, quemosis y anasarca.
En relación a las variables apuntadas como factores que predisponen a menor riesgo para el desarrollo de ojo seco en pacientes críticos, por presentar HR<1, pueden estar relacionados a un mejor cuadro clínico de los pacientes, una vez que ya estarían con dieta liberada, sin intubación, respirando con auxilio de ventilación mecánica, con reflejo de parpadeo adecuado y pudiendo quejarse de dolores.
Sin embargo, se destaca que, medicamentos como anticoagulantes, analgésicos y antihipertensivos son comúnmente administrados en pacientes críticos, internados en UTIs y, a pesar de la asociación estadística significativa encontrada, es necesario realizar otros estudios para evaluar si existe relación causal directa entre el uso de esos medicamentos y el desarrollo de ojo seco.
Se destaca que, en este estudio, el lagoftalmo exposición del globo ocular fue identificado como el principal factor de riesgo para alteraciones de la superficie ocular.
El dato es corroborado por otros estudios, en que los pacientes poseían frecuencia de lagoftalmo, variando entre 31% y 54%.
El hecho también es apuntado por un estudio en donde este factor de riesgo presentó significación estadística p = 0,001, corroborando los resultados de la presente investigación.
A pesar de no haber sido encontrados resultados estadísticamente significativos en el estudio que abordó específicamente el ojo seco, las autoras enfatizan que el lagoftalmo es uno de los más importantes factores de predicción para ocurrencia de ojo seco en pacientes críticos.
Las drogas sedativas y la ventilación mecánica fueron también apuntadas como importantes factores de riesgo para ojo seco y presentaron significación estadística p=0,001.
Estos datos son confirmados por otros estudios.
Tanto uno como el otro son igualmente importantes factores de riesgo para el problema, a pesar de los resultados del estudio conducido específicamente sobre el ojo seco no haber mostrado significación estadística.
Tres covariables mostraron significación estadística p<0,05 para el tiempo hasta la ocurrencia de ojo seco.
Así, pacientes que parpadeaban los ojos más de cinco veces por minuto HR=0,25 y que se encontraban en el aire ambiente HR=0,34 presentaban menor riesgo de ocurrencia de ojo seco.
Se puede inferir que, los pacientes del grupo con menor riesgo poseían perfil clínico menos severo que los pacientes que presentaron resultado.
Los pacientes admitidos con diagnóstico de enfermedad vascular HR=1,56 presentaron mayor riesgo de ocurrencia de ojo seco, pudiendo ser explicado por el hecho de que esos pacientes, normalmente, estaban sedados, en coma, respirando con auxilio de ventilación mecánica, usando diversos medicamentos y con los mecanismos de protección ocular comprometidos.
Así, de forma secundaria, estos pacientes estaban expuestos a diversos factores asociados a alteraciones de la superficie ocular y aparecimiento de ojo seco.
En relación a la función de falla, se encontró estrecha relación temporal entre ojo seco y tiempo de internación en UTIs, o sea, cuanto mayor es el tiempo de internación mayor es el riesgo de desarrollar resultado en pacientes críticamente enfermos.
Los factores de riesgo, identificados en el estudio, están relacionados a la condición clínica y tratamiento de los pacientes.
A pesar de que el equipo de enfermería no pueda cambiar estos factores, pueden ser adoptadas estrategias para identificación precoz del riesgo de ojo seco, así como, implementadas medidas preventivas para evitar mayores perjuicios oculares, a partir de la evaluación ocular, utilizándose pruebas de precisión, tales como, las pruebas de Schirmer I, de fluoresceína e identificación de los factores de riesgos relacionados al problema.
Algunos factores de riesgo descritos en la NANDA I fueron validados en el presente estudio como: efectos secundarios al tratamiento, lesiones neurológicas con pérdida sensorial o motora refleja lagoftalmo, ausencia del reflejo espontáneo de parpadeo debido a la consciencia reducida u otras condiciones médicas y terapia con ventilación mecánica.
Determinados factores presentados para este diagnóstico y constantes en la taxonomía no fueron validados, por no presentar relevancia que pudiese ser estadísticamente comprobada, como el caso de pacientes con enfermedades autoinmunes, envejecimiento, uso de hormonas y sexo femenino.
Entre tanto, otros factores para el diagnóstico también no pudieron ser validados, ya que contienen aspectos ausentes en los pacientes de esta muestra, como estilo de vida, historia de alergias, uso de lentes de contacto, factores ambientales y local en donde vive.
Se sugiere la realización de investigaciones multicéntricas en diferentes poblaciones, para comparación en diferentes realidades.
El modelo obtenido fue considerado válido para describir la relación existente entre el tiempo hasta la ocurrencia de ojo seco y factores de riesgo asociados, además de permitir anticipar cuales pacientes críticamente enfermos presentan riesgo de ojo seco.
Además de eso, a partir del análisis de los pruebas de riesgos proporcionales, se evidencia que el modelo es adecuado, considerando que la suposición de riesgos proporcionales fue atendida. Determinándose la implementación de cuidados de enfermería para su prevención.
Una limitación de este estudio fue su realización con un perfil particular de pacientes, mostrando la necesidad de realizar otros estudios multicéntricos y en diferentes poblaciones, para establecimiento de la validad externa del mismo.
Conclusión
A partir de los resultados encontrados, es posible verificar que el ojo seco en pacientes internados en UTIs de adultos es un hallazgo común y expuesto a un conjunto de factores de riesgos internos y externos que pueden colaborar para el aparecimiento del problema.
Después del análisis bivariado y de la etapa de ajuste del análisis multivariado, entre los factores demográficos y clínicos identificados, los que permanecieron como mejores predictores para el fenómeno en estudio fueron: O2 en el aire ambiente, parpadeo de los ojos más de cinco veces por minuto y presencia de enfermedad vascular.
Reconocer precozmente los factores de riesgo para el ojo seco y, consecuentemente, adoptar medidas preventivas, ciertamente reducirá la probabilidad de alteraciones de la superficie ocular en pacientes críticamente enfermos.
Se recomienda la investigación de los factores de riesgo descritos en la NANDA I y que no pudieron ser validados en función del perfil de la muestra estudiada, como: estilo de vida, historia de alergias, lentes de contacto, factores ambientales, y local en donde vive.
Además de eso, son necesarios estudios que permitan establecer cuáles son los mejores cuidados de enfermería en la prevención del problema, en especial a los pacientes críticamente enfermos.
Se piensa que, este trabajo podrá contribuir para reflexionar sobre la relevancia del problema del ojo seco en pacientes críticos y no críticos, además de aumentar la concientización y valorización de la importancia del cuidado ocular en pacientes internados en UTIs de adultos, siendo un aspecto fundamental para la asistencia de enfermería de mayor calidad.
Enfermera.
Profesora Titular del Departamento de Enfermería en Salud Colectiva de la Escuela de Enfermería de la Universidad de São Paulo.
Investigadora del CNPq 1D.
Profesora Titular del Departamento de Enfermería en Salud Colectiva de la Escuela de Enfermería de la Universidad de São Paulo.
Este número especial de la REEUSP está dedicado a las reflexiones y conocimientos vehiculados durante el segundo Simposio Internacional de Políticas y Prácticas en Salud Colectiva en la Perspectiva de la Enfermería, el 2º SINPESC, realizado del 9 al 11 de octubre de 2011, acerca del tema La Enfermería en Salud Colectiva y la Consolidación del Sistema Único de Salud.
Promovido por el Departamento de Enfermería en Salud Colectiva de la EEUSP, el evento se constituyó en un espacio fértil de intercambio inter-institucional y de socialización del conocimiento producido por representantes de instituciones de enseñanza, investigación y atención de la salud.
Posibilitó aún la reflexión sobre los límites y las posibilidades del conocimiento de dicha área de la Enfermería y su contribución para la construcción de las prácticas de cuidar y educar, así como la discusión de sus implicancias en la formulación de políticas públicas, sociales y de salud, y de cuidado en Salud y Enfermería, de formación de investigadores y de sus redes de investigación, en el espacio de consolidación del Sistema Único de Salud SUS.
La inspiración para la proposición del tema y subtemas surgió de la necesidad que sentimos de evaluar ampliamente, en la perspectiva de la Enfermería, el sistema que se pretende uno de los más avanzados del mundo en términos de política pública de salud, cuestionando: de todas las transformaciones propuestas y experimentadas a lo largo de más de dos décadas de existencia del SUS, ¿qué se refiere a nosotros, de Enfermería, que constituimos cerca del 60% de los profesionales y empleados del sector?
¿Cuál ha sido la práctica de Enfermería presente en la consolidación del SUS?
¿De qué enfermería estamos hablando cuando nos referimos al SUS?
Esas, entre otras preguntas, motivaron el diálogo que no se cerró en el evento, sino que continúa ahora mismo en forma de artículos científicos.
Está claro que no nos referimos apenas a la dimensión asistencial, sino a todo el sistema de enseñanza, investigación y gestión, inspirados en y para el Sistema Único de Salud.
Sin embargo, en tiempo de interdisciplinaridad, no podríamos limitar la discusión a nuestras conquistas y límites, sin ampliarla de manera de abarcar la relación de la Enfermería con las otras prácticas y conocimientos que se conforman y materializan cuando se encuentran en el extremo de la línea, en el punto de convergencia, en la finalidad que guía nuestras prácticas, que es la calidad de vida de la población y su proceso salud-enfermedad, social e históricamente determinados.
Contamos con la presencia de especialistas de los más variados campos del conocimiento de la Salud Colectiva y de la Enfermería, que nos instigaron a reflexionar sobre el contenido propuesto.
Los artículos aquí publicados lo comprueban.
En esta publicación, incluimos las conferencias y los trabajos presentados en el SINPESC, producciones de los grupos de investigación del Departamento de Enfermería en Salud Colectiva, elaborados bajo la égida de los mismos presupuestos y principios.
Hacerlo tuvo la finalidad de demostrar una vez más cómo nos posicionamos en relación a nuestro campo de acción.
Hasta aquí, mencionamos el contenido de la producción y de la reflexión del Departamento de Enfermería en Salud Colectiva de la EEUSP.
Permítannos hablar un poco sobre la forma. No se puede aspirar a conocer la realidad si la crítica no incluye la reafirmación, la deconstrucción o la construcción de la realidad, condimentadas con un ingrediente esencial de la vida, aquello que a nivel bíblico es llamado la sal de la vida, que es la pasión.
Así, más allá de apasionarnos por el quehacer den Enfermería en nuestra práctica cotidiana, dicha pasión nos movilizó a compartir conocimientos y actividades con nuestros pares en los dos días que duró el Encuentro.
Lejos de la insania, como quieren justificarla los lunáticos, entiéndase por pasión una responsabilidad otorgada en relación al otro, que sin embargo, no es incompatible con la libertado o la autonomía de los sujetos y de los propios entes involucrados el SUS, la Enfermería.
La pasión fundamenta, sobre todo, la libertad condicionada, dependiente, vinculada, obligada, incluida, que se justifica no en ella misma sino en la aceptación primaria de alguna cosa que está fuera de nuestro alcance, pero con la cual nos comprometemos y queremos conseguir.
Y, justamente por eso, es capaz de hacernos apasionar, o por la cual somos capaces de apasionarnos.
Apasionarse es vivir y morir un poco cada día por la causa, es indignarse y resignarse frente a las adversidades, es llorar de tanto reír, es llorar de dolor o llorar ante el dolor.
Apasionarse es vivir toda la incertidumbre de lo desconocido con la convicción de que todo es incierto.
Es dudar y creer, es tomar y donar, es demoler, construir y reconstruirse.
Por eso, como dice Vinícius de Morais, Quien nunca se apasionó, nunca tendrá será nada.
Si estuvimos en el SINPESC de cuerpo y alma, fue porque, de alguna forma, en algún momento, nos apasionamos con la causa de la Salud Colectiva y, junto con ella, de la Enfermería, y la utilizamos como disparador de nuestra acción, quizás para la vida –de trabajo, de estudio, de aspiraciones-.
Sí, porque el sujeto pasional es un sujeto de acción, desconforme, inconforme y siempre en la búsqueda del fortalecimiento de la relación entre él y la causa, tensión que sólo resuelve a través de la acción.
Y la acción a la que nos referimos no es aquella de la rutina cotidiana, reiterativa e inconsecuente. Es la acción consciente, política, comprometida, de transformación.
El término transformación se origina en el latín transformatio + onis en la conjunción de trans movimiento hacia más allá de, a través de, posición más allá de, posición o movimiento de través + formatio + onis acto, efecto o modo de formar.
Desde el punto de vista sociológico, la transformación es el tronco de la acción política del ser humano.
Concebirla en el horizonte es lo que nos da la certeza de que jamás seremos iguales luego de atravesar una experiencia, así como nuestra acción jamás habrá de ser la misma.
Fue ese el desafío enfrentado: ver y rever nuestra práctica social en la calidad de integrantes activos del Sistema Único de Salud, como seres apasionados, y por lo tanto responsables, comprometidos para transformarla siguiendo la dirección que lleva a la finalidad pretendida.
Sin embargo, aún hay dos cuestiones íntimamente ligadas sobra las cuales resta reflexionar.
La primera es que poner en práctica todo lo que fue discutido buscando resultados transformadores de la vida y salud de la población brasileña solamente será posible si nos iluminásemos con la ética universal, que Paulo Freire definió filosófica y poéticamente en su obra Pedagogía de la Autonomía con las siguientes palabras:
Estar en el mundo necesariamente significa estar con el mundo y con los otros.
Estar en el mundo sin hacer historia, sin ser hecho por ella, si hacer cultura, sin tratar su propia presencia en el mundo, sin soñar, sin cantar, sin musicalizar, sin cuidar de la tierra, de las aguas, sin usar las manos, sin esculpir, sin filosofar, sin puntos de vista sobre el mundo, sin hacer ciencia o tecnología, sin asombro frente al misterio, sin aprender, sin enseñar, sin ideas de formación, sin politizar... no es posible.
No menos importante es la siguiente cuestión: en Enfermería, vivir éticamente sólo es posible aliando a la Enfermería-ciencia con la Enfermería-arte que, no pudiéndose disociar de la primera, le brinda el contenido humano de nuestra práctica social.
Hacer Enfermería-arte supera el deber de oficio para, parafraseando a Vilma de Carvalho, transformarse en fe de oficio.
Y la fe mueve montañas...
La hipertensión arterial sistémica HAS es una condición multifactorial clínica caracterizada por unos niveles altos y sostenidos de la presión arterial PA, teniendo como criterios clínicos en personas mayores de 18 años, los niveles de presión arterial iguales o superiores a 140 mmHg × 90 mm Hg.
Se asocia con frecuencia a cambios funcionales y/o estructurales en los órganos afectados corazón, cerebro, riñones y vasos sanguíneos y a trastornos metabólicos, con el consiguiente aumento del riesgo de eventos cardiovasculares fatales y no fatales .
La hipertensión es la enfermedad cardiovascular más común.
También es el principal factor de riesgo para la enfermedad renal crónica, y las complicaciones más comunes, tales como el derrame cerebral y el infarto agudo de miocardio .
Es una enfermedad crónica manejable, y por lo tanto debe ser tratada para evitar complicaciones.
La mayoría de los pacientes pueden reducir su presión arterial por medio de un tratamiento no farmacológico, es decir, las medidas generales de reeducación, también conocidas como cambios en el estilo de vida .
A pesar de tener un impacto significativo en la salud pública, muchas causas de la hipertensión primaria aún no se entienden completamente.
Su origen se considera multifactorial y multicausal, teniendo en cuenta factores genéticos, propios de la hipertensión obesidad, resistencia a la insulina, ingesta de alcohol y que ejercen influencia sobre los fenotipos intermedios ingesta de sodio, reactividad vascular y contractilidad cardíaca.
El conocimiento de todos los factores involucrados es esencial para la planificación preventiva y terapéutica .
Debido a la posibilidad de daño a largo plazo, la HAS provoca cambios significativos en la vida de las personas, ya sea en la esfera psicológica, familiar, social o económica.
Estos cambios refuerzan la opinión de que los aspectos relativos a la enfermedad no pueden analizarse de forma aislada de otros aspectos de la vida social y cultural, que dan sentido a estas experiencias .
En este contexto, Lucchetti y colaboradores afirman que la frecuencia de la producción de los estudios científicos sobre la relación entre la hipertensión y los aspectos religiosos y espirituales se ha incrementado en los últimos años .
La religiosidad y la espiritualidad son campos de elaboración subjetiva en los que la mayoría de la población de América Latina - y específicamente de Brasil - construyen simbólicamente el sentido de su vida y buscan la motivación para superar la crisis existencial debido a las enfermedades y otras situaciones de la vida .
Las definiciones de religiosidad no encuentran consenso en la literatura.
Aunque haya una superposición entre espiritualidad y religiosidad, esta última se diferencia por la clara sugerencia de un sistema adoración/doctrina específico compartido con otras personas .
La religiosidad, la espiritualidad y las creencias personales de los pacientes necesitan ser introducidas en la comprensión de la práctica clínica de los profesionales de la salud como una manera de establecer un tratamiento holístico e integrador .
Por lo tanto, el objetivo del estudio fue evaluar la espiritualidad/religiosidad de las personas que sufren de hipertensión, registradas en el centro de atención de enfermedades crónicas Cadoc, ubicado en la región sur de Minas Gerais.
Se trata de un estudio descriptivo, exploratorio, de diseño transversal .
La muestra consistió en 65 pacientes con HAS tratados en el Cadoc de la Secretaría Municipal de Salud de Alfenas, municipio de Minas Gerais, Brasil.
Los criterios de exclusión incluyeron pacientes que habían tenido sólo un diagnóstico de la diabetes mellitus y personas con trastornos psiquiátricos.
La recolección de datos se llevó a cabo entre mayo y septiembre de 2015, a través de una entrevista semiestructurada.
El Cadoc, servicio de salud de referencia secundaria, comenzó sus actividades en 2014, en el centro de la ciudad.
Los pacientes hipertensos de las unidades de atención primaria de la salud del municipio son derivados a este servicio, donde el equipo multidisciplinar brinda atención y promueve el autocuidado.
Después de la aprobación por el comité de ética en investigación de la institución, se aplicaron dos instrumentos: a un cuestionario semi-estructurado con variables sociodemográficas, religiosas y de estilo de vida; y b una escala de medición multidimensional breve de religiosidad/espiritualidad.
Esta escala es la adaptación transcultural de la brief multidimensional measure of religiousness/spirituality aplicada a la realidad brasilera, realizada por Miarelli , como tesis de maestría en bioética presentada a la Universidad do Vale do Sapucaí, en Pouso Alegre MG, y validada por Curcio como disertación de tesis de maestría en salud de Brasil presentada al núcleo de investigación en espiritualidad y salud en la Universidad Federal de Juiz de Fora MG.
La escala – originalmente propuesta por Idler y colaboradores y desarrollada como un recurso que proporcionaría una amplia lista de cuestiones relevantes para la religiosidad y la espiritualidad, relacionándolas a la salud – se ha utilizado en muchos estudios en el mundo y ha sido validada para su uso en diferentes poblaciones, incluyendo adolescentes estadounidenses, irlandeses y estudiantes de grado y posgrado de Estados Unidos .
La validación de la versión original se llevó a cabo en 1998 con una muestra nacionalmente representativa de la población norteamericana, a través de la Encuesta Social General de 1998 - General Social Survey GSS , según informó Miarelli.
La escala está organizada por dominios identificados por secciones que describen su relación con la salud: A experiencias espirituales diarias; B valores/creencias; C perdón; D prácticas religiosas particulares; E superación religiosa y espiritual; F apoyo religioso; G historia religiosa/espiritual; H compromiso; I religiosidad organizacional; J preferencias religiosas; y K autoevaluación global .
Las opciones de respuesta están dispuestas en escala tipo Likert, que van desde 1 a 8, de 1 a 6 y de 1 a 4.
La puntuación de cada dimensión es específica, y cuanto menor sea la puntuación, mayor es el grado de la dimensión considerada, es decir, el nivel de espiritualidad y de religiosidad.
De los 65 pacientes entrevistados, el 69,2% son mujeres; el 56,9% son ancianos, con 60 años o más; y el 60% están casados.
Hubo un predominio de pacientes hipertensos con un ingreso familiar inferior o igual a dos salarios mínimos 86,2%, y el 49,2% de los encuestados son jubilados, según la Tabla 1.
Entre los encuestados, el 90,7% viven con sus familiares, siendo que el 49,5% viven con un cónyuge y el 41,2% con hijos.
El barrio Aparecida, donde se encuentra el Puesto de Salud de la Familia PSF Caensa, es el que tiene el mayor número de pacientes que asisten al Cadoc 32,3%, y es necesario considerar su localización próxima al Cadoc y que este barrio tiene una población mayoritariamente anciana.
Otros barrios citados en la investigación con mayor frecuencia fueron Recreio Vale do Sol 21,5%, Pinheirinho 12,3%, Nova América 9,2%, Vila Betânia 6,2%, Centro 6,2% y Boa Esperança 6,2%.
En cuanto a la religión, hubo un predominio de pacientes que se declararon evangélicos 55,4%, n = 36, seguido de espiritualistas 21,5%, n = 14, católicos 15,4%, n = 10 y los testigos de Jehová 6,2%, n = 4, y el 1,5% n = 1 no respondió a esta pregunta.
En cuanto al tiempo de diagnóstico de hipertensión, el 43,2% n = 28 conviven con la enfermedad desde un máximo de 39 años, siendo el promedio de 15 años.
Con respecto al tratamiento, el 100% de los pacientes realizan tratamiento farmacológico y el 1,5% n = 1, el farmacológico y el no farmacológico.
Además de la hipertensión, el 76,9% n = 50 tiene otra enfermedad crónica y el 16,9% n = 11 fueron hospitalizados en los últimos doce meses, el 4,6% n = 3, debido a una crisis hipertensiva.
Del total de los encuestados, el 70,8% n = 46 han experimentado un acontecimiento importante en la vida.
Las actividades de ocio son escasamente realizadas por estos pacientes: 63,1% n = 41 negó la realización de alguna actividad; y, del 36,9% n = 24 que afirmaron practicar alguna, sólo el 12,3% n = 8 realizan actividades dos veces a la semana.
La Tabla 2 muestra las puntuaciones según los dominios de la escala de medida multidimensional breve de religiosidad/espiritualidad.
En el dominio G, “historia religiosa y espiritual”, el 80% afirmó haber tenido una experiencia religiosa/espiritual que cambió sus vidas y el 100% reportó haber sido recompensado por su fe.
Sólo el 10,8% dijo que había perdido un poco de fe después de la confirmación del diagnóstico de hipertensión.
Entre todos los dominios, se destacan el C, relacionado al “perdón”, y el K “autoevaluación global”, que tuvieron el promedio más bajo - 1,42 y 1,46, respectivamente - y, como se muestra en la Tabla 2, se observó el promedio más alto en el dominio I, en relación a la “religiosidad organizacional” 3,00.
Discusión
Los resultados muestran que los participantes eran en su mayoría personas mayores de 60 años y mujeres.
Esto puede ser consecuencia del hecho de que la mayor parte de la población mundial son mujeres, y son éstas quienes más procuran servicios de salud .
Además, esta población es considerada como una de las de mayor prevalencia de hipertensión en el país y en grandes regiones de Brasil .
El ingreso familiar mensual de los encuestados no excede los dos salarios mínimos.
Esto es preocupante, ya que el estudio de Schmidt muestra que la morbilidad y la mortalidad causadas por enfermedades crónicas no transmisibles es mayor en la población de bajos ingresos.
En Brasil, se estima que la mitad de los ancianos tienen un ingreso personal menor o igual a un salario mínimo, estando la cuarta parte de este ingreso comprometida con medicamentos.
Por otra parte, con la jubilación se produce una reducción de los salarios, cambiando el modo de vida.
En este contexto, el gasto en medicamentos y tratamientos médicos puede llegar a ser costoso para las personas ancianas .
Hubo un predominio de pacientes casados, muchos de ellos viven con sus cónyuges e hijos.
Esto es significativo, ya que con la creciente prevalencia de enfermedades crónicas – incluyendo la HAS – la familia es cada vez más la responsable del cuidado de la salud de las personas ancianas .
Sin embargo, en ciertas situaciones la familia vive con los ancianos debido a la recepción regular de jubilación, que termina siendo el apoyo financiero de los hijos y nietos en tiempos de dificultades.
El tiempo transcurrido desde el diagnóstico de HAS es un aspecto importante porque cuanto mayor es el tiempo de la manifestación de la hipertensión, menor será la calidad de vida .
Las enfermedades crónicas, enfermedades cardiovasculares en particular, son la principal causa de muerte de los ancianos, además de representar un alto costo económico y social.
La HAS es una de las enfermedades cardiovasculares crónicas que más afectan a las personas ancianas en el mundo .
Los resultados muestran que la mayoría de los pacientes sufrieron, además de la hipertensión, otra enfermedad crónica.
Pimenta y Caldeira afirman que alrededor del 80% de las personas con hipertensión tienen comorbilidades como diabetes, dislipidemia y ateromatosis.
Aunque todos los pacientes entrevistados hacen uso de un tratamiento farmacológico, como antihipertensivos, se constató la ocurrencia de crisis hipertensivas, que se caracterizan por la elevación aguda de la presión arterial, clasificadas en emergencias y urgencias.
Las emergencias hipertensivas son condiciones en las que hay una elevación crítica de la presión arterial, asociada a un daño de los órganos que suelen resultar afectados y al riesgo inminente de muerte.
Las urgencias hipertensivas se caracterizan por una elevación significativa de la presión arterial > 180 mmHg x 120 mmHg en pacientes clínicamente estables, sin deterioro agudo de los órganos que suelen afectarse .
En cuanto a la escala de medición multidimensional breve de la religiosidad/espiritualidad, la puntuación de cada dimensión es específica, y cuanto menor es la puntuación, mayor es el grado de la dimensión en cuestión.
Se observó que la puntuación más baja de todas las secciones fue en el dominio C, “perdón” promedio = 1,42.
Este dominio se centró en tres tipos de preguntas: 1 auto-perdón; 2 perdonar a quien te ofende; y 3 el perdón de Dios.
Los resultados muestran que los encuestados creen en la importancia del perdón, corroborando el estudio de Pinto y Oliveira sobre la felicidad y el perdón – teniendo en cuenta las diferencias por sexo, edad y cultura – que encontró que los ancianos perdonan más, seguidos por los adultos y adolescentes.
En cuanto al género, en nuestro estudio, no hubo diferencias significativas entre hombres y mujeres en la tarea de perdonar.
La puntuación más alta promedio de 3,00 estaba en el dominio I, “religiosidad organizacional”, que presentaba dos preguntas sobre la frecuencia de servicios religiosos rituales, misas, cultos y celebraciones y de participación en otras actividades de la iglesia.
Esto demostró que los encuestados dedican poco tiempo a estas actividades.
La vejez y la comorbilidad de la mayoría de los participantes dificultan su locomoción a las iglesias, generalmente ubicada lejos de sus hogares.
A menudo, la dependencia del transporte público o de otra persona que pueda llevarlos torna la asistencia a los servicios religiosos como algo imposible.
Rocha y Ciosak realizaron un estudio en el que participantes con condiciones crónicas dijeron que asisten regularmente a los servicios religiosos y reuniones de la iglesia, entre otros.
La asistencia religiosa semanal se asoció con una menor prevalencia de la hipertensión en comparación con los participantes que no asistieron a servicios religiosos.
Para Giovelli et al. , las creencias y prácticas religiosas de los pacientes con enfermedades crónicas son fuentes de apoyo social.
Los estudios indican que hay una relación entre la religiosidad y espiritualidad y los resultados clínicos y de laboratorio, incluyendo la disminución de los niveles de cortisol y la mortalidad .
Otro muestra una menor reactividad de PA en pacientes con mayor religiosidad, lo que sugiere que la orientación religiosa puede ser una variable importante a estudiar en las personas con hipertensión, sobre todo ancianos .
Además, otras investigaciones han demostrado una disminución en la presión arterial diastólica en pacientes hipertensos que recibieron intervención espiritual o asistieron a los servicios religiosos .
Un estudio descripto por Silva y colaboradores tuvo como objetivo evaluar la prevalencia de hipertensión entre los adventistas del séptimo día en la capital y en el interior paulista, y se encontró menor incidencia en esta población en comparación con los estudios nacionales, siendo menor en la capital que en el interior, posiblemente debido a mejores condiciones socioeconómicas y hábitos de vida.
También cabe destacar que la religiosidad y la espiritualidad están estrechamente relacionadas con diferentes aspectos del proceso de envejecimiento, influenciando desde el envejecimiento exitoso hasta los cuidados en el final de la vida .
La espiritualidad es el tema que promueve el encuentro entre el equilibrio y la armonía.
Las creencias y las prácticas religiosas pueden reducir la pérdida de control, el estrés y la sensación de desamparo, permitiendo que la estructura cognitiva reduzca el sufrimiento y hacer así que el tratamiento sea más eficaz .
En el caso de enfermedades crónicas como la hipertensión, la espiritualidad puede ser una mediadora cognitiva para la interpretación de los acontecimientos adversos de manera positiva, promoviendo el ajuste y la adaptación de los individuos a las condiciones de salud .
Los resultados muestran que la espiritualidad, la religiosidad y la fe interfieren positivamente en el enfrentamiento de los obstáculos y las dificultades de la vida, y aumentan la capacidad de recuperación del paciente, mejorando así su condición patológica.
La espiritualidad puede ser utilizada como una estrategia para hacer frente a situaciones críticas de la vida, puede aumentar el sentido de propósito y significado de la vida, asociada con una mayor resistencia al estrés relacionado con las enfermedades .
Además de la espiritualidad, el acto de orar o rezar puede añadir el optimismo al proceso de enfrentamiento y manejo de la enfermedad crónica.
La práctica de orar es beneficiosa en muchos sentidos, ya que, además de las peticiones delante de Dios, a menudo se hacen oraciones de acción de gracias por la vida, la salud y la familia, lo que resulta en una mayor sensación de agradecimiento.
El impacto en el enfrentamiento de situaciones críticas sucede cuando se aplica la espiritualidad de la persona en la vida cotidiana, siendo inherentes a sus valores, ideales y creencias más internas .
La oración permite que el ser humano se ponga en contacto con su ser profundo y la creencia conduce a un control sobre sí mismo, su cuerpo y mente.
El simple hecho de creer que se puede controlar algo que va más allá de las explicaciones definidas da al hombre un sentido de autosuficiencia.
Por lo tanto, se observa que la religión y la espiritualidad son dimensiones importantes para el bienestar y la supervivencia frente a enfermedades, en particular en las personas hipertensas.
El estudio descrito por Lucchetti y colaboradores señaló que la búsqueda de información médica acerca de la historia de la espiritualidad del paciente hipertenso y cardíaco puede favorecer el tratamiento y su enfoque integrador.
Sin embargo, existe la necesidad de una mejor calificación no sólo del médico, sino también de otros profesionales de la salud para la atención integral de la persona y su familia .
Consideraciones finales
Los resultados de este estudio señalan la desafiante área de investigación en el campo de la religión y la espiritualidad que parece cobrar importancia en el cuidado de los pacientes hipertensos, especialmente los ancianos.
Por lo tanto, es necesario profundizar en el conocimiento acerca de las creencias religiosas y espirituales, ya que pueden influir en el tratamiento y en la recuperación.
El equipo multidisciplinario de salud puede beneficiarse de la evaluación de la historia religiosa y espiritual de los pacientes con hipertensión para desarrollar el plan de tratamiento más integral y que considere la visión holística del ser humano en su contexto biopsicosocial y espiritual.
Hemos percibido en nuestra práctica asistencial desarrollada en un hospital de enseñanza junto a adolescentes con diabetes mellitus Tipo 1, que los profesionales de salud han considerado como foco de su práctica la educación en salud, sin embargo en una perspectiva que envuelve informaciones sobre la enfermedad, el tratamiento y los cuidados que deben realizar, dirigidas especialmente para el control de la glicemia.
Sin embargo, observamos que gran parte de los adolescentes presentan exámenes con resultados sobre los parámetros normales de glicemia.
Esta constatación nos trajo algunos cuestionamientos sobre la práctica desarrollada, llevándonos a observar que hay un hiato entre lo que orientamos y lo que ellos realizan.
El impacto de la diabetes en la sociedad viene sendo discutido hace algún tiempo, no solamente por las repercusiones sociales y económicas, sino también por las implicaciones que acarrean en la vida de la persona, tales como: dolor, sufrimiento, desesperanza, ansiedad, aislamiento, incapacidad, mutilaciones y muerte.
Las enfermedades crónicas provocan cambios no solamente en la estructura y funcionamiento del organismo, sino pueden alterar las condiciones y la calidad de vida.
Convivir con una enfermedad crónica se vuelve una realidad con la cual tanto la persona como sus familiares necesitan aprender a lidiar.
Este impacto en la vida de las personas parece ser todavía más importante cuando afecta un adolescente y su familia.
El período de la adolescencia se vuelve, frecuentemente, un momento crítico para el control de la enfermedad, pues las restricciones necesarias se contraponen a la búsqueda de la independencia, a la tendencia grupal, a la noción de indestructibilidad, a los comportamientos de riesgos, entre otras características de esta faja de edad.
En el contexto del cuidado del adolescente con diabetes mellitus, la familia gana un papel fundamental.
En el año de 1962, ya era enfatizado que una de las principales causas de disturbios emocionales en el adolescente es la actitud de los padres.
El sentimiento de culpa que, a veces, los domina, los lleva a asumir una conducta excesivamente protectora en relación al adolescente, que lo vuelve dependiente.
La diabetes en adolescentes tiene repercusiones importantes en lo cotidiano, pues esta condición de salud requiere un conjunto de hábitos especiales, reforzando todavía más la importancia de la familia en el cuidado de sus integrantes y la influencia que ella ejerce en las prácticas de cuidado.
Por tanto, la familia y el adolescente con diabetes mellitus necesitan ser conocidos y reconocidos en sus historias y experiencias, tanto en lo que se refiere a la estructura, conformaciones y significados diversos que la salud y la enfermedad tiene para ellos, pero también en los compromisos mutuos, interacciones, desempeño de papeles, aspectos culturales y modos de vida.
La familia participa de los cuidados ayudándolos de diferentes maneras, pero principalmente, manteniéndose junto y apoyándolos en las decisiones sobre los cuidados y tratamientos en la búsqueda de una vida con mejor calidad.
En situaciones crónicas de salud, como es el caso de la diabetes mellitus las personas realizan diferentes cuidados y tratamientos, con la perspectiva de encontrar una solución para su problema.
El pronóstico médico de que la diabetes no tiene cura, que puede apenas ser controlado es, muchas veces, extremamente agresivo para las personas.
Ellas necesitan creer que algo más puede ser hecho, y, entonces, buscan variadas opciones de tratamientos.
El saber profesional no es el único que está envuelto en la asistencia a la salud.
Existen otros conocimientos: el de la propia persona que vive la situación, de personas próximas parientes, amigos, vecinos y de otros agentes de cura.
Hasta este momento, sabemos poco sobre los cuidados y tratamientos realizados fuera de la biomedicina, lo que dificulta un diálogo abierto con eses adolescentes con diabetes mellitus y sus familias.
Al prestar asistencia a una persona con una condición crónica de salud, objetivando un vivir más saludable, es necesario ir más allá del conocimiento sobre alteraciones físicas y psíquicas.
Es necesario comprender las experiencias construidas por esas personas en el proceso de vivir con la enfermedad, que van a orientar el proceso de opciones sobre los cuidados y los tratamientos que se irán a realizar, denominado itinerario terapéutico.
Así, acreditamos que estudios sobre itinerario terapéutico pueden desempeñar un papel importante para comprender como las personas construyen sus propios caminos en el enfrentamiento de las exigencias y consecuencias que la cronicidad de la enfermedad acarrea.
Por lo antes expuesto, el estudio que desarrollamos pretendió encontrar respuestas para la siguiente cuestión: ¿cual es el itinerario terapéutico realizado por adolescentes con diabetes mellitus tipo 1 y sus familiares, en la búsqueda por tratamientos y cuidados?
Tuvo como objetivos: 1 Conocer las prácticas de cuidados y tratamientos realizados por los adolescentes con diabetes mellitus tipo 1 y familiares; 2 Identificar los elementos que participan de las evaluaciones efectuadas por los adolescentes con diabetes mellitus tipo 1 y familiares con relación a los cuidados y tratamientos realizados; 3 Identificar la influencia de los subsistemas popular, familiar y profesional en las prácticas de salud de los adolescentes con diabetes mellitus tipo 1 y familiares en la búsqueda por tratamientos y cuidados.
La investigación fue orientada por el modelo de Arthur Kleinman y por la concepción de itinerario terapéutico.
Las actividades de cuidado a la salud son respuestas sociales organizadas frente a las enfermedades y pueden ser comprendidas como un sistema cultural: el Sistema de Cuidado a la Salud.
El Sistema de Cuidado a la Salud ofrece a las personas caminos para la interpretación de su condición y acciones posibles para búsqueda del tratamiento para su enfermedad.
Y, es en la realidad social, mutante y dinámica, donde son construidas las enfermedades, su proceso de tratamiento y cura.
Este Sistema es constituido internamente por la interacción de tres subsistemas: Subsistema Familiar, Subsistema Profesional y Subsistema Popular.
El Subsistema Familiar es la arena de la cultura popular, del sentido común, no profesional, no especializado, donde las enfermedades son primeramente identificadas y enfrentadas.
Este subsistema incluye el individuo, la familia, la red social y los miembros de la comunidad próxima.
Es en este subsistema que la enfermedad es identificada y las primeras decisiones y acciones son efectuadas, dando inicio al proceso terapéutico.
El Subsistema Profesional consiste de las proposiciones de cura organizadas, legalmente reconocidas, con aprendizaje formal y con registros sistemáticos extremamente desarrollados.
En la mayoría de las sociedades, la biomedicina es dominante, a pesar de que existen otros sistemas médicos profesionales, como la medicina china tradicional.
El Subsistema Popular consiste de especialistas de cura no formales, no reconocidos legalmente y con registros limitados de sus conocimientos.
Ellos tienen amplio reconocimiento por la sociedad y, generalmente, están unidos al subsistema familiar.
El itinerario terapéutico incluye una secuencia de decisiones y negociaciones entre varias personas y grupos con interpretaciones divergentes sobre la identificación de la enfermedad y la opción de la terapia adecuada.
Incluye tanto el recorrido buscando el tratamiento y la cura de la enfermedad, como las evaluaciones de los diferentes resultados obtenidos.
En este estudio el itinerario terapéutico fue comprendido como el recorrido que el adolescente con diabetes y sus familiares hacen buscando cuidado y tratamiento para su condición de salud.
Para la opción del recorrido son llevados en cuenta aspectos como señales de la enfermedad corporales y no corporales, creencias, diagnósticos y pronóstico.
Además de estos factores existe una pluralidad de interpretaciones representadas por la posición de la persona, la disponibilidad de recursos y la relación previa con especialistas de cura
Se trata de una investigación cualitativa, del tipo convergente asistencial, realizada en un hospital de enseñanza y en el domicilio de los adolescentes con diabetes y sus familias que reciben asistencia en este hospital.
La investigación convergente asistencial tiene como principal característica su articulación intencional con la práctica asistencial, conducida para descubrir realidades y resolver problemas específicos en determinados contextos.
La práctica asistencial incluyó el desarrollo de una propuesta de educación en salud con la intención de promover mayor participación de los adolescentes y sus familias en los cuidados y tratamientos a partir de visitas domiciliares.
Sujetos del estudio
Participaran de este estudio cinco adolescentes con diabetes mellitus tipo 1 y quince familiares, totalizando veinte personas.
Los adolescentes eran integrantes de un servicio de salud de atención multiprofesional para las personas con diabetes mellitus, vinculado a un hospital de enseñanza, residentes en la Gran Florianópolis.
Para la opción de los adolescentes fueron utilizados los siguientes criterios: edad entre 15 a 21 años y 11 meses; diagnóstico de diabetes mellitus tipo 1 establecido hace, por lo menos, dos años; tiempo y disponibilidad para participar de la investigación y dificultad de seguir el tratamiento representado especialmente por repetidos resultados elevados de la hemoglobina glicosilada.
En las visitas domiciliares realizadas fueron convidados los familiares que participaban directa o indirectamente de los cuidados prestados al adolescente, residentes en el mismo domicilio y que aceptaron integrar la investigación.
Recolección de datos
Los datos fueron obtenidos a través de entrevistas en profundidad y observación de campo, realizadas en los domicilios, con un promedio de tres a cinco encuentros por familia.
Las entrevistas tenían como finalidad conocer y comprender lo que las personas hacían para cuidar/tratar de la diabetes.
Todas las entrevistas fueron gravadas.
Análisis de los datos
El análisis de los datos fue realizado de acuerdo con las siguientes etapas: organización de los datos; lecturas repetidas por el grupo de investigación de los datos obtenidos; identificación de los códigos relacionados tanto a los cuidados y tratamientos como a las evaluaciones sobre las decisiones tomadas y los resultados obtenidos; formación de las categorías, comprendidas como el conjunto de expresiones con características similares que representan el itinerario terapéutico de las personas que formaron parte de la investigación; discusión de las categorías encontradas; e interpretación de lo encontrado.
La investigación fue aprobada por el Comité de Ética en Investigaciones con Seres Humanos de la UFSC y realizada de acuerdo con la Resolución nº 196/96 del Consejo Nacional de Salud para la investigación con seres humanos, en lo que se refiere al sigilo, anonimato, consentimiento libre y esclarecido que fue firmado por los padres de los adolescentes con diabetes y con la concordancia gravada de los adolescentes y libertad de desistir a cualquier momento de la investigación.
El análisis de los datos permitió la construcción de dos categorías: a Decisiones y negociaciones sobre los cuidados y los tratamientos y b El recorrido en los tres subsistemas.
Decisiones y negociaciones sobre la enfermedad, los cuidados y los tratamientos
Esta primera categoría fue constituida a partir de la comprensión de que los integrantes del estudio refirieron al respecto de lo que hacen para cuidar o tratar de su condición crónica de salud, o sea, su recorrido terapéutico.
Notamos que no hay una secuencia lineal, más bien un proceso, con momentos distintos, que se inicia con la verificación de que algo está diferente en su cuerpo, pues sienten una sed exagerada, tiene hambre y adelgazan.
El adolescente y su familia pasan a buscar una denominación para este problema de salud e identificar posibles causas y a establecer posibilidades de que hacer.
Inician las experimentaciones a partir de un arsenal de conocimientos que tiene sobre cuidados con la salud.
No habiendo un resultado efectivo en estas prácticas familiares, buscan a los profesionales de la salud que entonces establecen el diagnóstico médico de diabetes mellitus e indican algunos cuidados y tratamientos.
Tratamientos y cuidados realizados
Después del establecimiento del diagnóstico médico de diabetes mellitus, inclusive cuando se realizaron cuidados y tratamientos indicados por los profesionales de salud, la familia no dejan de buscar otros medios de cuidar y tratar su enfermedad, motivados por la esperanza de cura y/o control de la enfermedad.
Hacen uso de variados tratamientos y cuidados, efectuándolos sin una secuencia específica, más bien de acuerdo con las oportunidades que surgen, novedades indicadas y resultados que van obteniendo.
Algunos de esos cuidados y tratamientos son más frecuentes y representaran una referencia para los integrantes del estudio.
Las infusiones y la insulina son considerados puntos de destaque, pues son practicados por todos los adolescentes que formaron parte de la investigación. Son utilizados simultáneamente con otros recursos terapéuticos.
Las infusiones son indicadas por personas de la familia y vecinos, que generalmente son los proveedores de las plantas.
La indicación está basada en las experiencias que fueron adquiridas a través del suceso obtenido con el uso de determinadas infusiones por sus familias o por otras personas conocidas.
Inclusive, cuando utilizan el mismo tipo de infusión plantas medicinales de brasil: jambolao, pata de vaca, carqueja, lo hacen de formas diferentes, en lo que se refiere a la dosis, la preparación y la forma de ingestión cantidad y horarios.
Con relación a la insulina, a pesar de entender que la misma es fundamental para el control de la enfermedad, presentan dificultad en aceptarla.
Aceptarla significa entender que es portador de una enfermedad que no tiene cura, que va a exigir cambios importantes y que la insulina será utilizada para siempre, evidenciando una dependencia de una sustancia química.
Las prácticas espirituales vivenciadas, como forma de tratamiento y cuidado de la enfermedad, realizados por los adolescentes y familiares, incluyen visitas al centro "espirita", a las sesiones de bendiciones y a las sesiones de rezo.
Las sesiones de bendiciones y los centros "espiritas" son procurados, inicialmente, cuando perciben que algo diferente está sucediendo y luego después del diagnóstico.
Esta búsqueda es hecha con base en la interpretación de los síntomas y la búsqueda de explicación del porque fueron acometidos por la enfermedad.
Las prácticas espirituales son buscadas como un apoyo, que los auxilian en los momentos de tensión durante el curso de la enfermedad y tradicionalmente converge para un Dios que es superior y poderoso a todo ser humano.
Para muchas personas, estas prácticas confortan, alivian los síntomas y pueden curar la enfermedad.
Además de eso, las personas que las realizan, están disponibles para escuchar, interpretar lo que las personas sienten, dar consejos con un discurso que se aproxima de lo popular.
Refieren que los procedimientos no causan dolor, no hacen mal y están siempre disponibles.
Existe un elemento que es común a todas las prácticas espirituales realizadas por los adolescentes y familiares: la fe religiosa.
Ella acompaña todos los cuidados y tratamientos que realizan, independiente del subsistema de salud.
Si la fe no está presente, creen que los cuidados y los tratamientos realizados no surtirán el efecto deseado.
Esto es más enfatizado por las mujeres, principalmente por las madres.
Las dietas y los ejercicios físicos son considerados como los tratamientos más difíciles.
La referencia a esos cuidados y tratamientos es recurrente, inclusive en diferentes momentos de la enfermedad.
El conflicto entre reconocer su importancia y no los realizar es poco explorado, tornándose una cuestión compleja y de difícil definición.
Estos tratamientos son orientados por los profesionales de salud, pero también son cuidados oriundos de la familia, con reinterpretaciones sobre lo que es permitido y lo que es prohibido.
Centralizan la dieta en la exclusión de alimentos dulces.
Los hábitos culturales y alimentares, bien como factores de orden económico y social, contribuyen para esta dificultad.
En nuestra cultura, el alimento desempeña varios papeles: sirve para suplir nuestras necesidades nutricionales; como recompensa de algunas acciones; en momentos de ansiedad y estrese; y es el centro de las nuestras actividades sociales.
El alimento es el elemento que no puede faltar en los encuentros sociales entre amigos y familias.
Refieren que la dificultad en la realización de los ejercicios físicos está relacionada con la falta de tempo, especialmente para aquellas personas que trabajan.
Enfatizan que los ejercicios físicos no hacen parte de sus hábitos.
La consulta médica y los exámenes son considerados como "procedimientos", que son realizados a cada dos o tres meses, no los percibiendo muy claramente como un tratamiento o cuidado.
Para muchos adolescentes, la constante necesidad de ser evaluado es fatigosa, estresante, siendo motivo de aprensión.
Refieren que el contacto en los servicios de salud con otras personas con complicaciones de la enfermedad, como amputaciones y ceguera, les trae expectativas negativas.
Los botellazos son realizados a partir de indicaciones efectuadas por familiares y vecinos y no es una práctica referida como frecuente.
Así como las infusiones, los botellazos son tratamientos que las personas utilizan hace mucho tiempo para tratar enfermedades.
La preparación es hecha con raíces, hojas, frutos, cáscaras que son sumergidos en agua hirviendo o vino.
La gran mayoría es administrada vía oral, a pesar de que algunas son apenas para uso tópico.
Percibimos que hay cierta resistencia en hablar sobre esa práctica.
Esos cuidados y tratamientos realizados no siguen una lógica y son escogidos en las interacciones sociales.
Las opciones están relacionadas al momento que están viviendo.
Crisis y otras situaciones de estrés son momentos que los fragilizan y son más propicios para que prueben nuevos tratamientos.
Esto refuerza que el conocimiento de la biomedicina no es considerado como el único procedimiento que tiene validez y en el cual centrar sus opciones.
Hay diferentes posibilidades de itinerario, siempre fuertemente vinculados al proceso de vivir con sus innumeras oportunidades de opciones.
La participación de la familia
A enfermedad crónica es incorporada al proceso de vivir de las personas.
En ese proceso la familia es parte fundamental, especialmente para adolescentes, una vez que las opciones que hacen de cuidados y tratamientos son influenciadas por la familia que asume el papel de cuidadora.
Para muchos padres, el momento del diagnóstico se caracteriza como un momento de crisis.
Ellos cambian sus relaciones con los hijos de modo a compensarlos por las limitaciones impostas por la enfermedad.
Para algunos, el hijo se vuelve especial, mimado, nunca quedando solo.
Esto puede también influenciar la interacción social del adolescente, principalmente por que él se encuentra diferente, limitando su mundo a las personas que lo rodean.
Hay un reajuste familiar que posibilita la aceptación y comprensión del diagnóstico, de las recomendaciones para los tratamientos y los cuidados.
En todos los momentos la familia es percibida como parte del proceso de cuidar y tratar de los adolescentes con diabetes mellitus.
Evaluación de los tratamientos y cuidados realizados
En busca del control de la enfermedad y de un vivir mejor, los adolescentes y los familiares recurren a diversos tipos de cuidados y/o tratamientos, simultáneamente o sucesivamente en los diferentes subsistemas.
Así, el adolescente va al médico, va a un centro "espirita" y toma una infusión, integrando eses cuidados y tratamientos de diferentes maneras; no expresa necesidad de abandonar un tratamiento o cuidado para iniciar un novo.
Cada situación es evaluada en su especificidad, considerando diferentes elementos que envuelven su vivir en aquel momento.
Los adolescentes y familiares evalúan no apenas el tratamiento y cuidado que reciben, y si también, la manera como esos cuidados y tratamientos son indicados.
Destacan el diálogo como esencial, incluyendo la posibilidad de expresar lo que piensan, sienten y perciben a la enfermedad.
Otro aspecto fundamental de la evaluación es la eficacia del tratamiento.
La insulina y la dieta están en el topo de la evaluación, sendo reconocidas como lo que realmente ayuda a controlar la diabetes, inclusive con todas sus implicaciones ya apuntadas.
La aplicación de la insulina, a pesar de considerada como indispensable para el control de la diabetes, es evaluada, por la mayoría de los adolescentes, como una sensación desagradable, reportando la idea de sufrimiento y dolor.
Sin embargo, este tratamiento es, al final, evaluado como benéfico, pues el miedo de las internaciones, complicaciones y agravamiento de la diabetes supera el miedo de los pinchazos.
Otro aspecto considerado en la evaluación de los cuidados y tratamientos son los costos excesivos de algunos tratamientos.
Esto puede impedir su realización o movilizarlos para buscar estrategias para su realización.
Reconocen que la disponibilidad de insulina, seringas, agujas y cintas para glicemia por el Sistema Único de Salud SUS facilita la realización del tratamiento.
Con el pasar del tiempo los adolescentes y sus familias seleccionan los cuidados y los tratamientos que son más adecuados a sus características y necesidades, siempre llevando en consideración los resultados, facilidad de acceso a esos cuidados y tratamientos y aspectos culturales envueltos.
El recorrido en los tres subsistemas
Se observó que el itinerario terapéutico de los adolescentes y familiares sucedió, inicialmente, en el Subsistema Familiar.
Después, simultáneamente, en el Popular y en el Profesional, con preponderancia de un o de otro en determinados momentos, sin que el Subsistema Familiar dejase de estar presente en la hora de las decisiones, evaluaciones y en la realización de algunos cuidados.
Algunos cuidados y tratamientos vinculados a los Subsistemas Popular y Familiar son realizados, independientemente del resultado de la glicemia.
De entre ellos destacamos: las rezas, las idas a los centros espiritas y en las sesiones de bendiciones.
Consideran que los mismos ofrecen consuelo, permiten los desahogarse, pasan pensamientos positivos y dan esperanza, fortaleciéndolos internamente.
En el Subsistema Popular, el costo es referido como importante, pues son considerados más baratos y están al alcance de todos.
Son prácticas que remiten al pasado, teniendo un valor simbólico incluido.
Eran utilizadas por sus antepasados, por personas más viejas y difundidas entre ellos de generación en generación.
Además de eso, las prácticas de eses Subsistemas tienen un lenguaje que es familiar a esas personas, confortan y se presentan en una relación más horizontal.
Varias personas tienen influencia en las decisiones sobre los cuidados y tratamientos que serán realizados.
Las personas que más se envuelven son familiares, vecinos, amigos y miembros de la comunidad, especialmente aquellos que de alguna manera vivencian la diabetes.
El Subsistema Profesional tuvo mayor valorización e incluyó el mayor volumen de prácticas.
Esta situación puede estar relacionada al hecho de que la diabetes es considerada por las personas como "enfermedad de médico", o sea, su reconocimiento parte del establecimiento del diagnóstico médico.
A partir de este diagnóstico la enfermedad pasa a afectar varios aspectos de la vida de la persona, yendo más allá de cambios en la estructura y funcionamiento del organismo.
Otro factor que contribuyó para el predominio del Subsistema Profesional fue el reconocimiento de que la insulina es un tratamiento esencial.
No puede ser desconsiderado la fuerte influencia de la biomedicina en nuestra sociedad, que trata de imponer sus principios como los únicos válidos y efectivos, utilizándose de los medios de comunicación y de otras estrategias para sobreponerse a cualquier otra práctica.
Observamos que la manera como las personas interpretan el origen, la importancia y el efecto de la enfermedad sobre sus comportamientos y relaciones, va a influenciar sus decisiones en la búsqueda de cuidados y tratamientos de su enfermedad.
El itinerario terapéutico se inicia con la percepción que algo no está bien, a través de manifestaciones físicas que interfieren en el día a día de los adolescentes.
En ese momento, adolescentes y familiares comienzan a reflexionar sobre lo que puede estar causando tales manifestaciones y arriesgan hacer algún diagnóstico, iniciando en seguida la búsqueda por cuidados y tratamientos.
Las opciones generalmente son aquellas que hacen sentido para ellos, están basadas en sus experiencias previas y construidas socialmente, son siempre provisorias y están en constante evaluación.
No hay un único camino a ser seguido, las posibilidades son múltiples y las interpretaciones que hacen de lo que les está sucediendo, pueden siempre abrir una nueva perspectiva.
Pensar que es siempre posible vivir mejor con su condición de salud es lo que da ánimo y energía para continuar la búsqueda.
Finalizando, resaltamos que comprender el itinerario terapéutico de adolescentes con diabetes y sus familiares contribuye para una actuación profesional más humanizada, haciendo con que el profesional deje de centrar sus acciones apenas en su conocimiento y abra espacio para las experiencias y percepciones de aquellos que viven la enfermedad.
Los profesionales de la salud, al entender mejor lo que las personas hacen para buscar tratamientos y cuidados, como también porque lo hacen, se muestran más abiertos y dispuestos a establecer nuevos intercambios y una relación más horizontal y respetuosa.
La cirugía bariátrica por videolaparoscopía está siendo utilizada desde 1994 con la técnica mixta de derivación gástrica en Y de Roux, por tratarse de un procedimiento menos invasivo, y que reduce la incidencia de complicaciones inmediatas y tardías en comparación con la técnica convencional .
La obesidad mórbida puede promover un síndrome restrictivo en razón de la acumulación de grasa peritorácica y abdominal, que se agrava después de la anestesia general en la posición supina, hecho que conlleva a la reducción de los volúmenes pulmonares y de la capacidad residual funcional CRF, favoreciendo el desarrollo de atelectasias, alterando la relación entre la ventilación y la perfusión, y aumentando el shunt pulmonar fisiológico .
Algunas estrategias de ventilación han sido ya propuestas y utilizadas para mejorar el cambio de gases durante la anestesia en la cirugía bariátrica .
Entre ellas, la más estudiada actualmente es la maniobra de reclutamiento alveolar MRA, que consiste en insuflaciones pulmonares sustentadas y en la utilización de la presión positiva expiratoria final PEEP, para la prevención de atelectasias en el intraoperatorio, o hipoventilación alveolar en los pacientes operados .
El objetivo de este estudio fue evaluar el impacto de la maniobra de reclutamiento alveolar realizada en el intraoperatorio, bajo la incidencia de complicaciones pulmonares postoperatorias en pacientes sometidos a la cirugía bariátrica videolaparoscópica.
Se hizo un ensayo clínico aleatorio con delineación transversal, analítico y prospectivo, con un abordaje cuantitativo, que fue desarrollado en el Hospital Vita Batel en Curitiba-PR, en el período de febrero a junio de 2009.
El proyecto fue aprobado por el Comité de Ética en Investigación del Centro de Estudios, Investigación y Extensión en Salud Inspirar con Nº del informe de aprobación 014/08. Se obtuvo el Término de Consentimiento Informado por escrito e individual de cada participante.
Los criterios utilizados para la inclusión en la investigación se refieren a pacientes sometidos a la cirugía de gastroplastia por videolaparoscopía, de los dos sexos y de una edad entre los 20 y los 65 años.
Los criterios de exclusión son para pacientes con neumopatías graves; portadores de insuficiencia cardíaca congestiva NIHA clase III o IV; enfermedad arterial coronaria; individuos que, por algún motivo, necesitaron una intervención por laparotomía y los que presentaron inestabilidad hemodinámica PAM < 60 mmHg al momento del protocolo de la realización de la MRA.
La población final estaba compuesta por 30 pacientes de los dos sexos, sometidos a cirugías bariátricas por la técnica mixta por videolaparoscopía, distribuidos aleatoriamente por sorteo sencillo en dos grupos denominados de Grupo Control GC y Grupo Experimental GE.
La evaluación de los pacientes se hizo en tres momentos específicos: preoperatorio Pre-OP, intraoperatorio Intra-OP y postoperatorio Pos-OP.
En el primer momento Pre-OP, los pacientes se sometieron a un test de función pulmonar con el espirómetro Respiradyne II Plus para la verificación de los valores de volumen expiratorio forzado en el primer segundo VEF1, capacidad vital forzada CVF, pico de flujo expiratorio PFE, ventilación voluntaria máxima VVM y flujo expiratorio forzado 25-75% FEF25-75%, siendo utilizado el mejor valor obtenido durante los tres intentos realizados ..
En el segundo momento Intra-OP, con los pacientes ya en quirófano, se inicia la oxigenación al 100% con máscara facial, y se procede a la inducción venosa administrando una secuencia de midazolam 5 a 10 mg, clorhidrato de remifentanila 300 µg, propofol 2 a 3 mg.kg y atracuronio 50 mg. El mantenimiento de esa anestesia se hizo utilizando propofol de 0,075 a 0,1 mg.kg y clorhidrato de remifentanila de 0,75 a 1,0 µg.kg.min.
Los pacientes del GE se sometieron a la MRA utilizando una PEEP de 30 cmH2O y una presión de disco inspiratoria de 15 cmH2O por encima de la PEEP, durante dos minutos, inmediatamente después de la desinsuflación abdominal del neumoperitoneo PNP, usando los ventiladores Takaoka Samurai y Dräger Medical, y anotando los parámetros ventilatorios de volumen corriente VC utilizado, la fracción inspirada de oxígeno FiO2 y PEEP al inicio de la inducción anestésica.
Los pacientes del GC no se sometieron a la MRA.
En los dos grupos, se monitorizaron y registraron las variables hemodinámicas y de función respiratoria, como también la frecuencia cardíaca FC, la frecuencia respiratoria FR, la presión arterial promedio PAP, la saturación periférica de oxígeno SpO2 y la presión expiratoria final del gas carbónico PETCO2, en cuatro momentos específicos: pre-PNP cinco minutos después de la intubación traqueal; pos-PNP 15 minutos después de la instalación del neumoperitoneo; inmediatamente después de la MRA y cinco minutos después de la MRA.
Los datos se obtuvieron por medio de los equipos: monitor de señal vital Datascope Spectrum; capnógrafo Dräger Vamos y por el oxímetro de pulso Takaoka Oxipani, siendo documentado también el tiempo quirúrgico.
Posteriormente, los test de función pulmonar se hicieron una vez más en el primer y en el segundo días del Pos-OP.
Las radiografías de tórax fueron realizadas en el Pre-OP y el Pos-OP, y se analizaron por los investigadores en conjunto con el informe del radiólogo.
Los pacientes se sometieron a consultas de fisioterapia respiratoria y motora diariamente, conforme al protocolo Prófisio, y después de esa conducta, se evaluó la escala modificada de BORG para la disnea BORGd en los dos grupos.
Para el análisis de los datos, se usaron los test estadísticos paramétricos, ya que se observó su normalidad por medio del test de Levene, aplicando los test t de Student y ANOVA.
Para verificar la probabilidad del desarrollo de las complicaciones respiratorias en los dos grupos, fue calculado el riesgo relativo para evaluar la eficacia del tratamiento usado en el presente estudio.
El nivel de significancia adoptado fue de un 5% p < 0,05.
De los 30 pacientes incluidos en el estudio 15 en cada grupo, se registró una homogeneidad en las características demográficas de la distribución de la muestra.
En cuanto al sexo de los individuos del grupo Control, estuvo compuesto por 10 individuos del sexo femenino 67% y 5 del sexo masculino 33%. Ya del grupo experimental, 11 eran del sexo femenino 73% y 4 del sexo masculino 27%.
El tiempo de cirugía fue significativamente superior en el GC, con un promedio en el umbral de los 157 minutos en comparación con el GE, que alcanzó un promedio de 109 minutos p = 0,03 de acuerdo con la Tabla I.
Entre las variables espirométricas, observamos que en el GC se registró una disminución de la CVF del Pre-OP para el 1º y 2º Pos-OP p < 0,001.
En el VEF1, se produjo una reducción del Pre-OP para el 1º y 2º Pos-OP p < 0,001.
La VVM fue reducida hacia el Pre-OP para el 1º p < 0,001 y para el 2º Pos-OP p = 0,001, como también el PFE en el 1º p = 0,001 y en el 2º Pos-OP p = 0,031 con relación a los valores Pre-OP.
Finalmente, también hubo una reducción del FEF 25-75% del Pre-OP para el 1º p = 0,001 y el 2º Pos-OP p = 0,017, de acuerdo con la Tabla II y la Figura 1.
Analizando los valores espirométricos del GE, se constató un descenso de la CVF del Pre-OP para el 1º p = 0,024 y para el 2º Pos-OP p = 0,027, de acuerdo con la Tabla II y la Figura 1.
En el GC, no hubo alteraciones significativas con relación a las variables hemodinámicas FC, FR, PAM, SpO2 y PETCO2, de acuerdo con la Tabla III.
La variable PETCO2 presentó un aumento cuando se le comparó con el momento Pos-PNP con el Pos-MRA p = 0,02, de acuerdo con la Figura 2 y la Tabla III.
Con relación a la escala de BORG disnea BORGd, el GC tuvo una discreta, pero no significativa mejoría de la sintomatología del 1º para el 2º Pos-OP.
Por otra parte, el GE obtuvo una mejoría estadísticamente significativa de la BORGd del 1º para el 2º Pos-OP p < 0,001, de acuerdo con la Tabla IV y la Figura 3.
Para verificar el riesgo de que los pacientes desarrollasen complicaciones respiratorias, se calculó el riesgo relativo RR y la eficacia del tratamiento.
La evaluación de los hallazgos radiográficos de los pacientes incluidos en la investigación, no acusó alteraciones significativas en ninguno de los pacientes en el Pre-OP, en cambio, en el Pos-OP, nueve individuos del GC presentaron alteraciones 40% atelectasias y 20% derrame pleural, y en el GE solamente dos individuos demostraron alteraciones 13% derrame pleural.
Calculando el riesgo relativo, con un intervalo de confianza del 95% 0,06 - 0,86, quedó demostrado que el GC tuvo una mayor propensión a desarrollar complicaciones pulmonares en el Pos-OP 78% más que el GE; RR = 0,06-0,86; intervalo de confianza del 95%; p = 0,02.
En el presente ensayo clínico, verificamos que, con relación a los parámetros ventilatorios ya evaluados VC, FiO2, PEEP y FR, no hubo diferencias estadísticamente significativas entre los grupos.
Eso podría justificarse en razón de la estandarización de la ventilación mecánica que los anestesiólogos usaron.
Sin embargo, el tiempo de cirugía prolongado puede promover efectos perjudiciales en la mecánica pulmonar , y en parte, esa puede ser una de las explicaciones para el mayor número de complicaciones respiratorias y alteraciones espirométricas observadas en el Pos-OP en los pacientes del grupo Control, ya que en ellos el tiempo quirúrgico fue significativamente mayor cuando se le comparó con el GE p = 0,03.
La presente investigación demostró una reducción en los valores de las variables espirométricas CVF, VEF1, VVM, PEF y FEF 25-75%, en los tres momentos del protocolo para la evaluación en los dos grupos.
En un reciente estudio, Cardoso Filho y col. demostraron una caída en esas variables debido al procedimiento quirúrgico y a los anestésicos utilizados, conllevando a variados grados de dolor postoperatorio y al detrimento en la función muscular respiratoria.
Otro grupo demostró una disminución de un 51% de la CVF en obesos cuando se les comparó con individuos que tenían un índice de masa corporal IMC normal .
La intensidad del dolor postoperatorio desempeña en realidad un importante papel en la preservación de la función pulmonar después del procedimiento quirúrgico , lo que se comprueba por la caída de la espirometría de los valores de las variables espirométricas de todos los pacientes evaluados.
Eichenberger y col. demostraron por medio de la tomografía computadorizada TC, las áreas de atelectasias en obesos mórbidos antes de la inducción de la anestesia, después de la extubación y después de 24 horas de extubación.
Los autores llegaron a la conclusión de que las áreas de atelectasias de obesos mórbidos tienden a aumentar y a persistir 24 horas después de la extubación, con relación a los obesos, y también en pacientes con IMC normal.
Otros hallazgos también comprobaron por medio de la TC que, a pesar del uso de oxígeno con una concentración del 100%, la aplicación de la PEEP durante todo el período de inducción evita casi completamente la formación de atelectasias en pacientes obesos mórbidos.
Los autores también relataron que la inducción anestésica cuando se realiza sin PEEP, puede desarrollar atelectasia en pocos minutos de inducción, perjudicando de forma significativa la oxigenación sanguínea .
La MRA es una técnica que utiliza el aumento sustentado de las presiones de las vías aéreas, con el objetivo de reclutar unidades alveolares colapsadas, aumentando el área pulmonar disponible para el cambio de gases y como consecuencia, la oxigenación arterial .
Hoy por hoy, ese procedimiento ha venido siendo utilizado con frecuencia durante la intervención quirúrgica .
La literatura muestra buenos resultados cuando la PEEP se usa en pacientes sometidos a la anestesia general, visto que las áreas de las atelectasias se desarrollan durante el procedimiento anestésico, conllevando al comprometimiento del cambio de gases, al aumento del shunt pulmonar y al empeoramiento de la oxigenación, hechos que se agravan en los pacientes obesos mórbidos .
Un estudio realizado demostró que el reclutamiento alveolar con moderados niveles de PEEP puede producir efectos benéficos en pacientes sometidos a cirugías abdominal, torácica o laparoscópica y en pacientes propensos a desarrollar grados moderados de lesión pulmonar después de procedimientos quirúrgicos .
Otros estudios presentaron hallazgos más favorables para la mejoría de la oxigenación y de los valores de presión arterial de oxígeno PaO2 en la cirugía bariátrica .
Diversos autores mencionan la dificultad en realizar una ventilación adecuada en los pacientes obesos mórbidos, algunos porque no saben cuál es el VC ideal para esos individuos , mientras que otros van en busca de una respuesta sobre cuál es el modo de ventilación mejor para ellos.
Cadi y col. compararon los efectos del modo de ventilación controlada y la presión PCV, con el modo de ventilación controlada a volumen VCV, en las presiones ejercidas en las vías aéreas, gases sanguíneos y variables hemodinámicas en el intraoperatorio de cirugía laparoscópica.
Llegaron a la conclusión de que el modo PCV mejoró los cambios de gases sin aumentar las presiones de ventilación o causar ningún efecto colateral hemodinámico durante la anestesia en la cirugía bariátrica laparoscópica.
Así, algunos estudios están siendo utilizados con ese modo ventilatorio, para evaluar la función respiratoria en el período postoperatorio de esos pacientes.
Una de las propuestas es evaluar la eficacia de la maniobra de reclutamiento alveolar en obesidad mórbida, visto que ese procedimiento todavía no fue totalmente difundido en esa población .
Whalen y col. decidieron cuantificar en su estudio los efectos de la maniobra seguidos de valores de PEEP en la oxigenación mecánica pulmonar y hemodinámica durante la cirugía bariátrica por laparotomía.
Se estudiaron dos grupos que presentaron un aumento en la relación PaO2/FiO2 en el intraoperatorio y un aumento de la complacencia dinámica del sistema respiratorio.
Sin embargo, 30 minutos después de la extubación, no hubo diferencia de relación entre el grupo Control y el grupo Reclutamiento.
Se concluye por tanto, que son necesarios más estudios para examinar si el uso pos-extubación inmediata de la estrategia de expansión del pulmón CPAP, podría mejorar los resultados pulmonares en pacientes sometidos a la cirugía bariátrica.
En un reciente estudio, se compararon dos técnicas de MRA en 47 pacientes por medio de la respuesta de la relación PaO2/FiO2 y de la suma PaO2 y PaCO2 en obesos grado III en cirugía bariátrica abierta.
Los autores observaron que, al momento de la MRA, hubo una diferencia estadísticamente significativa con el aumento de los valores de PaO2, relación PaO2/FiO2, suma PaO2 y PaCO2, presión de disco y presión promedio en las vías aéreas .
Recientemente, Sprung y col. observaron 17 pacientes que realizaron la maniobra de reclutamiento alveolar durante la cirugía bariátrica asociada al uso del desflurano.
Divididos en dos grupos, los pacientes que realizaron la maniobra presentaron un aumento de la complacencia dinámica, disminución de la resistencia inspiratoria y mejora en la oxigenación, este último comprobado por la disminución de la absorción de desflurano, aumentando la concentración alveolar del anestésico.
Se concluye entonces que la maniobra de reclutamiento es un método eficaz para la mejoría de la oxigenación intraoperatoria.
Sin embargo, la disminución de la atelectasia indicada por la mejoría de la oxigenación, no fue suficiente para alterar las concentraciones de desflurano arterial durante la inducción de la anestesia o no durante esa inducción.
El uso del CPAP para la reversión de atelectasias, la mejoría en el cambio pulmonar, como también de la mecánica, se conoce muy bien y está difundido en la literatura en los casos del síndrome de la incomodidad respiratoria aguda, que recurrieron al método de presión sustentada en las vías aéreas con niveles que varían de 30 a 40 cmH2O, durante 30 a 90 segundos .
Los primeros estudios en obesos demostraron que el CPAP, además de mejorar la oxigenación, restaura la CRF y reduce el riesgo del síndrome de la incomodidad respiratoria aguda después de la cirugía abdominal alta .
Una investigación realizada con 1.067 pacientes, evaluó el riesgo de desarrollar dehiscencia de la anastomosis en aquellos que utilizaron o no el CPAP.
Los autores concluyeron que ese método es útil para el tratamiento de obesos mórbidos en el postoperatorio de la derivación gástrica en Y de Roux y que, además de mejorar la oxigenación sanguínea en los que usaron el dispositivo, no indicó una relación entre el uso del CPAP con la rotura anastomótica .
Otro estudio demostró que el uso del CPAP mejoró la oxigenación sanguínea en obesos en comparación con los que recibieron oxigenoterapia con catéter nasal a 4 L.min en momentos antes de la cirugía, 30 minutos después de su admisión en la sala de recuperación postanestésica, y 4 horas y 8 horas después de esa admisión .
En un estudio reciente, Constantin y col. utilizaron una maniobra de reclutamiento con el uso del CPAP de 40 cmH20 durante 30 segundos, generando una mejoría significativa de la SpO2 y de la PaO2 en los períodos de 5 y 30 minutos después de la intubación traqueal.
Esa maniobra, además de parecer eficaz para reducir la hipoxemia durante el procedimiento anestésico, fue considerada una estrategia de tratamiento atrativo, por haber ventilación previa y no invasiva, pelo modo ventilación por presión del soporte en el período preintubación.
Esas citaciones están a tono con los hallazgos de la presente investigación, porque los valores espirométricos del GC se mostraron inferiores al GE en el Pos-OP, ya que los primeros no se sometieron a la MRA, lo que refuerza la eficacia de la maniobra en los individuos del GE, que indicaron una mejoría de los volúmenes y de las capacidades pulmonares, observados en la espirometría y en la radiografía torácica.
Cuando se evaluó por separado la radiografía de tórax, se observó una reducción del 78% de la incidencia de las complicaciones pulmonares en los pacientes del GE en el Pos-OP.
La obesidad mórbida y el neumoperitoneo afectan significativamente la mecánica respiratoria, conllevando a la retención de CO2 cuando se le compara a los pacientes no obesos , pero la CRF disminuye mucho más cuando el procedimiento quirúrgico se hace en Trendelenburg asociado a la videolaparoscopía .
En otro estudio, se analizaron la complacencia estática Cst y la complacencia del sistema respiratorio sr en tres posiciones diferentes: supino, Trendelenburg y Trendelenburg invertido.
Se observó que la Cst,sr en supino, fue menor en los pacientes obesos mórbidos, no siendo significativa en las otras posiciones. Con relación al neumoperitoneo, presentó una disminución significativa de la Cst,sr en todos los grupos .
Dos estudios más revelaron la misma caída de la Cst, con una disminución de un 40% después de la inducción del PNP .
La reabsorción sistémica de CO2 en la cirugía laparoscópica puede traer efectos perjudiciales cardiorrespiratorios y aumentar la carga ventilatoria por el aumento de la presión transperitoneal, oponiéndose a la bajada del diafragma .
Si partimos de esa premisa, en el presente estudio se observó que, inmediatamente después de la MRA, se produjo un aumento del PETCO2, justificado por la disminución del volumen minuto durante la MRA que conlleva a esa retención momentánea del CO2, valores que volvieron a la normalidad después de cinco minutos de maniobra.
Investigaciones realizadas con pacientes sanos arrojaron alteraciones hemodinámicas inducidas por el neumoperitoneo, como, por ejemplo, el aumento de la presión intraabdominal e intratorácica, aumento de la frecuencia cardíaca FC, de la presión arterial, de la resistencia vascular sistémica y de la resistencia vascular pulmonar .
Sin embargo, en el presente estudio, se comprobó que el GE presentó una caída significativa en la FC, un hallazgo contrario al de los autores citados, en que no se observó inestabilidad hemodinámica, y donde los valores de PAM se mantuvieron normales.
Al utilizar una PEEP de 30 cmH2O en pacientes obesos, se puede observar una mejoría en la relación PaO2/FiO2 durante 2 minutos después de la sutura de la aponeurosis .
En otro estudio en que se usó la presión inspiratoria de 45 cmH2O, para analizar la mecánica respiratoria, la PaO2, la PaCO2 y la PETCO2, se pudo ver que, tanto en el grupo posición supino como en el grupo posición Tredelenburg, hubo un empeoramiento de la mecánica respiratoria después de la inducción del PNP, en comparación con el período basal .
Podemos concluir que, basándonos en los hallazgos del presente estudio, la MRA es una técnica segura y eficaz cuando se usa para la prevención de las complicaciones pulmonares en pacientes sometidos a la cirugía bariátrica por vía laparoscópica, lo que ha quedado demostrado por los mejores valores espirométricos y por los descubrimientos radiográficos en el postoperatorio en el GE con relación al GC.
Introducción
El aumento en la prevalencia de la obesidad encontrado en varios países, caracteriza esta situación como una epidemia y un problema mundial.
A partir de la década de 1980, las tasas de obesidad aumentaron en torno de tres veces, en regiones como el Oriente Medio y en países como China y Australia.
Inclusive en los países con menor prevalencia, las tasas observadas son consideradas altas.
Se estima que, en las próximas dos décadas, el aumento del número de nuevos casos de obesidad será superior a centenas de millones.
Es posible observar que en países en donde la obesidad afecta a gran parte de la población, como en los Estados Unidos, vienen ocurriendo inversiones en iniciativas públicas y privadas, con el objetivo de prevenir la obesidad entre los jóvenes, por medio de Programas de Nutrición Especial, intervenciones, programas y acciones de incentivo para alimentación saludable y actividad física.
Se sabe que los factores genéticos y metabólicos influencian de manera directa el aumento de peso, sin embargo otros factores como inactividad física, dieta poco saludable y estrés psicosocial aumentan el riesgo del desarrollo de la obesidad.
De este modo, intervenciones orientadas para esos factores deben ser realizadas para prevenir o revertir el cuadro de la obesidad en el ámbito individual y poblacional.
A pesar de que la obesidad y sus propuestas de tratamiento son ampliamente divulgadas, hasta donde se sabe, existen pocos estudios de intervención, que objetivan el control no apenas de la masa corporal, pero principalmente de cambios en los comportamientos de riesgo.
En ese sentido, como parte del proceso terapéutico, es importante evaluar y determinar como el individuo se siente frente a un posible cambio de comportamiento y si es un motivador para el cambio en el estilo de vida, ya que ésta podrá reflejarse directamente en los resultados deseados y en estándares más saludables.
De este modo, el modelo de Fase de Preparación para el Cambio de Comportamiento FPCC, o modelo transteórico MT, viene siendo utilizado para evaluar comportamientos relacionados la práctica de actividad física y alimentación y para proponer estrategias de intervenciones necesarias; el modelo permite clasificar a los individuos en sus respectivas fases de cambio, distinguiendo entre los sujetos que están realmente dispuestos a cambiar su estilo de vida y los que no tienen la intención de hacerlo.
Se destaca que los cambios tienden a ocurrir de forma más eficiente entre los que están dispuestos a cambiar comportamientos.
Delante de lo expuesto, el objetivo de este estudio fue verificar la efectividad de un programa de intervención sobre las variables antropométricas y sobre la Fase de Preparación para el Cambio de Comportamiento en mujeres con exceso de peso.
Es un estudio de intervención, del tipo antes y después, realizado con mujeres adultas con exceso de peso IMC≥25 kg/m² residentes en el municipio de Paiçandu - Paraná.
La muestra estuvo compuesta por mujeres reclutadas en la investigación titulada "Encuesta poblacional sobre la prevalencia de factores de riesgo y protección para enfermedades cardiovasculares en la región metropolitana de Maringá, Paraná", realizada en Maringá, Paiçandu y Sarandi.
En el Municipio de Paiçandu fueron evaluados 415 individuos, de los cuales 287 eran del sexo femenino y de estos, 83 presentaban sobrepeso, todos convidados a participar del estudio.
Las 51 mujeres que aceptaron participar de la investigación fueron aleatoriamente destinadas a dos grupos, 25 en el grupo intervención GI y 26 en el grupo control GC, pero solamente 33 fueron evaluadas al final de las 16 semanas de intervención, siendo 13 en el GI y 20 en el GC.
Las seis que no participaron en el GC no se presentaron para la evaluación en el segundo momento, a pesar de haberse hecho numerosos contactos.
En el GI, 12 fueron excluidas por motivos diversos, siendo que una tuvo fractura ortopédica, dos quedaron embarazadas y nueve alegaron dificultad de desplazamiento hasta el local de las intervenciones y/o indisponibilidad de tiempo.
Todas las mujeres 33 participantes fueron sometidas a un protocolo general de evaluación incluyendo: identificación de las características sociodemográficas, anamnesis, aptitud para la práctica de ejercicios físicos, antropometría y Fase de Preparación para el Cambio de Comportamiento FPCC.
Las evaluaciones antropométricas fueron realizadas por medio de las medidas de la masa corporal, la estatura y la circunferencia de la cintura y cadera.
La estatura fue determinada con la persona en posición erecta, brazos extendidos al lado del cuerpo y manos pegados a los muslos; pies descalzos, los talones juntos y el peso igualmente distribuido en los dos pies.
La medida de la circunferencia de la cintura CC fue tomada con el uso de una cinta métrica flexible, en el punto medio entre la borda costal y la crista ilíaca y el individuo en pie con respiración normal.
Fue considerada presencia de obesidad central cuando la CC fue superior a 88 cm. De forma complementaria, las medidas referentes al índice de masa corporal IMC y la relación cintura y cadera fueron realizadas con el uso del aparato de bioimpedancia multifrecuencia marca Biospace modelo In Body 520, que además de estar disponible en la institución signataria de la investigación, permite que los propios participantes del estudio visualicen la distribución de su masa corporal.
La aptitud para la práctica de ejercicios físicos fue determinada por medio de la aplicación del cuestionario PAR-Q Physical Activity Readiness Questionnaire.
La evaluación de las FPCC alimenticia y de actividad física AF fue realizada por medio de la aplicación del cuestionario Stage of change SOC, basado en el modelo transteórico propuesto por investigadores norteamericanos y validado para el contexto brasileño.
El FPCC es determinado de acuerdo con el puntaje promedio obtenido, siendo que valores entre 1 y 1,4 indican fase de precontemplación; entre 1,5 y 2,4 contemplación; entre 2,5 y 3,4 preparación; entre 3,5 y 4,4 acción; y entre 4,5 y 5 manutención.
Para verificar la fase global de preparación para cambio de comportamiento fue verificado el promedio general de los puntajes obtenidos en cada uno de los dominios.
El programa de intervención fue realizado en el salón de la iglesia localizada en el centro de la ciudad durante 16 semanas.
Las evaluaciones realizadas en los momentos pre y posintervención ocurrieron fuera de ese período en los dos grupos.
Todos los materiales, aparatos y equipamientos colchonetas con metraje de 1,20 X 60 metros, estetoscopio, esfigmomanómetro manual, frecuencímetros cardíaco y balanza antropométrica digital transportable con capacidad máxima de 150 quilogramos y precisión de 0,1 quilogramos utilizados durante la intervención o en las evaluaciones eran de propiedad de los investigadores.
Se destaca que durante la realización de las actividades fueron utilizados equipamientos alternativos como palos de escoba para el estiramiento y botellas plásticas de 500 ml conteniendo arena para levantamiento de peso por los miembros superiores.
La masa corporal en quilogramos fue determinada en una balanza antropométrica digital transportable capacidad máxima de 150 quilogramos y precisión de 0,1 quilogramos.
Para determinación de la estatura en metros se utilizó una cinta antropométrica.
Para el cálculo del Índice de Masa Corporal IMC se utilizó el peso del individuo en quilogramos dividido por el cuadrado de la altura en metros.
Los valores fueron clasificados en: peso normal IMC >18,50 a 24,99 kg/m, sobrepeso IMC ≥25 a 29,99 kg/m y obesidad IMC ≥30 kg/m. La obesidad central concentración de tejido adiposo en la región abdominal fue determinada cuando la circunferencia abdominal fue superior a 102cm para hombres y 88cm para mujeres, medida en el punto medio entre la borda costal y la crista ilíaca.
La intervención incluyó la práctica de ejercicios físicos, orientaciones nutricionales y educación en salud.
Los ejercicios físicos fueron realizados tres veces por semana, durante 60 minutos, estructurado en tres momentos: calentamiento y estiramiento inicial 15 min, actividad aeróbica seguida por ejercicios localizados 35 min y estiramiento final 10 min.
Las participantes fueron monitorizadas con un frecuencímetro cardíaco, siendo la intensidad específica para cada actividad determinada por medio de la frecuencia cardíaca máxima obtenida por el test de Una Milla.
La educación en salud y las orientaciones nutricionales se realizaron quincenalmente de forma alternada, durante 60 minutos, y fueron realizadas siempre los días lunes, antes del programa de ejercicio.
La educación en salud fue realizada por una enfermera, con participación esporádica de especialistas de las áreas de endocrinología, nefrología, fonoaudiología, terapia ocupacional y farmacia, que realizaron orientaciones específicas relacionadas a su área de actuación.
Las orientaciones nutricionales fueron realizadas en grupo, sin prescripciones dietéticas individuales; estas trataron temas diversos como: pirámide alimenticia, densidad energética y composición nutricional de los alimentos, importancia de los macro y micronutrientes, forma adecuada de prepararlos y consumirlos y estímulo a la creación de nuevos comportamientos alimenticios.
Antes de realizar las comparaciones de resultados obtenidos en los momentos pre y posintervención fue verificado de qué forma los individuos que abandonaron el estudio eran semejantes a los que participaron del mismo hasta el final, habiéndose constatado que no existió diferencia significativa entre ellos en relación a las variables de composición corporal y bioquímicas lipidograma.
Una vez constatado que la pérdida fue por casualidad y no intencional, se pasó a comparar los resultados de la intervención.
Se destaca que no se investigó si las integrantes del grupo control iniciaron/realizaron dieta o actividad física durante el período del estudio.
Para el análisis estadístico de los datos fue utilizado el programa estadístico SPSS versión 18.0, y para la distribución de esos datos fue utilizado el test de Shapiro-Wilk.
La estadística descriptiva empleada para caracterización de la muestra utilizó las medidas de tendencia central y dispersión promedio, mediana, desviación estándar y amplitud intercuartílica.
En las comparaciones entre los momentos pre y posintervención en relación a los dominios/preguntas fueron utilizados el test t de Student para muestras dependientes y el test no paramétrico de Wilcoxon para muestras dependientes.
La mejoría en las variables antropométricas fue verificada a partir de la diferencia entre la medida final y la inicial.
Las pruebas de Chi-cuadrado y Exacta de Fischer fueron utilizadas para verificar la asociación entre la disminución de las variables antropométricas y las FPCC general en la fase preintervención.
En todos los análisis fue adoptado un nivel de significación de 5%.
El desarrollo del estudio fue aprobado por el Comité Permanente de Ética en Investigación con Seres Humanos COPEI de la Universidad Estatal de Maringá parecer n. 546/2011 y el proyecto matricial del cual se derivó este estudio, fue aprobado por el Registro Brasileño de Ensayos Clínicos RBR-6673s5.
Todas las participantes firmaron el término de consentimiento libre e informado en dos documentos.
El promedio de edad de las mujeres del GI fue de 43,08 ±11,79 años y en el GC de 49 ±8,86 años.
En relación al poder de compra, la mayoría de las mujeres fue clasificada como siendo de clase C 70% y 75% del GI y GC, respectivamente y las demás pertenecían a la clase A/B. En el GI cuatro mujeres presentaban sobrepeso, siete tenían obesidad grado I y dos grado II.
Después 16 semanas, las mujeres del GI presentaron disminución significativa para todas las variables que se analizaban.
En el GC no fue observado disminución, al contrario, ocurrió aumento en el promedio de tres de las cuatro medidas analizadas Tabla 1.
Se destaca que a pesar de que el GC hubiese presentado, para algunas variables, valor promedio superior después de las semanas del estudio, no fue encontrada evidencia por el test de hipótesis de que existió cambio entre las dos evaluaciones en este grupo.
Se destaca que de las 20 mujeres integrantes del GC, 15 se encontraban en la fase de preparación y de estas, cinco permanecieron así hasta el final y las demás retrocedieron para la fase de precontemplación.
En relación a las cuatro mujeres que estaban en la fase de contemplación, tres permanecieron en esa fase y una retrocedió para la de precontemplación y la única mujer que estaba en la fase de acción, retrocedió para la de preparación.
Considerando apenas las integrantes del GI, se observa, en la Tabla 2, que antes de la intervención tres estaban en la fase de contemplación y de estas, una evolucionó para la de preparación y dos para la de acción.
Las tres que estaban en la fase de preparación 3 evolucionaron para la fase de acción.
Sin embargo, de las siete que estaban en la fase de acción 4, cinco retrocedieron para la de preparación.
Independientemente de estos resultados, al final del período de la intervención, la mayoría de ellas 12 presentó reducción de las variables peso, IMC, CC y RCQ.
Se destaca que entre las participantes del GC no fue observado reducción en los promedios de ninguna de las variables antropométricas que se estudiaban.
De las 20 mujeres integrantes de este grupo, 15 se encontraban en la fase de preparación y de estas, cinco permanecieron así hasta el final y las demás retrocedieron para la fase de precontemplación.
En relación a las cuatro mujeres que estaban en la fase de contemplación, tres permanecieron en esa fase y una retrocedió para la de precontemplación y la única mujer que estaba en la fase de acción, retrocedió para la de preparación.
En la Tabla 3 se presentan las frecuencias obtenidas por las mujeres de los dos grupos en cada uno de los dominios de la FPCC en los momentos pre y posintervención.
Fueron observadas alteraciones positivas en las mujeres del GI, representadas por la evolución entre las fases en los cuatro dominios, aspecto no observado entre las mujeres del GC.
En lo que se refiere al comportamiento alimenticio, se observa en la tabla 4 diferencias significativas entre los dos momentos en relación a seis comportamientos en el GI y a dos en el GC, siendo que en el GI los cambios estuvieron relacionados al tamaño de las porciones y a la cantidad de alimentos ingeridos y también en la adopción de una dieta pobre en grasas, a pesar de que ningún otro comportamiento que caracteriza este tipo de dieta hubiese sufrido alteración.
También llama la atención la ausencia de cambio en relación al consumo de frutas y vegetales.
Entre las mujeres del GC fue observado cambio significativo apenas en relación al condimento utilizado en la preparación de ensaladas y en la sustitución de frituras por vegetales.
Se observa en la Tabla 5 que las mujeres del GI presentaron diferencia significativa en tres aspectos relacionados con actividad física y que muestran la inclusión de algunas actitudes diarias, como adopción de una rutina con diversas actividades, estacionar el automóvil lejos para ir caminando y realizar servicio pesado en el trabajo.
Por otro lado las mujeres del GC presentaron relación con dos aspectos: uso de escalas en vez de ascensor y estacionar el automóvil a cierta distancia.
Discusión
En los indicadores antropométricos se observó una reducción significativa de los valores promedios de: peso corporal, IMC, CA y RCQ, apenas en las mujeres del GI, reforzando la eficacia de la intervención actividad física y orientaciones nutricionales.
La literatura apunta que, intervenciones relacionadas a la práctica de actividad física y orientación nutricional con mujeres, son capaces de promover cambios en los parámetros antropométricos, principalmente en los relacionados con la masa corporal y circunferencia de la cintura.
La inclusión de nuevos hábitos en lo cotidiano es indispensable para el éxito de cualquier intervención, especialmente cuando se comparan condiciones diversas, antes de su inicio y después de su término, pero también para que los comportamientos provenientes de la intervención y desencadenadores de resultados positivos sean mantenidos en el largo plazo.
De este modo, evaluar la preparación para el cambio de comportamiento es importante, ya que determina las reales posibilidades de que éste ocurra, ya que permite distinguir individuos que están dispuestos a cambiar su estilo de vida, de aquellos que no tienen planes bien definidos sobre esa posibilidad.
Así, se evita una evaluación negativa de la intervención en los casos en que los resultados insatisfactorios pueden estar más relacionados con el hecho de que el individuo no quiere cambiar comportamientos/hábitos.
En el presente estudio, se identificó que en el inicio, tres participantes del GI se encontraban en la fase de contemplación, tres planificaban iniciar las acciones en un futuro próximo y siete ya las habían iniciado.
En el GC, cuatro mujeres estaban en la fase de contemplación, quince en la de preparación y una en la de acción.
De modo general, por tanto, la proporción de mujeres que estaban en la fase de preparación y acción puede ser considerada semejante en los dos grupos 76,9% en el GI y 80,0% en el GC.
Esto constituye un aspecto positivo, ya que lo más indicado, en los estudios de intervención, es que los participantes se encuentren en esas fases, ya que ellas indican que los mismos están dispuestos a practicar nuevos comportamientos.
A pesar de la similitud entre los dos grupos, solo fue observada reducción en los promedios de las medidas antropométricas en el GI, lo que muestra la importancia de la intervención, caracterizada por la práctica de actividad física y orientaciones nutricionales, en las mujeres con exceso de peso.
Otro aspecto que merece destaque es el hecho de que cinco mujeres que presentaron regresión en la fase de preparación para la acción, hubiesen presentado disminución en los valores de las variables antropométricas, lo que puede ser una consecuencia de la práctica de actividad física, propuesta por la intervención.
Un estudio realizado en Brasil con 662 adolescentes apuntó la relación directa entre las fases de cambio de comportamiento y la motivación para la práctica de ejercicios físicos.
Fue resaltado que a medida que los individuos avanzan en las fases de cambio de comportamiento, aumentan sus potenciales de motivación para el ejercicio y esto las torna sujetos más autodeterminados a incluir el ejercicio físico como una rutina diaria.
Se destaca que la simple progresión de un fase del modelo transteórico para otro más adelantado es capaz de llevar al individuo a presentar un perfil más favorable de actividad física y/o de hábitos alimenticios, disminuyendo así los riesgos para su salud.
En este sentido, se observó que el GI presentó cambios significativos en las fases de preparación para el cambio después de las 16 semanas de intervención.
Esto indica que las orientaciones relacionadas a la alimentación adecuada y a la práctica regular de actividad física hicieron que las participantes incluyesen efectivamente algunos cambios en su día a día; estos cambios se realizaron en tres dominios de la FPCC: tamaño y cantidad de porciones; cantidad de grasa en la dieta; y práctica de actividad física.
El grupo control no presentó alteración en ninguno de los dominios.
Un estudio con 90 mujeres iraníes demostró que existe asociación significativa entre la pérdida de peso corporal y las FPCC, enfatizando que para que ocurran cambios efectivos es necesario que el individuo perciba realmente su condición de salud y se encuentre en la fase de preparación y/o acción.
Además, apuntó la importancia de dar soporte a esos sujetos por medio de intervenciones sistematizadas y en el largo plazo, destacando que apenas la preparación individual para el cambio puede no ser suficiente.
Por tanto, es necesario intervenir directamente en la oferta de actividades que promuevan educación alimenticia, hábitos saludables y la práctica regular de actividad física.
En Brasil, un estudio con 145 usuarios del servicio de salud, que utilizó el MT para evaluar el comportamiento alimenticio, constató que los individuos clasificados en las fases de inicio, como "contemplación" y "precontemplación" eran más susceptibles a tener una alimentación rica en grasa.
Por otro lado, los que estaban en la fase de "acción" demostraron mayor preocupación con la calidad de la alimentación.
Esta condición, por tanto, puede ser determinante para el individuo que tiene como propósito iniciar un proceso de cambio de comportamiento objetivando la pérdida de peso.
Al analizar específicamente las preguntas que integran cada uno de los dominios de la FPCC, se observa que los hábitos relacionados la adecuación alimenticia determinados por la cantidad de alimento consumo de frutas, vegetales y cantidad de grasa fueron alterados significativamente para las mujeres del GI.
Se destaca que la elección de alimentos es un proceso complejo, en el cual intervienen numerosos determinantes, como experiencias adquiridas en el transcurso de la vida, influencias de ideales culturales, factores personales, recursos disponibles y determinantes demográficos, entre otros.
Un factor que se relaciona directamente con el éxito del cambio de comportamiento es la percepción del riesgo que el exceso de peso puede causar en la salud.
Un estudio brasileño que evaluó el cambio comportamental relacionado exclusivamente al consumo de frutas y hortalizas, apuntó que 83,3% de los individuos que estaban más preocupados con el consumo adecuado se encontraban en las fases de acción y manutención
Otro estudio que evaluó si las FPCC estaban relacionadas con el consumo de grasa, él que constató que todas las mujeres 131 evaluadas ingerían más grasa que lo recomendado y que la ingestión de grasa fue menor entre las mujeres que se encontraban en las fases de acción y manutención.
Los autores resaltaron que la utilización del cuestionario para clasificación de la FPCC permite identificar los errores alimenticios presentes y por consiguiente posibilita realizar una intervención directa y precisa sobre los mismos.
Se destaca que, en las últimas décadas, la alimentación de los brasileños sufrió transformaciones que se reflejaron directamente en la composición corporal de los mismos.
Un cambio frecuentemente observado fue el aumento del consumo de alimentos muy procesados, siendo común que éstos contribuyan con más de la mitad de las calorías totales ingeridas.
Así, el mayor consumo de alimentos muy procesados se asocia positivamente al consumo excesivo de substancias perjudiciales como, grasas, colesterol, sodio y calorías y, negativamente, al consumo de carbohidratos, proteínas y fibras alimenticias, lo que desencadena el aumento de peso y alteraciones metabólicas.
De esta forma, se piensa que las orientaciones nutricionales favorecen el desarrollo de estrategias individuales que pueden interferir en la elección del alimento, de la misma manera que en la cantidad y calidad de lo que se consume.
A pesar de la baja calidad de evidencias relacionadas al impacto de las intervenciones sobre el cambio de comportamiento sustentable, inclusive con acciones multiprofesionales, se constata que los individuos evaluados por medio de este modelo tienden a buscar mejorías en la calidad de la alimentación, principalmente disminuyendo la ingestión de grasa y aumentando el consumo de frutas y hortalizas, tal como fue observado en el presente estudio.
Una revisión sistemática sobre intervenciones basadas en modelos teóricos apunta, con fuerte grado de evidencia, que los individuos se benefician con las modificaciones dietéticas implementadas.
Además de una alimentación equilibrada, la práctica habitual de actividad física es un factor que contribuye, tanto para la pérdida como para la manutención del peso corporal.
El dominio correspondiente a los comportamientos activos presentó resultados significativos para el GI después de la intervención, destacando los aspectos relacionados a los hábitos diarios.
Con base en los resultados presentados, se destaca que las mujeres del GI presentaron cambios significativos en lo que se refiere a la inclusión de ejercicios físicos en los hábitos diarios.
Se destaca que existe escasez de estudios, especialmente en el ámbito nacional, que abordan el impacto de intervenciones en el cambio de comportamientos y estilos de vida.
Esto probablemente está relacionado con dificultades prácticas en la conducción de este tipo de estudio, como la constitución de grupos homogéneos y la imposibilidad de controlar el abandono de los voluntarios durante el transcurso del estudio.
Los límites de los resultados de este estudio se refieren al pequeño número de participantes, lo que imposibilita la generalización de sus resultados; a la posibilidad de contaminación entre los grupos, una vez que el estudio fue realizado en un municipio de pequeño porte, siendo probable que, por lo menos, algunas de las participantes se conociesen; y finalmente al hecho de que las participantes del GI tuvieron contacto frecuente con los profesionales de salud, lo que pudo haber influenciado los resultados de este grupo efecto Hawthorne.
A pesar de estas limitaciones, este estudio presenta contribuciones relevantes para el avance del conocimiento en el área, ya que sus resultados sugieren que las intervenciones que incorporan orientaciones alimenticias aliadas al incentivo y práctica de actividad física en grupo, pueden ayudar a prevenir el aumento de las tasas de obesidad en las mujeres.
Apunta también la necesidad de realizar más investigaciones para comprender mejor el estado de preparación para la acción de cambiar el comportamiento de mujeres con sobrepeso y obesidad. También muestra que es necesario hacer nuevos estudios con muestras mayor tamaño y con un mejor control de las variables relacionadas con la intervención en las integrantes del grupo control.
Conclusión
Los resultados del estudio muestran que, de manera general, las participantes de los dos grupos estaban predispuestas a realizar cambios comportamentales, sin embargo, solamente las del GI presentaron indicativos antropométricos de que los cambios realmente ocurrieron.
Los resultados permiten inferir que para que ocurran cambios comportamentales significativos, o sea, exista impacto en los componentes antropométricos, no basta que los individuos presenten buenos indicativos de disposición para el cambio, siendo necesario que reciban apoyo, estimulo y oferta de acciones que objetiven promover la práctica regular de ejercicios físicos y alimentación equilibrada.
Se destaca que en este estudio, en particular, el apoyo multiprofesional fue importante para que acorriesen los cambios observados.
Esta edición de la revista Matéria da continuidad a una exitosa sociedad con la Asociación Brasileña de Metalurgia y Materiales iniciada en 2006, cuando trabajos presentados en el 61° Congreso Anual de la ABM, en Río de Janeiro, fueron publicados en carácter especial.
En reunión del 62° Congreso Anual Internacional, en Vitória, del cual fui coordinador técnico, las bases para esta sociedad fueron consolidadas en presencia del director ejecutivo de la ABM, Horacídio Leal Barbosa Filho, y del Editor-en-Jefe de la Revista Matéria, Prof. Paulo Emilio Valadão de Miranda.
La creciente valorización de los medios electrónicos de comunicación y el hecho que nuestra revista, indexada en Scielo y clasificada como nivel A en la calificación de CAPES, haya sido la primera revista virtual en Brasil, torna la sociedad con la ABM, mayor asociación nacional de profesionales en metalurgia y materiales, un medio dinámico de divulgar informaciones científicas y tecnológicas del sector.
Así, el segundo conjunto de artículos de esta edición, previamente seleccionados dentro del tema de Desarrollo, Adecuación y Aplicación de Materiales Cerámicos, Compuestos y Poliméricos en el Congreso de Vitória y aprobados por el cuerpo de revisores de la Revista Matéria, garanten a los autores una divulgación ágil con alcance internacional.
Aún más importante, estas publicaciones conjuntas con la ABM se incorporan al acervo de metalurgia y materiales de la red electrónica mundial.
Introducción
En Chile, el subsistema de protección social de la infancia vulnerable contiene un conjunto de prestaciones y acciones garantizadas por ley que son ejecutadas por diferentes organismos y actores del Estado y que consideran, entre otros, mediciones de producto relacionados con cobertura, focalización y calidad de las prestaciones sociales.
El fin es garantizar el desarrollo infantil temprano, especialmente en la niñez expuesta a determinantes sociales como son el bajo nivel de escolaridad de sus padres, la disfuncionalidad familiar, el empleo precario, la depresión materna, la violencia de género, el apego desorganizado-evitativo y la falta de estímulo, entre otros.
El análisis desde la perspectiva de los determinantes sociales, económicos, culturales y políticos ha permitido comprender el mecanismo que subyace en los procesos de producción de las enfermedades que se generan independientemente de la universalidad de acceso a los sistemas de salud que tengan las personas.
Existen muchas evidencias que indican que: a las circunstancias sociales y económicas de los individuos y de los grupos influyen en su estado de salud, tanto o más que la atención de salud y b los determinantes sociales son los mejores predictores del estado de salud y del estilo de vida individual y colectivo.
Por otra parte, se ha reportado que los determinantes sociales de la salud no se distribuyen equitativamente entre la población, sino que interactúan entre sí de manera compleja durante toda la vida y, como consecuencia, determinan una distribución diferencial de las condiciones de salud que se manifiestan en disparidades y desigualdades de la misma.
Los factores sociales están fuera del sistema de salud y requieren ser abordados en forma holística para así asegurar el mejor comienzo posible en la vida de los niños.
En este contexto, la práctica social en enfermería es crucial para dar un significado esencial al relevante rol que le compete en sociedades con profundas desigualdades estructurales.
Esto implica garantizar el derecho al acceso a las prestaciones de la política social cuyo propósito esencial es mitigar el impacto negativo del contexto en el desarrollo y bienestar infantil.
En Chile, la política pública de protección social ofrece, a partir del Programa "Chile Crece Contigo" ChCC, equidad desde el principio a través de una oferta integrada de prestaciones que refuerzan la maternidad y apego seguro, la comunicación efectiva y pautas sanas de crianza como su componente fundamental.
El programa es aplicado desde la gestación hasta los 4 años e incluye a todos los infantes del 40% de hogares y familias más pobres y vulnerables o con necesidades especiales.
La política está diseñada bajo la perspectiva de derechos universales garantizados, en la cual la familia, la red social y comunitaria son los ejes centrales del desarrollo infantil.
Este sentido integrador de las políticas de protección social ha determinado que las instituciones y equipos de trabajo de los sectores involucrados sean los responsables de gestionar la implementación, financiación, provisión y regulación del acceso a los servicios ofrecidos, condición que exige capacidades de respuesta contextualizadas y nuevas formas de organización institucional.
Por esta razón, desde la enfermería, se impulsa la necesidad de reflexionar sobre una práctica sanitaria proactiva que asegure la calidad, pertinencia, integralidad y efectividad de la gestión de la política pública en la disminución de las brechas de equidad, especialmente, en la población infantil más vulnerable donde se concentra la desigualdad.
En relación a lo anterior, nos preguntamos: ¿Cuál es la efectividad del acceso a la oferta pública de las prestaciones del programa Chile Crece Contigo y de los programas asociados a niños y mujeres vulnerables?
Para responder a esta pregunta se realizó un estudio descriptivo para establecer la efectividad de la oferta pública de beneficios y/o prestaciones del Programa Chile Crece Contigo y la Red Protege, en niños y mujeres socialmente vulnerables en una comuna urbana de la Región Metropolitana de Chile.
El estudio se justifica en la importancia de obtener antecedentes empíricos que permitan contribuir a mejorar la implementación del programa estudiado, reorientar la política social en el área y reforzar la pertinencia de la práctica social de la profesión en el marco de los programas de salud infantil.
Es un estudio de tipo descriptivo para establecer el comportamiento de un conjunto de variables consideradas relevantes para la investigación.
La técnica utilizada fue la encuesta social.
El universo del estudio estuvo compuesto por 1.514 mujeres con neonato/a nacido vivo al parto, atendidas en los centros de salud de la red pública de una comuna urbana de la Región Metropolitana del país, adscritas al Programa Chile Crece Contigo el año 2009 y clasificadas con vulnerabilidad social, según criterios establecidos por el Ministerio de Planificación MIDEPLAN, por puntaje logrado ≤11.734 puntos en la aplicación de la Ficha de Protección Social FPS.
El puntaje ≤11.734 puntos fue estratificado en tres grupos: extrema vulnerabilidad ≤4.213 puntos; vulnerabilidad moderada 4.214-8.500 puntos y vulnerabilidad leve 8.501-11.734 puntos.
Se utilizó un diseño muestral estratificado con afijación proporcional para representar con precisión las características de la población y asegurar la participación de los elementos de cada estrato, que son homogéneos al interior del estrato y heterogéneos al exterior según puntaje de vulnerabilidad social.
El tamaño de la muestra se estimó con un supuesto de variante máxima y una confianza de 95%, un error estimado a nivel de toda la población de 0,076 7,6%; a nivel del estrato 1 de 0,105 10,5%; del estrato 2 de 0,133 13,3% y del estrato 3 de 0,186.
Durante el trabajo de campo, debido a domicilios no actualizados e inexactos, algunas unidades de análisis fueron reemplazadas desde los registros de los centros de salud, resguardando los procedimientos muestrales por estrato.
El instrumento de medición fue aplicado a 132 mujeres.
La unidad de análisis fue la díada madre-hijo, siendo la madre la informante.
Una de las mujeres fue madre de mellizos.
Para caracterizar la población, se consideró la descripción de variables individuales de la mujer e infante, incluyendo antecedentes biosociodemográficos, condición biomédica y psicosocial identificada durante el control prenatal y en el nacimiento y control de salud de la mujer e infantil.
En la madre se obtuvo información sobre edad, estado civil, nivel educacional, tipo de actividad remunerada, cotización seguridad social, seguro social, jefatura de hogar, riesgo psicosocial, discapacidad de la madre y edad gestacional al ingreso al Programa Chile Crece Contigo.
Respecto al niño: peso, talla, sexo, Apgar al 1º y 5º minuto, edad gestacional al nacer, discapacidad, morbilidad, rezago infantil, retraso psicomotor, maltrato y vulnerabilidad social.
Además, antecedentes sobre la persona y parentesco del cuidador/a y presencia del progenitor en el hogar.
Esta información fue obtenida desde la entrevista y completada con consulta de fuentes secundarias como carné/libreta de control de salud, fichas del Programa del Chile Crece Contigo y los registros de la Ficha de Protección Social.
La efectividad del acceso a beneficios y/o prestaciones se realizó en base a: caracterización de las variables sobre prestaciones universales para la mujer y su hijo/a; prestaciones específicas recibidas cuando la mujer y su hijo/a cumplieron con una condición definida por la normativa vigente del Programa Chile Crece Contigo; y prestaciones integradas cuando la mujer cumplió con una condición de acceso definida por la normativa vigente de los programas de la red social asociados al Programa.
La información primaria se obtuvo mediante la aplicación de una pauta de entrevista estructurada a las madres.
Se obtuvo información secundaria de los registros del Chile Crece Contigo, de la Ficha de Protección Social y desde los registros en los cuadernos de los controles salud de la madre y del niño, para corroborar información que la madre no recordaba con exactitud.
No se contó con autorización para revisar fichas clínicas.
El instrumento utilizado fue la entrevista estructurada con 38 preguntas sobre antecedentes biosociodemográficos de la mujer, hijo/hija, y antecedentes sobre riesgo psicosocial y 47 preguntas sobre acceso a prestaciones universales, específicas e integradas recibidas por la mujer y su hijo/a durante el período prenatal, parto, postnatal, neonatal e infantil del programa Chile Crece Contigo y programas asociados.
La validez del instrumento de medición se estableció mediante el análisis de contenido o validez del constructo, que permitió establecer la relación de las preguntas con los antecedentes del marco de referencia del estudio.
La validez de contenido fue complementada por juicio de expertos: se le solicitó a dos especialistas la revisión de las preguntas para establecer su pertinencia, fundamentada en los antecedentes conceptuales y metodológicos que entregó el equipo de investigación.
La información fue recolectada desde septiembre 2011 a enero 2012, por las investigadoras en una entrevista directa a las madres en los centros de salud o el domicilio.
En las aplicaciones en los centros de salud se contó con un espacio resguardado que permitió privacidad para controlar el sesgo de la aplicación fuera del hogar.
La participación de las madres fue voluntaria y la decisión fue tomada cuando los objetivos del proyecto y procedimientos les fueron explicados.
Firmaron el acta de consentimiento con garantías de privacidad y confidencialidad.
El estudio fue aprobado por el Comité de Ética de la Facultad de Enfermería registro L1/CECENF/14 y fue autorizado por la Corporación Municipal de Desarrollo Social.
Se configuraron bases de datos brutas y depuradas, cuyo procesamiento y análisis se realizó con los programas computacionales SPSS y Excel.
La descripción se realizó con estadígrafos descriptivos de posición y dispersión acorde al tipo de variable.
Las pruebas de Chi cuadrado y/o exacta de Fisher fueron usadas para establecer comparaciones, asociaciones, diferencias y correlación y ANOVA para la comparación de variante con un nivel de significación p<0,05.
Los antecedentes de las díadas mostraron mayor proporción de determinantes adversos en los grupos con vulnerabilidad social extrema y moderada, aún cuando las diferencias no fueron significativas p≥0,05.
Una de cada dos mujeres era soltera, con escolaridad menor a 12 años 50,0%, 40,9% y 33,4% respectivamente y una de cada tres con actividad remunerada.
La cobertura del seguro social y seguro de salud no fue del 100% en los tres grupos.
En neonatos/lactantes con extrema y moderada vulnerabilidad se encontró mayor incidencia de bajo peso al nacer 8,5% y 9,3%, prematuridad 11,3%, 9,1% y 5,6%, retraso 11,3% y 6,8% y rezago del desarrollo 16,9% y 9,1%.
En uno de cada dos a tres niños el progenitor estaba presente en el hogar, p≥0,05.
Hubo una duración mayor de 6 meses de la lactancia materna exclusiva, especialmente en el grupo con extrema vulnerabilidad 87,5%, 77,3% y 50,0%, p<0,05.
En los tres grupos, hubo ingreso temprano y buena adherencia al control de salud infantil, condición favorable a la oferta de prestaciones del Chile Crece Contigo, p≥0,05.
En las díadas se observó una alta proporción de riesgos biomédicos y psicosociales, con una situación más desfavorable en el grupo de extrema vulnerabilidad, p≥0,05.
Sus causas fueron problemas de salud mental, conflictos con la maternidad, adicción al uso de sustancias y violencia de género en las madres.
Sus niños/as viven en un entorno familiar con alta incidencia de problemas de salud mental, violencia intrafamiliar, abuso de drogas y cuidado infantil inseguro Tabla 1.
Hubo baja percepción de vulnerabilidad social de las díadas por parte de las profesionales al ingreso al control, situación que invisibiliza la vulnerabilidad.
La efectividad de las transferencias de beneficios/prestaciones universales en la díada no fue del 100%, con mejores resultados en los hijos 66,1%; 69, 5% y 58,7%, p≥0,05 que en sus madres 55,8; 54,2 y 54,8%, p≥0,05 Figura 1.
La efectividad de prestaciones específicas fue baja menos del 30%, especialmente en los neonatos/lactantes.
Se constató una situación levemente mejor en sus madres 34,7%; 37,2% y 38,8%, p≥0,05 Figura 1.
El punto crítico de la transferencia de prestaciones universales estuvo en la baja participación en talleres educativos y entrega de recursos que refuerzan la maternidad y apego seguro 31,4%, 22,7% y 27,8% respectivamente, p≥0,05, cuyo propósito es apoyar los estilos de vida saludable durante la gestación y el nacimiento, promoviendo la participación del padre y la familia para asegurar un vínculo seguro al niñoa que está por nacer.
En los neonatos/lactantes se repitió la baja transferencia de prestaciones de apoyo a la crianza, porque en los tres grupos sólo una de cada dos madres participó en talleres educativos, con entrega parcial de materiales que guían el desarrollo del niño/a.
Si el Programa Chile Crece Contigo se organiza en función de los niños/as más vulnerables, la efectividad observada en transferencias universales y específicas en díadas con riesgo psicosocial no da cuenta de esa intención.
La realidad mostró un acceso que fluctuó entre un 57,1% y 73,8% en prestaciones universales y, sólo un 18% a 22% en prestaciones específicas para niñosas, p≥0,05.
En madres con riesgo psicosocial, el acceso a prestaciones universales no superó el 60% y en las específicas el 40%, siendo mejor la situación en las mujeres que en sus hijos as p≥0,05 Figura 2.
Más inquietante fue la situación de niños/as con diagnóstico de retraso y rezago del desarrollo, en los que las prestaciones universales lograron una efectividad máxima de 78,6% y las específicas de 26,7%.
La situación fue más desfavorable para niños/as con retraso del desarrollo psicomotor del grupo más vulnerable Figura 3.
Otro punto crítico de la entrega de prestaciones específicas estuvo en el acompañamiento social que proporcionaron los equipos del programa psicosocial y de los programas de la red social, especialmente por los problemas de salud mental, violencia, adicción a drogas y conflictos con la maternidad.
En los niños/as, la realidad reveló desprotección, porque la gestión del cuidado no estuvo focalizada sobre grupos con exposición a determinantes adversos y, por tanto, fue menor la oportunidad de subsanar dificultades en el desarrollo infantil.
Finalmente, la efectividad de prestaciones integradas a la madre fue insuficiente, porque muy pocas mujeres tuvieron la oportunidad de mejorar su situación educacional, de empleo y de atención de salud, por problemas de salud mental y disfunción familiar Tabla 2.
Sólo el 4,8% de las madres con extrema vulnerabilidad reportaron haber sido incluidas en el programa Chile Solidario.
Discusión
Países con altos índices de desigualdad, como es el caso de Chile, necesitan incorporar políticas públicas de protección social como respuesta para subsanar la pobreza y vulnerabilidad generada.
Los resultados presentados en este estudio demuestran la precariedad de las condiciones de vida de las madres y niños/as y la brecha entre los resultados esperados y los observados en el acceso a beneficios y/o prestaciones garantizadas por ley.
A pesar de que los niños/as y sus madres ingresaron tempranamente y con buena adherencia al control de salud y de que los profesionales aplicaron protocolos de clasificación de riesgos y problemas psicosociales, no se observó una gestión oportuna y focalizada para asegurar el acceso a prestaciones de prevención de problemas de salud y protección del desarrollo integral a todos los niños/as y las mujeres en riesgo psicosocial, según lo recomendado en la literatura revisada.
Esto es relevante, porque el programa Chile Crece Contigo pone a disposición desde el embarazo un conjunto de prestaciones, cuyo propósito es estimular los vínculos afectivos tempranos entre el niño y sus cuidadores primarios, para conseguir un marco socio-cultural de crianza donde el apego seguro es fundamental en cada etapa del desarrollo infantil.
La insuficiente focalización en la entrega de prestaciones a niños/as en situación de riesgo psicosocial, es un indicador de la invisibilidad de la gestión de las profesionales de enfermería en la articulación de la red social, familiar y comunitaria como recursos de apoyo para reforzar y fortalecer las competencias parentales y, de este modo, prevenir problemas en el desarrollo infantil.
Las explicaciones sobre la baja efectividad observada, podrían centrarse en: a Las expectativas de la protección social en la infancia, con respecto al programa que se ha estudiado, fueron demasiado ambiciosas para una implementación que per se es muy compleja dadas las condiciones de vulnerabilidad existentes; b La política no ha funcionado eficazmente, debido a debilidades en su implementación y a la cultura tradicional en salud, que no ha superado el enfoque biomédico; como consecuencia, los profesionales de salud no tendrían capacidad de respuesta para enfrentar la complejidad de los contextos sociales; c En la literatura revisada se señala que aún no se ha incorporado el enfoque de determinantes y derechos sociales en la práctica sanitaria que permiten promover la gestión con pertinencia y oportunidad.
La baja percepción de la vulnerabilidad social de la díada por parte de las profesionales matronas y enfermeras, es una dificultad que limita la aplicación del enfoque de determinantes y derechos sociales garantizados22; y d La presencia de una práctica sanitaria y una gestión operativa segmentada y fragmentada, tanto en los programas de salud como en los programas sociales, limita la construcción de soluciones integradas donde es esencial la coordinación, cooperación y colaboración entre los sectores sociales; en la literatura se señala que la fragmentación es el corazón de la inefectividad, porque determina una escasa vinculación entre los sistemas de salud y sistemas sociales.
La política de salud señala que se requieren cambios en los modelos y procesos del "cómo hacer, con qué y con quiénes" porque actualmente se enfrentan escenarios de profundas y complejas transformaciones sociales, que están generando una creciente vulnerabilidad social y demanda por servicios sociales y de salud.
Superar esta situación es difícil porque las mejores prácticas para una gestión integrada se logran con la articulación de actividades y relaciones fluidas entre disciplinas, profesiones, departamentos, instituciones y organizaciones.
De este modo, se puede superar la ambivalencia de las responsabilidades y la segmentación institucional en la ejecución de la política de protección social.
Conclusión
Los datos obtenidos y los antecedentes conceptuales permiten señalar que, para lograr una mayor efectividad de las políticas de protección integral destinadas a compensar las desigualdades sociales y superar las disparidades en salud en períodos tan sensibles como es la maternidad y la infancia, es necesario visibilizar la vulnerabilidad social con el fin de materializar las acciones que faciliten el desarrollo socio personal de los niños y mejorar habilidades parentales y resiliencia de cuidadores primarios.
Los resultados muestran un grupo de madres y niños con presencia de determinantes sociales adversos y con limitado acceso a prestaciones sociales, hecho que constituye una dificultad para propiciar una maternidad segura, una crianza saludable y un desarrollo integral del infante.
Lo anterior, amerita una reflexión sobre la relevancia del rol de la disciplina de enfermería en el cuidado de salud como práctica social, específicamente, en la atención primaria de salud que es un espacio estratégico para asumir el compromiso social y ético de liderar la vigilancia y monitorización del acceso a las prestaciones de las políticas sociales.
Una vez que esta práctica se materialice, se logrará avanzar en disminuir las brechas e inequidades en la construcción de las bases de la salud para toda la vida.
Introducción
La enfermedad de Chagas es reconocida por su alta morbilidad y mortalidad.
Presenta un amplio espectro de manifestaciones clínicas que varían de acuerdo con las regiones geográficas, reflejando posiblemente factores genéticos relacionados tanto al hombre como al parásito.
Se estima que la enfermedad de Chagas alcance cerca de 16 a 18 millones de personas en América del Sur, siendo el compromiso cardíaco la complicación más grave, manifestándose en cerca de un tercio de los pacientes infectados durante sus vidas.
Estudios clínicos y experimentales separan el compromiso cardíaco en la enfermedad de Chagas en tres fases distintas: una miocarditis inicial, seguida la mayoría de las veces por un período de 10 a 30 años de completa ausencia de manifestaciones cardíacas o de otros sistemas, denominada fase indeterminada, y finalmente la miocardiopatía o compromiso de otros órganos enfermedad de Chagas instalada.
El compromiso cardíaco en la enfermedad de Chagas se constituye, la mayoría de las veces, en una miocardiopatía que puede manifestarse por medio de arritmias cardíacas, aneurisma de la punta del ventrículo izquierdo, insuficiencia cardíaca congestiva, tromboembolismo sistémico y muerte súbita.
Todos esos aspectos provocan gran impacto en la capacidad laboral, en incapacidades precoces para determinadas actividades y muerte prematura, volviéndose un problema social y de salud pública para aquellos pacientes asintomáticos con serología positiva para la enfermedad, o sea, aquellos que están "clasificados" en la forma indeterminada de la Enfermedad.
Este aspecto es importante porque la posibilidad de identificar a los pacientes con mayor riesgo de desarrollo de cardiopatía podría, en tesis, permitir la mejor colocación de esos pacientes en el mercado de trabajo.
Según los criterios actualmente aceptados, el diagnóstico de la forma indeterminada de la enfermedad de Chagas exige que el paciente presente por lo menos un examen serológico positivo, pero sin signos y/o síntomas cardiovasculares o del aparato digestivo, electrocardiograma convencional normal y radiografías de corazón, esófago e intestino grueso sin alteraciones criterios de Araxá.
De esta forma, la fase indeterminada termina apenas cuando surgen síntomas cardiovasculares o digestivos o anormalidades radiológicas o electrocardiográficas.
A su vez, estudios de necropsia, así como otros métodos más sensibles como la ergometría, estudios de la actividad autonómica, ecocardiografía de alta resolución, ecocardiografía asociada al índice de TEI y electrocardiografía dinámica, en grados variados, mostraron que aproximadamente 25% a 30% de los pacientes chagásicos clasificados en la forma indeterminada de la enfermedad de Chagas presentaban algún grado de compromiso cardíaco.
Como ya fue destacado, aproximadamente un tercio de los pacientes con la forma indeterminada de la enfermedad de Chagas desarrolla miocardiopatía de 10 a 30 años después de la infección inicial.
Por esa razón, es importante establecer la estratificación de riesgo para la identificación precoz del compromiso cardíaco en esa fase de la enfermedad, lo que permitiría intervenciones terapéuticas precoces, así como una posible reubicación en la cadena productiva evitando conflictos sociales.
Los métodos de medicina nuclear habitualmente usados en la evaluación de la función cardíaca ya fueron utilizados en la miocardiopatía chagásica instalada.
Mientras que, la utilidad de la gammagrafía de perfusión miocárdica con sestamibi-99mTc sincronizada con ECG evaluando simultáneamente la perfusión miocárdica y función ventricular, al contrario de otros métodos cardiológicos no invasivos, todavía no fue utilizada de forma sistemática en la tentativa de identificar precozmente compromiso miocárdico en la forma indeterminada de la enfermedad de Chagas.
El proyecto de esta investigación fue aprobado por el Departamento de Clínica Médica de la Facultad de Medicina de la UFMG y todos los pacientes firmaron el término de consentimiento libre y aclarado.
Dieciocho pacientes portadores de la forma indeterminada de la enfermedad de Chagas e igual número de individuos normales fueron estudiados.
Además de los datos demográficos edad y sexo, fueron también verificados los factores de riesgo para enfermedad arterial coronaria EAC hipertensión arterial, diabetes mellitus, tabaquismo, dislipidemia e historia familiar de EAC, así como evento coronario previo-angina de pecho típica o infarto de miocardio.
El diagnóstico de la forma indeterminada de la enfermedad de Chagas obedeció a los criterios de Araxá: serología positiva para la enfermedad, ausencia de signos y/o síntomas cardiovasculares o digestivos, electrocardiograma convencional, radiografía de tórax, radiografía contrastada de esófago y enema opaco normales.
Los individuos controles fueron reclutados en el Laboratorio de Medicina Nuclear, eran asintomáticos con serología negativa para la enfermedad y electrocardiograma normal y apareados con los chagásicos por sexo y edad.
En el grupo control no fue realizada radiografía de tórax, esófago e intestino grueso.
En ambos grupos fueron excluidos los pacientes que presentaban por lo menos un factor de riesgo comprobado para EAC.
La gammagrafía miocárdica con sestamibi-99mTc fue realizada antes y después de esfuerzo físico.
El sestamibi marcado con tecnecio fue preparado de acuerdo con las instrucciones del fabricante Cardiolite; Bristol Myers Squibb GmbH y cada paciente y respectivo control recibieron 1110 MBq de Sestamibi-99mTc administrado por vía endovenosa.
Todas las imágenes gammagráficas fueron obtenidas en cámaras gamma de dos cabezas GE Health Care, Milwaukee, WI antes y después de esfuerzo físico con intervalos de 48 horas utilizándose la técnica de tomografía por emisión de fotones únicos SPECT sincronizada con el electrocardiograma Gated-Spect.
La interpretación de las imágenes fue basada en el análisis visual directo y también en la verificación cuantitativa de las imágenes de perfusión obtenidas automáticamente con los programas computarizados CEQUAL, ECtoll-box y QGS/QPS para evaluación simultánea de la fracción de eyección.
Fue hecho análisis semicuantitativo de la perfusión por la suma de valores de scores en stress SSS, del inglés Summed Stress Score.
La contractilidad del ventrículo izquierdo fue evaluada por el análisis de la motilidad de sus paredes mirándose el contorno subendocárdico.
Todos los exámenes fueron interpretados por dos médicos especialistas en medicina nuclear sin conocimiento previo del cuadro clínico de los pacientes.
Para la comparación de las medias de las variables cuantitativas obtenidas en la gammagrafía en los dos grupos, tanto en reposo como después de esfuerzo, fue utilizado el teste t de Student apareado, y como criterio de determinación de significancia el nivel de 5%.
El análisis estadístico fue procesado en el software estadístico SPSS.
Todos los pacientes llenaron los criterios para el diagnóstico de la forma indeterminada de la enfermedad de Chagas y no presentaban factores de riesgo para EAC.
Diez pacientes eran del sexo masculino con edad variando de 32 a 53 años media de 43,2 años.
El sexo y la edad fueron semejantes en el grupo control.
Los resultados de la gammagrafía miocárdica con sestamibi-99mTc antes y después de esfuerzo físico son mostrados en la tabla 1.
En los chagásicos, la media de la FEVE fue de 54,1 ± 8,6 en reposo y 57,3 ± 10,5 después de esfuerzo.
Aunque pequeña, esa diferencia fue significativa p=0,004; IC95%= 5,25 - 1,16.
En el grupo control a FEVE fue de 55,9 ± 9,1 y 58,1 ± 10,3 en reposo y después de esfuerzo p=0, 003; IC95%= 4,38 - 1,67.
No hubo diferencia en la FEVE entre los grupos en reposo p=0, 064; IC95%= 4,98 1,89 y después de esfuerzo p=0, 066; IC95%= 4,78 1,80.
El porcentual de aumento de la FEVE después del esfuerzo fue semejante entre los grupos 5,6%.
Tanto los pacientes chagásicos como los individuos controles presentaron estándar normal en la distribución del radiofármaco en las paredes miocárdicas en el análisis cualitativo y cuantitativo antes y después de esfuerzo físico.
Sólo un paciente #9 presentó disfunción miocárdica caracterizada por hipocontractilidad difusa de las paredes miocárdicas y reducción de la fracción de eyección del ventrículo izquierdo obtenida por el procesamiento automático del programa QGS, cuyo límite inferior de normalidad es 44%.
Ese paciente fue re-examinado dos meses después para verificar posible error metodológico, cuando se constató que ya presentaba sintomatología cardiovascular y estaba en tratamiento medicamentoso para insuficiencia cardíaca.
Discusión
La gammagrafía miocárdica de perfusión de reposo y esfuerzo es un método de investigación diagnóstica y pronóstico no invasivo de varias enfermedades cardiovasculares, especialmente de la enfermedad arterial coronaria EAC.
En nuestro estudio, sólo un paciente diagnosticado inicialmente con la forma indeterminada de la enfermedad de Chagas presentó gammagrafía alterada.
Ese paciente presentó extrasístoles ventriculares en el test de esfuerzo, signos de disfunción del ventrículo izquierdo en el análisis funcional con hipocontractilidad difusa de las paredes miocárdicas y reducción de la fracción de eyección del ventrículo izquierdo tanto en reposo como después de esfuerzo físico, aunque aspecto perfusional normal.
Es posible que ese paciente haya sido equivocadamente clasificado en la forma indeterminada de la enfermedad de Chagas de acuerdo con los criterios de Araxá, ya que, dos meses después, estaba en tratamiento para insuficiencia cardíaca.
Ese aspecto es relevante, pues la utilización de otros métodos de diagnóstico de disfunción miocárdica más sensibles coloca en duda los criterios de Araxá para la definición de la forma indeterminada de la enfermedad de Chagas que deberían ser revisados.
La ausencia de síntomas, la radiografía simple de tórax y el electrocardiograma normal no son suficientes para excluir compromiso funcional miocárdico.
Ese hecho es comprobado por los resultados normales de esos exámenes en el paciente # 9 de esta serie de casos, que presentaba disfunción ventricular en la gammagrafía de perfusión.
De esa forma, debería ser considerada con criterio diagnóstico de la forma indeterminada clásica de la enfermedad de Chagas la demostración ecocardiográfica bidimensional normal u otros métodos cardiológicos diagnósticos no invasivos.
Se insertan también en ese contexto los resultados de la angiografía radioisotópica que mostraron compromiso del ventrículo derecho en pacientes con la forma indeterminada y digestiva exclusiva de la enfermedad de Chagas, como también los estudios utilizando metaiodobenzylguanidina MIBG marcada con I y Tálio-201 que evidenciaron alteración de la inervación ínferoapical del VE, con o sin alteración perfusional apical en 12 pacientes con forma indeterminada de esa enfermedad.
Esos hechos consustancian la noción de que pacientes con ECG y exámenes radiológicos normales puedan de hecho tener alteraciones de función de uno u otro de los ventrículos, como ocurrió con el paciente #9 de esta serie.
Ya que la disfunción global sistólica del ventrículo izquierdo es el factor pronóstico más importante de la morbilidad y mortalidad en la enfermedad de Chagas, la identificación precoz con métodos más sensibles y el tratamiento específico de esos pacientes podrían, en tesis, mejorar la sobrevida y reducir la morbilidad.
Todos los otros pacientes, así como los controles presentaron tests funcionales y perfusionales cualitativos y cuantitativos normales en reposo y después de esfuerzo físico.
La patogénesis de la miocardiopatía chagásica todavía permanece oscura.
Numerosos trabajos sugieren que, después de la fase inflamatoria aguda de la enfermedad, se instala o persiste una miocarditis "silenciosa" en la fase indeterminada con destrucción progresiva de las fibras miocárdicas y fibrosis reparativa.
Los mecanismos envueltos en ese proceso incluyen una microangiopatía caracterizada por edema de células endoteliales, demostrado en estudios in vitro, en animales y también en seres humanos.
Son también señalados mecanismos neurogénicos, inflamación en respuesta a la presencia de parásito en las fibrocélulas cardíacas y mecanismos autoinmunes propiciando la lesión miocárdica.
Pacientes con enfermedad de Chagas y dolor torácico sugestivo de isquemia miocárdica sometidos a cinecoronariografía mostraron coronarias normales en la mayoría de los casos, pero alteraciones perfusionales discretas detectadas con Talio-201 sugestivas de isquemia miocárdica, posiblemente en consecuencia de enfermedad microvascular, que podrían ser responsabilizadas por los síntomas anginosos de los pacientes.
Mientras, debe ser enfatizado que esos estudios fueron realizados en la fase crónica de la enfermedad y utilizando el radiotrazador Talio-201, marcador tanto de flujo como de integridad de la membrana celular.
En nuestro estudio, la realización de los exámenes en la fase indeterminada y la utilización de sestamibi-99mTc, un marcador prácticamente exclusivo de flujo miocárdico regional, podrían explicar, por lo menos en parte, los resultados normales observados.
Es que pese al pequeño número de pacientes estudiados, posiblemente en razón de los criterios de inclusión que incluyeron la realización de enema opaco en los chagásicos, los pacientes con la llamada forma indeterminada de esa enfermedad presentan distribución homogénea del radiofármaco en las paredes miocárdicas semejante al observado en personas normales.
De esa forma, la gammagrafía miocárdica no es un examen con sensibilidad y especificidad suficientes para la detección de compromiso miocárdico precoz en la forma indeterminada de la enfermedad de Chagas.
Con la solicitud cada vez más frecuente de gammagrafía de perfusión miocárdica, con todo, pacientes con forma indeterminada de la enfermedad de Chagas pueden ocasionalmente ser encaminados para evaluación de sospecha clínica de enfermedad arterial coronaria.
Aunque estudios con gammagrafía miocárdica hayan demostrado defectos perfusionales fijos, reversibles o con distribución reversa en la fase crónica de la enfermedad utilizando Talio-201, en la forma indeterminada la perfusión miocárdica con sestamibi-99mTc se mostró normal en nuestro estudio.
En pacientes con la forma indeterminada de la enfermedad de Chagas, por lo tanto, la presencia de imágenes gammagráficas de esfuerzo normales pueden sugerir pequeña probabilidad de enfermedad arterial coronaria, y la presencia de defectos perfusionales transitorios inducidos por el esfuerzo físico o stress farmacológico debe ser considerada indicador de isquemia miocárdica posiblemente relacionada a enfermedad arterial coronaria.
A su vez, un estándar de distribución homogénea del radiofármaco asociado con indicadores de disfunción ventricular, como fue observado en el paciente #9, sugiere una probabilidad mayor de cardiomiopatía primaria que enfermedad arterial coronaria.
La gammagrafía miocárdica de perfusión sincronizada con ECG G-SPECT es reconocida como de utilidad en la diferenciación de la etiología de las miocardiopatías isquémicas de las no isquémicas.
Pacientes con enfermedad miocárdica isquémica presentan defectos más graves y extensos asociados a áreas de hipocinesia o acinesia segmentares, mientras que los pacientes con miocardiopatía de etiología no isquémica presentan un estándar de perfusión más homogéneo, con hipocinesia difusa.
Así, es poco probable la etiología isquémica como causa de miocardiopatía en pacientes con gammagrafía de perfusión normal.
En esa eventualidad, es la causa más probable tratándose de miocardiopatía primaria.
Delante de esas consideraciones, la evaluación de la disfunción miocárdica en la forma indeterminada de la enfermedad de Chagas por métodos más sensibles, como los tests de disfunción autonómica, debe preceder a la gammagrafía miocárdica de perfusión.
En aquellos pacientes con miocardiopatía instalada, la gammagrafía de perfusión de reposo y esfuerzo solamente sería útil para distinguir la etiología isquémica de la no isquémica.
Agradecimiento
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
Vinculación Académica
Este artículo es parte de disertación de Maestrado de Ivana Moura Abuhid pela Universidade Federal de Minas Gerais.
La Asociación Brasilera de Enfermería, gestión 2007-2010, en el desarrollo de su plan de actividades, priorizó la continuidad del proyecto CIPESC®, con el objetivo de construir una terminología brasilera para la práctica de enfermería, basado en el entendimiento de que el proceso de enfermería es una herramienta metodológica que indica un conjunto de acciones ejecutadas frente a las necesidades de la persona, familia o comunidad en un determinado momento dentro del proceso salud-enfermedad, que requieren la atención profesional.
La documentación del Proceso de Enfermería permite el análisis del costo-beneficio de las acciones e intervenciones realizadas y destaca la contribución de la Enfermería en la atención a la salud de la población, aumentando la visibilidad de y el reconocimiento profesional.
Por lo tanto, ABEn empezó a recomendar la operación y el registro del Proceso de Enfermería, de modo deliberado y sistemático.
En 2008, creó la Subcomisión de Sistematización de la Práctica de Enfermería y promovió la oficina "Integralidad de la atención y la Sistematización de la Práctica Enfermería en el Sistema Único de Salud".
2 numerosos cursos y participaciones en conferencias o mesas redondas para discutir la Sistematización de la Asistencia de Enfermería SAE, el Proceso de Enfermería y las terminologías de enfermería;
3 el apoyo a las instituciones que lo soliciten asistencia técnica en la aplicación de la SAE, el ejemplo del Hospital Sofía Feldman, de Belo Horizonte, MG;
4 participación en la reunión entre representantes de la ABEn y del COFEN y el Grupo de Interés en Informática en Enfermería, el órgano rector de la Sociedad Brasileña de Informática en Salud SBIS, para discutir, entre otras cosas, la necesidad de estandarizar la información en Enfermería en Brasil en conformidad con las directrices en todo el mundo;
5 el principio de la cooperación conjunta en materia científica-técnica entre la ABEn y SBIS, con el fin de proponer cursos, eventos, normas y otras acciones que pueden ser de interés para ambas entidades; 7 la preparación y publicación del libro "Integralidad de la Atención en el SUS y la Sistematización de la Asistencia de Enfermería";
8 el proceso de traducción del libro "Notes on nursing: A guide for today's caregiver", una actualización realizada por el Consejo Internacional de Enfermeras ICN.
En esta edición, la REBEn publica otro logro importante de esta Subcomisión.
Es el desarrollo de un Sistema de Apoyo para la Sistematización de la Asistencia de Enfermería, basado en los pasos del Proceso de Enfermería y las Necesidades Humanas, utilizando el lenguaje de los diagnósticos, intervenciones y resultados de enfermería para la documentación de la práctica profesional, que estará disponible para miembros ya las escuelas vinculadas a la entidad.
Coronando el trabajo de aplicación de la Sistematización de la Asistencia de Enfermería en Brasil, la ABEn hay promovido el 10º Simposio Nacional de Diagnósticos de Enfermería - SINADEn, tratando de actualizar y preparar los profesionales de la práctica y de la educación acerca de las herramientas disponibles para la prestación de la atención.
Así es como la ABEn defiende la atención de la enfermería como un derecho de la ciudadanía mediante inversión en procesos de formación y educación continuada que permitan la construcción de un paradigma centrado en la atención y calidad de vida.
Introducción
A lo largo de las dos últimas décadas, el escenario de los derechos humanos cambió drásticamente.
El número de organizaciones que trabajan con las cuestiones de derechos humanos viene creciendo a ritmo vertiginoso, mientras la sociedad civil en varios países excluyendo algunos grandes e importantes experimenta una libertad de operación siempre creciente, encontrando medios para expresarse y desarrollando instrumentos volcados al cambio social.
Un número creciente de organizaciones pequeñas, a veces sumamente ágiles e innovadoras, entra en escena, mientras algunas organizaciones de mayor porte expanden aún más su tamaño, grado de influencia y sofisticación.
A medida que grandes corporaciones se acercan a la comunidad de organizaciones de ciudadanos para tratar de encontrar conjuntamente soluciones para problemas públicos, se hacen posibles nuevas alianzas.
La Internet ha creado oportunidades para formar redes de información y de ideas y para hacerlas circular de un modo que hubiera sido imposible hace tan sólo diez años.
Podemos ver también algún progreso en la consolidación del lenguaje de los derechos humanos en otros campos.
Es común ver enfoques basados en derechos en áreas como desarrollo, salud, eliminación de minas terrestres y otras, tanto por parte de gobiernos como de agencias y organizaciones internacionales.
Esas tendencias representan una gran oportunidad para las organizaciones dedicadas a los derechos humanos.
Sin embargo, también representan un desafío.
Desde el punto de vista de los donadores y de los voluntarios se ha vuelto más difícil la cuestión del destino de sus recursos.
Existen más organizaciones como alternativas en el área de los derechos humanos, y como otras áreas se apropian del lenguaje de los derechos, parece haber más opciones para conseguir avances en las cuestiones de derechos humanos que restringirse a las organizaciones de apoyo que actúan con la bandera explícita de los derechos humanos.
Los financiadores, ya sean gobiernos, fundaciones o individuos, están cada vez más determinados a dar su apoyo a algo que funcione, y se han puesto más exigentes en cuanto a la comunicación del impacto.
Hasta aquí, el movimiento de derechos humanos se mantiene en la defensiva, criticando las mensuraciones que se les imponen como ajenas a la esencia de su trabajo.
Gran parte de esta crítica se justifica: un foco exagerado en los números y en aspectos cuantificables de éxito tiende a ofuscar la visión del impacto actual y futuro, mucho de lo cual, no se mensura.
Tomemos, por ejemplo, el papel siempre creciente de los agentes de cambio de gran impulso, también llamados 'emprendedores sociales', cuyas cualidades personales de persistencia, creatividad y talento para construir alianzas, combinadas con una idea genuinamente nueva y dotada de potencial de diseminación, son la clave de su éxito, pero esas cualidades no se reflejan en un número o en un plan.
Pese a eso, este artículo sostiene que llegó el momento de que la comunidad de derechos humanos abandone su posición defensiva de criticar las mensuraciones impuestas por los financiadores y adopte una posición constructiva, en la cual desarrollen la combinación adecuada de mensuraciones de impacto cuantitativas y cualitativas, que según sus criterios tengan lógica y encuentren una forma de comunicarla.
Aunque haya aspectos del trabajo que no sean cuantificables, se deben aún así, elaborar y comunicar mensajes que expliquen por qué son un fuerte factor de cambio.
Es cierto que los financiadores tienen interés por esa pauta, y que las técnicas de mensuración son una herramienta clave para la prestación de cuentas de los fondos recibidos.
Pero también es cierto que la evaluación del impacto funciona como una herramienta para que se puedan prestar cuentas a las personas en cuyo nombre e interés, y con su confianza, las organizaciones de derechos humanos defienden el cambio social.
Los indicadores de impacto nada más son que un útil producto secundario de un proceso mucho más fundamental, de hacer transparente la mecánica de un problema y de comprender los agentes del cambio. Ello, en contrapartida, propicia la cooperación y la división de trabajo entre las organizaciones, así como una cuidadosa administración de recursos.
En resumen, este artículo destacará cómo y por qué las organizaciones de derechos humanos deben desarrollar técnicas de mensuración como obligación para los individuos y grupos de personas cuyos derechos proclaman defender.
No importa que se lo describa como "mensuración de desempeño", "evaluación de impacto" o "eficacia organizativa", el proceso subyacente es el mismo: se habla de una evaluación sistemática por parte de las propias las organizaciones de derechos humanos, del lugar que ocupan en la comunidad de solucionadores de problemas y del grado de éxito que vienen alcanzando en el cumplimiento de sus propias misiones.
Ninguna de las diversas razones legítimamente alegadas como factores limitadores puede sostenerse contra las fuertes razones a favor.
A menos que cada organización pueda mostrar que está usando su herramienta más poderosa para alcanzar el resultado pretendido, y a menos que comprenda el vínculo entre sus acciones y la meta que espera alcanzar, el progreso hacia el cambio sistémico, que es tan urgente, va a seguir haciéndose a pasos demasiado lentos.
O como dijo muy francamente un autor: "Si a usted no le preocupa su desempeño o el tipo de impacto que provoca, ¿entonces por qué se preocupa en actuar?"
El pensamiento actual sobre la evaluación del impacto
Debido a su dependencia de recursos externos, casi todas las organizaciones con una misión social tienen un sistema estructurado para informar sus resultados.
A lo largo de los últimos diez años, sin embargo, ha crecido la presión sobre organizaciones de todas las dimensiones y orientaciones para que sean más explícitas y más orientadas hacia los resultados al comunicar su eficacia.
Las organizaciones de la sociedad civil OSC vienen siendo presionadas a desarrollar informes más transparentes en dos niveles: nivel interno del desempeño organizativo, es decir, que muestren el grado de estructura, recursos y procesos para el desempeño de tareas de la organización y el nivel externo de los resultados, o sea, en qué medida la organización consigue el impacto pretendido.
Tanto la cuestión del desempeño organizativo interno como la de la mensuración del impacto son temas de libros de análisis teórico e investigación práctica.
Diversas tendencias históricas estimulan este progresivo interés por la mensuración del impacto y de la transparencia de las OSC.
Una de ellas es el papel creciente de las OSC en las políticas regional, nacional e internacional.
El número de OSC no sólo creció en algunas partes del mundo, en forma exponencial, sino que algunas OSC crecieron de tal manera, que están influenciando activamente la política y han asumido papeles anteriormente desarrollados por instituciones gubernamentales.
Esto plantea interrogantes en cuanto a su legitimidad y autoridad para promover acciones en nombre de otros.
Una mayor preocupación en relación a la evaluación de impacto y formas rigurosas de informar sus resultados, se consideran actitudes vitales en el sentido de crear más accountability y una mayor legitimidad.
Gracias a la Internet y al surgimiento de una "sociedad de información global" se advierte también una creciente conciencia por parte de las OSC y de las sociedades en las cuales obtienen apoyo, respecto de la necesidad de un cambio sistémico en distintas partes del mundo.
Esto hace aún más necesaria una sensata destinación de los escasos recursos.
A la vez, la creciente consciencia de la importancia de tales problemas también ha creado una base más amplia de individuos e instituciones que se sienten responsables de reaccionar a esas demandas sociales.
A medida que las empresas y emprendedores se involucran como solucionadores de problemas, inversionistas y filántropos en el terreno social, sus estándares de responsabilización se transfieren al sector con el cual pasaron a interactuar.
Cada vez más se utilizan conceptos organizativos y de evaluación oriundos del sector privado, competitivo y orientado por la productividad, para asegurar que los recursos alcancen el máximo rendimiento.
Nuevas formas de filantropía, incluyendo "la filantropía de riesgo" e 'inversión social', con algunos conceptos más o menos refinados de retorno social de la inversión, crearon una cultura de planificación estratégica y de indicadores de impacto en organizaciones de todas las dimensiones.
Las fundaciones han desarrollado sistemas para evaluar y comunicar el impacto de sus donadores.
Algunas, incluso, empiezan a hacer publicidad de su propio desempeño como financiadoras y patrocinadoras del desarrollo de sus beneficiarios.
Existen varios desafíos creados por este debate, que se destacan a continuación con más detalles.
Hay una gran variedad de voces que ataca la cuestión con un amplio abanico de ideas respecto a la forma como se debe configurar la evaluación del impacto, imponiéndoles a las OSC un incómodo proceso de reportarse de modo distinto a distintos donadores, y de evaluar su trabajo según una variedad de esquemas.
Agréguese a eso el hecho de que no siempre es posible transportar esquemas de mensuración del sector privado al sector civil y, además, es mucho más difícil prestar cuentas de manera transparente sobre operaciones e impacto en la esfera social.
Crear un cambio social simplemente no es un proceso tan lineal como lo es producir artefactos de consumo, y no existe ningún mecanismo de mercado capaz de registrar y promover aumentos en las ganancias de los accionistas.
La discusión en otros campos
Aun así, cobra fuerza la cuestión de la evaluación del impacto y de la eficacia organizativa en algunos subsectores específicos de la sociedad civil.
Aunque esté fuera de los límites de este artículo hacer un largo historial de la discusión sobre accontability y mensuración, puede ser útil trazar un breve panorama de algunas áreas en las cuales esta discusión ha ocurrido, para extraer lecciones que las OSC pueden aprender en el terreno de los derechos humanos.
Alimentadas parcialmente por el modelo filantrópico anglosajón que entrelaza íntimamente las llamadas "organizaciones sin fines de lucro" con el mundo corporativo y empresarial, las OSC en los Estados Unidos y en el Reino Unido se vienen involucrando particularmente en el desarrollo de técnicas de evaluación y mensuración interna.
En los últimos diez años, grandes organizaciones sin fines de lucro y OSC como a United Way y Save the Children Reino Unido han adoptado enfoques sistemáticos para evaluación y mensuración interna y reestructuraron sus modelos de trabajo para dar lugar a una cultura de productividad entre sus beneficiarios y miembros.
La comunidad académica de habla inglesa dedicada al estudio de organizaciones sin fines de lucro abrazó de buen grado esta cuestión, y produjo una vasta cantidad de literatura que ofrece líneas generales y modelos para organizaciones en el sector no lucrativo sobre cómo crear sistemas de evaluación interna y lograr un "alto desempeño".
Se advierte un fuerte incremento en los últimos diez años en la investigación académica e iniciativas de construcción de la capacidad y conferencias sobre impacto y eficacia organizativa. Surgieron también diversos periódicos dedicados exclusivamente a esta cuestión.
Estas tendencias, a su vez, dieron lugar al arribo de un sector de empresas de consultoría con el foco centrado en el desempeño, cuyos clientes son fundaciones y organizaciones sin fines de lucro.
Las expresiones más oídas son planificación estratégica, evaluación de impacto y responsabilización, y con un aura esperanzadora de progreso, innovación y calidad.
Los sectores de organizaciones civiles americano y británico no son, obviamente, los únicos que iniciaron la discusión sobre mensuración del impacto y responsabilización.
Ya en los últimos años de la década de 90, la evaluación del impacto estaba en la pantalla del radar de las organizaciones de la sociedad civil en todo el mundo, estimulada en parte por el interés de sus aliados financistas internacionales.
Un estudio abarcador de las prácticas de las organizaciones no gubernamentales ONG en la evaluación del impacto, financiado por la Organización para Cooperación y Desarrollo Económico OECD destaca las prácticas en un muestreo de 25 países, y concluye que se desarrollaban en todos los países estudiados.
Las organizaciones y redes de la sociedad civil también asumieron ellas mismas el liderazgo en esa cuestión, trabajando con frecuencia en estrecha cooperación con instituciones académicas para consolidar su metodología sobre el tema.
Un buen ejemplo lo da PRIA en la India, que aprovechó su especialización de dar asistencia al desarrollo y creó recursos y capacitación online para organizaciones de la sociedad civil, incluyendo entrenamiento y literatura sobre cómo medir el impacto.
La comunidad internacional de desarrollo asumió el debate sobre accountability a fines de la década de 1980, con el afán de aumentar su influencia en proyectos llevados a cabo por el Banco Mundial y, en proporción menor, por el FMI.
Aunque la discusión sobre accountability no haya llegado aún a la mayoría de las organizaciones regionales y nacionales, a lo largo de los diez últimos años, la mayoría de las grandes empresas internacionales de desarrollo ha colaborado con investigadores académicos y con instituciones financieras internacionales para perfeccionar su comprensión de aquello que funciona, y sobre cómo relatar prácticas y resultados.
Aquí, tampoco fue meramente una cuestión de percepción del valor intrínseco lo que impulsó el desarrollo de técnicas de evaluación de impacto y valor.
Mucho más importante para llevar a cabo ese proceso ha sido la presión de miembros y pagadores de impuestos en las sociedades democráticas de algunas de las mayores naciones financiadoras para obtener una prestación de cuentas de los recursos dedicados al desarrollo, local y en el exterior.
Finalmente, las agencias de ayuda humanitaria han asumido la cuestión de la mensuración del desempeño, al verse confrontadas con diversos desafíos a su legitimidad, empezando por el fracaso de la ayuda humanitaria a Ruanda y siguiendo con escándalos en grandes organizaciones internacionales a lo largo de los primeros años de la década de 90.
Un ejemplo perfecto de ese progreso inspirado públicamente fue el escándalo en torno al efecto y eficacia de agencias de protección de niños en 1994.
Un artículo del Washington Post desencadenó una rebelión pública y una investigación del modelo de protección de niños, que condujo a una iniciativa conjunta de las organizaciones involucradas, para crear un código de conducta y sistemas de prestación de cuentas.
Una vez más, fueron los contribuyentes, es decir, los miles de individuos que habían desembolsado donaciones para apadrinar a un niño, que exigieron saber si su dinero había surtido algún efecto.
Estos desafíos condujeron a la comunidad de organizaciones de ayuda humanitaria a involucrarse muy seriamente en una discusión sobre evaluación y prestación de cuentas o accountability.
Entre las organizaciones más activas están Oxfam, CARE, Save the Children e ICRC.
Esos pequeños ejemplos en los cuales se verificó un progreso hacia una mejor evaluación del impacto permiten extraer algunas lecciones.
Los académicos pueden tener un papel de apoyo vital. Los donadores y patrocinadores no son sólo desencadenadores, sino también, con frecuencia, aliados en el proceso, y eso no es una tarea fácil.
Llegar a un acuerdo, aunque sea básico, respecto de un curso de acción y accountability es algo que exige varios años para realizarse, en el caso de la comunidad que trabaja en la protección de niños. Pero todas las organizaciones consideran haber salido fortalecidas, valorando sus acciones de protección a niños en riesgo.
A pesar de la creciente presión y de la floreciente literatura sobre el asunto, las OSC, particularmente en el campo de los derechos humanos, no comparten todavía una "cultura de indicadores".
No existe aún un consenso claro entre las OSC de derechos humanos sobre qué puede significar realmente la mensuración del desempeño y sobre cómo se la debe hacer.
Aunque se hicieron esfuerzos admirables para promover el intercambio de experiencias y prácticas exitosas, las OSC de derechos humanos se han mostrado reacias a tratar las cuestiones de eficacia organizativa y evaluación de impacto. Cada organización batalla sola para desarrollar un enfoque propio.
Obstáculos para la evaluación de desempeño en el campo de los derechos humanos
Considerando las presiones esbozadas anteriormente y la creciente atención que otros miembros de la sociedad civil le dan a la evaluación de impacto, ¿por qué la mayoría de las organizaciones de derechos humanos permaneció al margen de la discusión por tanto tiempo?
Uno de los factores es ciertamente porque la comunidad académica y los activistas en el campo de los derechos humanos estuvieron ocupados con el establecimiento del mandato de las organizaciones de derechos humanos, y con la expansión de los límites de lo que es considerado objeto de su esfera de acción.
Aunque algunas, incluyendo Amnistía Internacional, estén ahora volviendo su atención a la cuestión de la mensuración, muchas organizaciones de derechos humanos están todavía activamente involucradas en la redefinición de su papel en el mundo.
Tales organizaciones están ahora llegando a conclusiones, por lo cual es tiempo de discutir la cuestión de la mensuración y de decidir cómo van a perseguir las misiones que acaban de redefinir.
Sin embargo, existe una serie de otros desafíos que enfrenta el movimiento de derechos humanos en la cuestión de la mensuración. Varios de ellos son específicos del campo de los derechos humanos, y algunos compartidos por cualquier OSC.
Los obstáculos generales enfrentados por toda organización de la sociedad civil incluyen:
¿Por qué aún así la evaluación del impacto es importante?
La razón clave por la cual el movimiento de los derechos humanos debe superar esos obstáculos y desarrollar una cultura de mensuración de impacto no es satisfacer a los donadores, tampoco se trata de una moda.
Al contrario, las organizaciones de derechos humanos deben sentirse estimuladas a adoptar acciones y destacar la cultura de la mensuración en sus sistemas por cinco razones intrínsecas al movimiento de los derechos humanos:
a. la necesidad de apoyo constante y creciente,
b. la obligación moral de cumplir promesas hechas,
c. la necesidad de una mayor colaboración regional y transnacional,
d. la cantidad siempre creciente de problemas a enfrentar con una base de recursos limitada, y
e. el cambio generacional futuro.
a Necesidad de apoyo
Es difícil obtener un cuadro nítido de las tendencias actuales de apoyo, sin contar con estadísticas sobre los recursos de que disponen las organizaciones de derechos humanos.
Sin embargo, está comprobadamente claro que las organizaciones de derechos humanos se sienten muy presionadas a obtener recursos financieros y de voluntarios.
También está claro que forma parte de la naturaleza humana sentir que el tiempo y los recursos que alguien dedica a una causa pueden hacer la diferencia, y que difícilmente habrá algo que le dé más sensación de poder y de alegría que la experiencia de éxito en la arena social.
Metas claras e indicadores de desempeño e impacto a lo largo del tiempo pueden tener un papel tremendamente importante como herramientas de poder y motivación, tanto para los voluntarios como para los potenciales financiadores.
Un equipo, donadores y voluntarios con baja remuneración pueden sentirse revigorizados en su papel al constatar que su trabajo contribuyó para la solución de un problema.
b Obligación moral
Para obtener éxito, una organización depende de una variedad de apoyos: el reconocimiento de aquellos a quienes está tratando de servir, el dinero de los financiadores, las donaciones de tiempo por parte de los voluntarios, reconocimiento y acciones por parte de los articuladores políticos y un conocimiento creciente de la población en general sobre la cuestión específica de los derechos humanos.
Se dan señales de apoyo a una OSC en la expectativa de que ésta va a cumplir su promesa de ser parte de la solución.
A menos que una organización comprenda en qué medida está accionando un factor de cambio, no estará correspondiendo a sus responsabilidades y no cumplirá su obligación con sus beneficiarios.
El beneficiario más importante para una organización de derechos humanos, es decir, el sujeto con quien las organizaciones de derechos humanos mantienen su obligación moral principal, es el grupo poblacional o el conjunto de individuos cuyos derechos defiende.
Si 10 dólares permiten que una familia de indígenas de la Amazonia sobreviva durante un mes y alguien gasta 10 dólares en una campaña de defensa de derechos de aquel grupo sobre la tierra en que vive, ese alguien tiene una obligación moral hacia esta familia, y hacia todas las demás familias, de garantizar que aquellos U$$10 las acercará a la generación de sus propios ingresos.
c Necesidad de colaboración
Las acciones conjuntas dentro de un país o región sobre un tópico específico siempre fueron un elemento central del modo de trabajo de las organizaciones de derechos humanos.
Con el avance de la tecnología de comunicaciones y la globalización del trabajo de derechos humanos, el llamado a la colaboración se intensifica en todo el globo.
Sin embargo, para que tenga sentido la colaboración, es esencial que cada organización que participa en un trabajo conjunto sepa lo que aporta a esa alianza y cuál es, entre las técnicas que adopta, la más eficaz.
Cada organización que se asocia debe entender y ser capaz de "vender" los beneficios específicos del conjunto de instrumentos que usa, o ser capaz de reconocer las ventajas del enfoque de otra organización e incorporarlas a su repertorio.
Sin una noción clara de cómo operan las organizaciones y dónde radica su fuerza central, es muy difícil dividir trabajo entre aliados de modo eficiente.
d El desafío de la limitación de recursos
El activismo de los derechos humanos debe tener como meta cambios sistémicos eficaces.
A fin de administrar los recursos escasos para lidiar con problemas cada vez más complejos y crecientes, las organizaciones de derechos humanos deben ser capaces de intercambiar ideas sobre estrategias y tácticas eficientes.
Eso es muy sencillo en el nivel programático, por ejemplo, al considerar cómo se puede comparar un programa de alfabetización a otro en la expansión del alcance de la educación.
Sin embargo, es mucho más difícil y necesario hacerlo en el nivel estratégico y sistémico, que exige la capacidad no sólo de evaluar el impacto directo de una determinada acción, sino también el impacto indirecto de ciertas actividades.
Una visión estrecha a nivel programático puede impedirnos ver la forma de interrelación de los diversos elementos de un problema y comprender qué palancas deben accionarse conjuntamente.
Un ejemplo básico de esa interdependencia es la cuestión del trabajo y del tráfico de niños.
Si no se llevan en cuenta las alternativas existentes para niños desplazados del trabajo, el activismo contra el trabajo infantil puede aumentar el riesgo de tráfico de niños.
En cambio, el ejemplo exitoso, como se menciona anteriormente, de redes de educación que abarcan diversas cuestiones, unidas por el deseo de definir papeles y responsabilidades en la erradicación del problema, puede motivar a otras organizaciones en otros campos a seguir el ejemplo.
e El desafío del cambio generacional
Como las décadas de 80 y 90 fueron un periodo de gran crecimiento de la sociedad civil en todo el mundo, en el que se crearon incontables organizaciones de derechos humanos, muchas OSC van a enfrentarse con una transición a nivel de líderes en la década que vendrá.
A menos que logren las organizaciones crear estructuras y procesos independientes del carisma y de la presencia de sus fundadores, el movimiento de los derechos humanos va a sufrir una pérdida de saber en gran escala en un futuro próximo.
La evaluación interna de las organizaciones y las técnicas de análisis de impacto pueden ser de gran ayuda para hacer más sólidas las bases sobre las cuales se asientan y hacer que tengan mayores posibilidades de sobrevivir a la pérdida de sus líderes originales.
Finalmente, no se cuestiona si las evaluaciones internas de desempeño y las mensuraciones de impacto serán importantes o no en el futuro.
Lo que se cuestiona es si las OSC. de derechos humanos pueden dejar la posición defensiva en que están ahora, en la cual las exigencias de los financiadores dictan la forma en que deben producir las pruebas de su impacto, para asumir una posición más proactiva, en la cual definan para sí mismas las medidas y técnicas de evaluación pertinentes a sus misiones.
El hiato actual entre los "evaluadores" y las organizaciones sólo podrá cerrarse si adoptan las OSC medidas efectivas para formular lo que consideran un correcto enfoque para la evaluación de los procesos organizativos y del impacto de su trabajo.
¿De qué manera las organizaciones de derechos humanos pueden encaminarse hacia una cultura de la comprensión y la comunicación del impacto?
Si son convincentes los argumentos anteriores, y si concordamos en que se trata de algo importante para una organización de derechos humanos, ¿cuáles son los próximos pasos?
Hay dos pasos primordiales a seguir.
El primero es el esfuerzo colectivo de mapear la mecánica de un problema específico, es decir, de comprender cuáles son las causas de la cuestión y cómo se puede tratar cada una, en forma más eficaz.
El segundo es crear modelos de evaluación del impacto para cada organización.
Mapear la mecánica del problema
Para que una OSC pueda saber en qué medida va en buen camino en la obtención de sus metas, primero debe conocer su lugar en un contexto más amplio de solucionadores de problemas.
Mapear un problema dentro de un esquema de colaboración es un ejercicio importante para capacitar a las organizaciones individuales a comprender su papel en la realización de un amplio cambio en la sociedad.
Tomemos, por ejemplo, el problema del tráfico de seres humanos.
Cientos de organizaciones en cientos de países están enfrentando la cuestión, pero ciertamente no tienen una comprensión que abarque todos los factores que motivan los innumerables crímenes de tráfico de personas y no saben cómo encaminarlo.
Por tanto, cuando una red internacional de OSC empezó a tratar de descubrir las mejores prácticas en el terreno del tráfico humano en el portal on-line <Changemakers.net>, el primer paso fue dividir el problema en causas y estrategias.
Esta es sólo una de las maneras posibles de abordar la cuestión, pero el hecho de haber sido un trabajo en colaboración y de haber ayudado a organizar el pensamiento sobre distintas tácticas y estrategias, define un precedente para el trabajo futuro.
Lo admirable de cualquier esquema de ese tipo es que puede estructurar una discusión sobre una colaboración de largo plazo, sistemática, lo que de otro modo sería imposible.
¿Cuál es la importancia de cada causa en un contexto dado?
¿Cuáles son las fuentes de información y recolección de datos para la mensuración del cambio?
¿Cuáles son las diferentes estrategias para encaminar cada subparte?
¿Cuánto cuesta cada una?
¿Qué estrategias abordan múltiples causas?
¿Qué partes del problema está desatendida en este momento?
Desarrollar, refinar y adaptar esos esquemas a contextos específicos puede y debe involucrar a los académicos y a las fundaciones, además de las OSC.
Los investigadores académicos pueden desempeñar un importante papel en diversos niveles: en la recolección de datos sobre la importancia relativa de cada causa, en la creación de esquemas para la recolección e interpretación de los datos, en la investigación de las mejores prácticas y en la contribución para construir capacidad en base a las lecciones extraídas de esa investigación.
Las fundaciones pueden desempeñar el papel de apoyar y estimular esos esfuerzos de colaboración, y después aplicar tales lecciones en sus estrategias de financiamiento.
Pero son las OSC las que deben conducir ese proceso a partir de su afán de realizar el cambio social.
Diversas iniciativas previas han fallado desde el principio, porque las OSC advirtieron que las conducían instituciones equivocadas; es decir, financiadores y empresas del sector privado.
Otros percances fatales incluyeron el uso de un lenguaje exageradamente "administrativo", o el foco centrado en tecnicismos, y la falta de consideración sobre la importancia de los valores.
Algunas de esas iniciativas estimularon a las OSC a entrar en ese proceso de introspección a fin de conseguir más legitimidad y accountability fuera de sus redes inmediatas de donadores y beneficiarios, por ejemplo, con gobiernos o sectores empresariales, que muchas OSC consideran secundarios para sus metas.
Este proceso puede tener éxito y echar raíces sólo si se lo considera un instrumento para mejorar la colaboración y maximizar el aprovechamiento de los escasos recursos disponibles en el terreno de los derechos humanos.
Este tipo de mapeo del problema le da a las organizaciones el contexto para que evalúen el propio impacto interno.
Cada organización debe preguntarse cuán eficaz es al lidiar con tales cuestiones de derechos que identifica como su área de preocupación.
Tras mapear el problema, ¿cómo nos encajamos en el panorama?
La cuestión no es sólo crear medidas y estimular la discusión sobre evaluación de desempeño, sino ayudar a crear una bien arraigada cultura de mensuración del impacto, al desarrollar un instrumento que permita que las organizaciones de derechos humanos se guíen a sí mismas en un proceso de cambio cultural.
Al hacer sugerencias sobre cómo las organizaciones de derechos humanos del área deben pensar respecto de la mensuración de desempeño, es aconsejable que nos preguntemos: "¿Por qué necesitamos un enfoque colaboracional para mapear los problemas y esquematizar nuestro pensamiento respecto de la eficacia organizativa y de la mensuración del impacto?
¿ Esto no va a estimular inadvertidamente la competitividad en un área cuya fuerza depende de alianzas interorganizativas?
¿La autoevaluación no sería algo que las organizaciones deberían hacer cuando lo consideraran oportuno, individualmente?"
La respuesta a estos interrogantes debe ser un sonoro "no", porque las OSC que tomen en serio el registro de su impacto y la maximización de su eficacia en la conquista de un efectivo cambio social deben saber de qué manera se encajan en el mosaico más amplio de la sociedad civil dentro del área específica que han elegido.
Es más: sólo un esfuerzo de colaboración, con la activa participación de organizaciones líderes del área, puede darles a las OSC individuales la posición que necesitan asumir ante los financiadores para que éstos den la debida importancia a la autoevaluación.
Sólo la cooperación les permitirá a las OSC pasar de la posición defensiva a la proactiva al demostrar su impacto a financiadores y críticos.
Y finalmente, la colaboración va a minimizar el esfuerzo que cada organización individualmente necesita hacer para adquirir competencia en la autoevaluación.
También es ilusorio negar que existen fuerzas competitivas en acción, incluso en el campo de los derechos humanos.
No todos los enfoques de un problema específico son iguales.
Aunque las comparaciones invariablemente parezcan comparaciones entre estructuras distintas, algunas organizaciones son más eficaces que otras, algunas estrategias funcionan mejor que otras.
Si existen cincuenta OSC comprometidas con la ayuda a las víctimas de la violencia doméstica, habrá una gran variedad de estrategias utilizadas y distintos grados de eficacia entre ellas.
Depende mucho del modelo de cambio, del contexto, y del líder individual y su equipo.
Hay que reconocer que las organizaciones de derechos humanos compiten por recursos y necesitan demostrar a sus miembros y a sí mismas que su enfoque es uno de los mejores entre las posibles alternativas para resolver el problema.
Como frecuentemente crecieron a partir de organizaciones de asociados miembros o son antiguas víctimas de abusos de derechos humanos, éste es un salto cultural que demanda algún tiempo. Vale recordar: el primer paso es reconocer que, sí, existen distintas palancas que se pueden accionar.
Diseñar un esquema de evaluación de impacto
Hay muchos caminos para llegar a Roma en lo que se refiere al desarrollo de un esquema de evaluación de impacto.
El que describimos aquí no puede servir como una guía completa.
Al contrario, pretende servir de modelo para las organizaciones del área de derechos humanos que estén buscando desenvolver tales instrumentos, también para construir una base institucional.
El centro de esta idea es que los indicadores de impacto no pueden y no deben ser creados a partir de indicios poco consistentes.
Una vez que la organización dedicó tiempo a concebir de qué forma se estructura el problema, puede tratar de encontrar los indicadores de impacto, una labor que puede tener tres etapas distintas.
La primera etapa es una evaluación de la misión o estrategia de la organización, su red de apoyo y sus operaciones.
La segunda etapa consiste en la definición de los indicadores que reflejan el desempeño de la organización en estas tres áreas.
Finalmente, la tercera etapa abarca la creación de un mecanismo de relato y feedback que permita aprender con un arco más amplio de organizaciones de derechos humanos, a nivel regional e internacional.
De manera ideal, si una organización realiza bien su trabajo, buenos indicadores de desempeño organizativo van a alimentar el mapa general del problema y correlacionarse con un efecto proyectado y esperado en una de las causas de la cuestión relacionada a los derechos.
Primera etapa: Evaluar su misión, red de apoyo y operaciones
El modelo propuesto para guiar una organización por medio de esa evaluación de nivel se basa en el llamado "triángulo estratégico", que destaca el trípode en el que cualquier organización orientada al cambio social debe estar alineada: la misión y los propios valores, la red de apoyo al servicio de esa misión y la capacidad operativa de la organización para alcanzar sus metas.
Misión
Muchas organizaciones dicen tener lo que denominan técnicas de mensuración de desempeño, sin haber pasado por las series de análisis necesarios que les asegure que están, de hecho, midiendo impacto y no simplemente registrando actividad.
Confiando en lo que se llama una "anhelada teoría de cambio" muchas organizaciones no tienen una comprensión refinada de su actuación y de los efectos de su trabajo.
Producen caudalosos informes con datos de cuántas mujeres recibieron consejos o de cuántos niños se encaminaron a la escuela, sin comprender verdaderamente si tales actividades realmente ayudan a conquistar la meta de reducción de la violencia doméstica o de aumento de los índices de alfabetización.
El mensaje de los especialistas en el campo de la mensuración es: los sistemas de evaluación que no estén íntimamente ligados a una clara declaración de misión y a una comprensión del impacto que anhela la organización, están condenados al fracaso.
Las OSC interesadas en autoevaluación deben ante todo, definir su misión.
Redes de apoyo
Las organizaciones de derechos humanos particularmente confían en una variedad de fuentes no sólo para el financiamiento, sino para el apoyo moral, el reconocimiento y la legitimidad necesarios para que tengan efecto sus sugerencias de política.
Comprender el nivel de apoyo con el que cuenta la organización, y que determina el grado de apoyo que recibe, debe ser parte de cualquier análisis de eficacia y de impacto.
Si, por ejemplo, el número de miembros está declinando, a pesar de que crecen los ingresos, la organización debe analizar las fuerzas subyacentes a esas tendencias, que pueden ser desde la pérdida de apelación popular más amplia de la cuestión, a una caída de las actividades más prolongadas de los miembros debido al éxito en el reclutamiento de un gran financiador.
Cualquier organización que dependa demasiado de un reducido número de financiadores, y no tenga una amplia base de apoyo de ciudadanos, corre el riesgo de perder contacto con las personas que trata de servir, y de no cumplir plenamente su responsabilidad de promover una mayor conciencia entre la población local del problema.
Pensar en forma creativa cómo movilizar recursos, ya sean monetarios, voluntarios o en especie, permite que las organizaciones no sólo diversifiquen su base de financiamiento, sino que también repiensen sus estrategias de alcance.
Capacidad operativa
Finalmente, una organización debe mirar de cerca su estructura interna y recursos, para determinar si cuenta con recursos financieros y humanos suficientes como para poder cumplir los objetivos que ha definido.
Aquí también hay un peligro común al acecho: simplificar ese análisis en una relación de "costos generales" y "costos de programa".
Para muchas organizaciones del área de derechos humanos y del sector social como un todo el "costo general" puede estar donde se crea la mayor parte del valor, es decir que las personas, sus talentos y sus actividades pueden ser exactamente el mayor aporte al impacto relacionado con la misión.
Por tanto, el análisis de la capacidad debe centrar su foco en la aptitud de la organización para combinar su capital, sus recursos humanos y su conocimiento de tal manera que maximice la cantidad de impacto que produce.
Al completar su primer paso una OSC, aclarar su misión y rever los recursos y el apoyo con los cuales cuenta al servicio de su misión, la organización puede pasar al siguiente paso: definir indicadores que reflejen la naturaleza del progreso que espera alcanzar.
Esos indicadores deben ser sensibles a los cuatro niveles de actividad que llevan al impacto: actividades, consecuencias, resultados e impacto véase la tabla siguiente.
A nivel de actividades, consecuencias y resultados, es completamente honesto encontrar indicadores de progreso, siempre y cuando el proceso de dejar clara la propia misión se haya completado.
La OSC debe simplemente certificarse de que los indicadores de desempeño e impacto se basan en una relación claramente demostrable entre las actividades de la organización y la realización de sus metas, tal como se describe en la declaración de misión.
Considerablemente más desafiador es desarrollar indicadores para la última etapa, el impacto.
Aunque esta etapa realmente demuestre el grado de éxito de la organización al cumplir su misión, los indicadores de impacto al final de esta cadena deben ser relativamente sencillos.
Son esos los números que va a usar la organización para comunicar su impacto al mundo exterior.
Estos deben reflejar el grado en que la organización fue capaz de afectar la política, de cambiar mentalidades, de afectar vidas.
Una progresiva evaluación de impacto muy probablemente precisará incluir elementos cualitativos y cuantitativos, incorporando los puntos de vista de una variedad de personas involucradas, incluyendo el equipo de la organización, los beneficiarios y los financiadores.
Sólo una combinación de historias y números puede reflejar la riqueza del impacto de una organización sobre la sociedad. Obviamente se trata de un conjunto de indicadores difícil de definir.
Debemos conseguir un equilibrio entre querer definir impacto en la sociedad y ser honestos respecto de nuestra actuación.
A medida que crece la presión en relación a la mensuración del impacto, algunas organizaciones pueden sentirse presionadas a divulgar un impacto que no están seguras de haber alcanzado.
Una organización sin fines de lucro dedicada a la construcción de parques infantiles en el centro de las grandes ciudades, por ejemplo, fue presionada a crear una correspondencia entre sus espacios para juegos y el combate a la obesidad juvenil, una asociación débil, en la mejor de las hipótesis, y en relación a la cual nadie en la organización se sentía cómodo.
Además de eso, muchos de los cambios de largo plazo en el área de derechos humanos son simplemente difíciles de rastrear.
¿De qué manera podemos medir un cambio de actitud y la adopción de valores antes de que haya cambiado la política?
¿ La campaña para poner fin a la pena capital es un fracaso por el simple hecho de que la pena capital existe todavía en los Estados Unidos?
Hay todavía mucha investigación por delante - y algunas están en marcha - hasta que se encuentren líneas generales de orientación para las mensuraciones de impacto en algunos programas de derechos humanos difíciles de rastrear.
Tercera etapa: Crear comunidades de conocimiento
La parte más abandonada en la literatura sobre mensuración de desempeño y eficacia organizativa es el importante papel que pueden tener las comunidades de conocimiento.
Las OSC no necesitan entrar solas en el esfuerzo para la autoevaluación.
Primero, existen redes de académicos y consultores con larga experiencia en autoevaluación, no sólo en el universo de las organizaciones destinadas al lucro, sino también en el de las organizaciones sin fines de lucro. Tales redes pueden ayudar a las OSC a pensar en detalle en los tipos de modelos de autoevaluación adecuados.
Segundo, las OSC tienen mucho que aprender unas de las otras.
La comunicación regular y el intercambio de experiencias entre las OSC que están pasando por el mismo proceso pueden ser extremadamente útiles, para evitar la repetición de errores, y también para compartir el aprendizaje positivo.
Las fundaciones pueden y deben desempeñar el papel importante de facilitar estos aprendizajes.
Es fundamental que la comunidad de derechos humanos tenga financiadores que actúen como aliados, no sólo como donadores distantes.
Conclusión
La propuesta de la evaluación de impacto que aquí se hace, se apoya en diversas justificativas.
Este artículo sugiere que las evaluaciones de impacto en derechos humanos deben estar motivadas internamente y guiadas por el afán de responder a la cuestión: ¿Qué trata de conseguir su organización, y cómo?
¿Cómo se encaja en el campo más amplio de las OSC que trabajan con ese mismo problema?
¿Sale fortalecida su organización en su trabajo cotidiano por el hecho de saber cómo movilizar las palancas del cambio?
Es más, es fundamental reconceptualizar el espacio para la discusión de la mensuración del impacto.
No se lo debe ubicar sólo o principalmente en el ámbito de las relaciones entre financiador y financiado.
Al contrario, la cuestión de evaluación de impacto es un asunto que primariamente afecta la relación entre las OSC y entre una organización y sus componentes.
La necesidad de cooperación y la responsabilidad moral de una organización de hacer el mejor trabajo posible suelen ser los aspectos más comúnmente descuidados en la mensuración de resultados.
Los varios pasos propuestos no son sencillos, ni son pasos que se den en un breve lapso.
Pero tal propuesta no valdría la pena ciertamente si no fuera tan grande el retorno esperado.
Se le pide a los involucrados que inviertan tiempo y se dispongan a pensar en conjunto con la comunidad académica en estos puntos relevantes:
a. crear esquemas que describan las causas de problemas específicos de derechos humanos y discutir la fuerza e interdependencia de las diversas estrategias usadas para abordarlos;
b. crear un esquema de autoevaluación de la eficacia que las organizaciones de derechos humanos puedan usar para comprender con qué eficacia están tratando los problemas que identifican como suyos.
El retorno que mejores técnicas de mensuración puede traer es nada menos que un aumento en la colaboración, una revigorización de los miembros del movimiento de los derechos humanos, mayor apoyo por parte del financiador y aceleración del cambio social.
5. La cuestión sobre quién es responsable de las promesas de derechos humanos se ha vuelto recientemente foco de análisis y debate.
Introducción
La utilización de instrumentos de clasificación de pacientes posibilita caracterizar las unidades de internación, estimar la carga de trabajo de enfermería, basar el dimensionamiento de personal, identificar alteraciones en las necesidades de cuidados de los pacientes, promover la mejora de competencia y del involucramiento del equipo, además de ser un método objetivo y práctico de recolectar informaciones y datos estadísticos .
En la práctica diaria, se puede observar que los pacientes son clasificados intuitivamente por división de tareas, lo que ni siempre refleja las necesidades de cuidado del paciente.
El cambio del foco de visión, transfiriéndolo de la cantidad de tareas a ser ejecutada para un plan de atención con foco en las necesidades del paciente, puede ampliar las posibilidades de actuación de la enfermería para la promoción de la salud y también mejorar la satisfacción y el involucramiento de la enfermería con los resultados del trabajo.
En este sentido, es importante la utilización de instrumentos específicos para cada clientela.
El Instrumento de Clasificación de Pacientes Pediátricos ICPP posibilita la clasificación de pacientes pediátricos en cinco categorías de cuidado: Mínimos, Intermediarios, Alta dependencia, Semi-intensivo e Intensivo .
Consiste en un instrumento con estilo evaluación de factores con 11 indicadores compuestos por cuatro situaciones de dependencia de cuidado, graduadas de un a cuatro puntos, de forma creciente con la demanda de cuidados.
Los aspectos de validez y confiabilidad son cruciales en la utilización de un instrumento, pues la validez está relacionada a su precisión y la confiabilidad a la capacidad del instrumento mostrar medidas fieles a la realidad.
La validez se puede evaluar, entre otros aspectos, respecto al contenido y al constructo.
La validez de contenido se refiere a la dimensionalidad del dominio del instrumento, su definición conceptual, legibilidad y clareza; la validez de constructo presupone que el instrumento mide un constructo teórico y tiene por objetivo validar la teoría subyacente a la medición.
La confiabilidad puede ser evaluada respecto a la homogeneidad, o correlación de cada cuestión de una escala con otra cuestión de la misma escala, y respecto a la equivalencia, medida por la concordancia de las medidas de dos evaluadores, aplicando el instrumento al mismo tiempo .
En el proceso de desarrollo del ICPP fue desarrollo el análisis de la validez de contenido por jueces con el uso de la Técnica Delphi y la verificación de la confiabilidad inter-evaluadores .
Considerando que el ICPP es utilizado para fundamentar decisiones gerenciales en unidades pediátricas, su proceso de validación no puede ser estancado y demanda estudios sucesivos para monitorear su validez y la confiabilidad.
Este estudio visa evaluar la validez de constructo y la confiabilidad del ICPP.
Estudio correlacional, desarrollado en una unidad pediátrica de un hospital de enseñanza del interior del Estado de São Paulo, con 58 lechos de internación y 10 lechos de terapia intensiva.
El estudio fue aprobado por el Comité de Ética e Investigación Proceso 646/2010, con la exención de la firma del Formulario de Consentimiento Libre e Informado, justificado por el hecho de que la utilización del ICPP es inherente al proceso de trabajo del enfermero y que el paciente no es sometido a ningún procedimiento en función de la aplicación del instrumento.
Hicieron parte de la muestra 227 pacientes pediátricos hospitalizados entre septiembre del 2011 y junio del 2012.
Los datos fueron recolectados por dos de las autoras del estudio, con el apoyo de una hoya de registro compuesta por informaciones sobre el edad, sexo, motivo de la internación y clasificación de cada paciente por el ICPP.
El ICPP abarca 11 indicadores de cuidado: Actividad, Intervalo de verificación de controles, Terapéutica medicamentosa, Oxigenación, Integridad cutáneo mucosa, Movilidad y Deambulación, Higiene corporal, Alimentación e hidratación, Eliminaciones, Participación del acompañante y Red de apoyo y soporte.
Cada indicador es evaluado por cuatro situaciones graduadas de forma creciente respecto a la demanda de cuidado y la soma de los scores permite clasificar el paciente en las cinco categorías de cuidado conceptuadas en la literatura: Mínimo 11-17 puntos, Intermediario 18-23 puntos, Alta dependencia 24-30 puntos, Semi-intensivo 31-36 puntos o Intensivo 37-44 puntos .
Los datos fueron organizados en hoja de cálculo electrónica en el programa Microsoft Excel y analizados con la ayuda del SPSS 20.0 r for Windows.
La validez de constructo fue evaluada con el enfoque analítico de factor mediante la técnica Análisis Factorial Exploratorio AFE.
Todas las variables procesadas fueron ordinales y el método elegido de extracción de los factores fue por componentes principales con rotación por el método ortogonal Varimax.
Fue considerada una razón de 20 pacientes por indicador del ICPP, superior a la recomendación metodológica de cinco pacientes por indicador, debido al énfasis de la literatura de que, cuanto mayor la muestra, más confiable es el AFE .
Fueron aplicados las pruebas de Kaiser-Meyer-Olkin KMO y de Esfericidad de Bartlett para verificar el ajuste de los datos al AFE.
Los valores de KMO muestran la proporción de la variancia que los indicadores tienen en común, siendo que son razonables valores de KMO entre 0,6 y 0,7; son considerados medios valores de KMO entre 0,7 y 0,8; buenos para KMO entre 0,8 y 0,9 y muy buenos para KMO mayores que 0,9.
La prueba de Esfericidad de Bartlett es basada en la distribución estadística de Ji cuadrado y, para que el método de análisis factorial sea adecuado, se debe rechazar la hipótesis nula de que la matriz de correlaciones es identidad, o sea, el valor de la significancia de la prueba de Bartlett debe ser inferior a 0,05 .
El análisis de la validez de constructo mediante el AFE es garantizado cuando el total de variancia de explicación representa más del 60%, y según el criterio de Kaiser, deben ser extraídos factores con Eigenvalue o autovalor superior a uno para identificación de los dominios del constructo .
Las comunalidades representan la proporción de la variancia de explicación de cada indicador por los factores identificados.
Para que el indicador sea representativo, su valor de comunalidad debe ser mayor que 0,6 .
Las cargas factoriales representan la correlación entre el indicador y el factor extraído, con eso valores de 0,30 a 0,40 son considerados mínimos; cargas factoriales entre 0,50 e 0,70 son significantes y cargas factoriales mayores que 0,70 son indicativas de estructura bien definida, siendo la meta de cualquier análisis factorial .
Los residuos representan las cuestiones no explicadas de la variancia por los indicadores, no siendo deseable encontrar un porcentaje superior al 50% de residuos mayores que 0,05 .
La confiabilidad del ICPP fue evaluada mediante la consistencia interna con tres parámetros: correlaciones ítem-total, correlaciones inter-ítems y el alfa de Cronbach α.
Para que el ICPP sea considerado confiable, la correlación para ítem total debe ser superior a 0,50; las correlaciones inter-ítems superiores a 0,30 y el alfa de Cronbach mayor que 0,70 .
La caracterización de la muestra respecto al sexo, edad y motivo de la internación se muestra en la Tabla 1.
La muestra incluyó principalmente a pacientes entre uno y seis años, del sexo masculino, hospitalizados predominantemente por procedimientos quirúrgicos o afecciones respiratorias.
Con relación a la clasificación en categoría de demanda de cuidado, la mayoría de los pacientes fue clasificada como grado intermediario 30% o alta dependencia 28,6% Tabla 2.
En la evaluación de la validez de constructo mediante el análisis factorial exploratorio, fueron extraídos tres factores del constructo del ICPP, con el 67,5% de variancia de explicación, representando los tres dominios de cuidado.
El dominio Paciente representó 32,6% de la variancia, el dominio Familia 22,3% y el dominio Procedimientos terapéuticos 12,6% de la variancia de explicación.
El método de extracción de componentes principales encontró el 52,0% de residuos con valores >0,05.
Los valores de KMO, comunalidades y carga factorial de cada indicador por dominio extraído se muestran en la Tabla 3.
En la evaluación de la confiabilidad, los valores del alfa de Cronbach encontrados fueron: 0,92 para el instrumento como un todo; 0,88 para el dominio del Paciente; 0,81 para el dominio Familia; 0,44 para el dominio Procedimientos terapéuticos.
En la evaluación de la consistencia interna del ICPP, los valores de correlación inter-ítems e ítem-total del ICPP se muestran en la Tabla 4.
Discusión
La clasificación de pacientes menores de seis años en la categoría de cuidados mínimos o intermediarios no es considerada adecuada con la definición de las categorías de cuidado por considerar que el número de horas de enfermería establecido por el Consejo Federal de Enfermería de solamente 3,8 horas para cuidados mínimos y 5,6 horas para atención intermediaria no reflejan las necesidades reales de cuidado del paciente pediátrico menor de seis años .
La prueba de esfericidad de Bartlett indicó que los datos analizados se adaptan al AFE y la prueba de adecuación de la muestra con valores de KMO considerados muy buenos para nueve indicadores, medio para Red de Apoyo y soporto y razonable para Terapéutica Medicamentosa indican que los resultados del AFE son pasibles de generalizaciones y que la proporción de la variancia de los indicadores del ICPP muestran un constructo en común .
La AFE permitió verificar que el ICP abarca tres dominios del cuidado de enfermería pediátrica: familia, paciente y procedimientos terapéuticos y, por se tratar de un instrumento en el estilo evaluación de factores, su validez no está en el número de indicadores o situaciones abarcadas, pero en su concepto como un todo, pues cada indicador del instrumento representa una lista de potenciales necesidades de cuidados .
Cada dominio del instrumento no representa una soma de tareas de cuidado o procedimientos individuales, pero valores de enfermería basados en la noción de que las necesidades del paciente son multidimensionales y dependen de las complejas interacciones objetivas y subjetivas .
Según los criterios establecidos, la extracción de tres dominios representa un modelo de atención centrado en el niño y su familia, cuya aproximación del cuidado presupone la visión de los dominios que resultan en el estado de salud del niño: el cuerpo biológico adolecido; las dimensiones psíquica, espiritual y social del niño; y la familia, vista de forma holística, como responsable por los cuidados de salud compartidos con los profesionales durante la internación .
El hecho de haber resultado en tres dominios refuerza la importancia de que las intervenciones de enfermería pediátrica deben ocurrir de forma indisociable para la promoción de la salud, prevención de enfermedades, recuperación y rehabilitación de la salud, siendo fundamental la consideración de las singularidades del niño y de la familia para la atención a la salud calificada y humanizada .
La presencia de más que el 50% de residuos con valores mayores que 0,05 y los valores de comunalidad en los indicadores Intervalo de verificación de controles, Integridad cutáneo mucosa y Eliminaciones sugirieron que esos indicadores no podrían ser considerados representativos en sus respectivos constructos y, aunque la inclusión de esos indicadores pueda ser considerada por la literatura , el desarrollo de nuevos estudios con la intervención en el contenido de esos indicadores parece ser más adecuado para mejorar la clareza del contenido del instrumento.
Los residuos representan las preguntas no explicadas de la variancia por los indicadores .
Seria deseable que los recuentos de residuos con valores mayores que 0,05 estuvieran presentes en menos que 50% de los datos, lo que indica la necesidad de investigación acerca de la clareza del contenido del instrumento.
Se evidenció una estructura bien definida para los indicadores Higiene Corporal, Alimentación e hidratación, Movilidad y deambulación, Red de apoyo y soporte, Participación del acompañante y Terapéutica medicamentosa con cargas factoriales mayores que 0,70.
Los indicadores Actividad, Eliminaciones, Oxigenación e Integridad cutáneo mucosa mostraron cargas factoriales significantes entre 0,50 y 0,69.
El indicador Intervalo de verificación de controles reveló nivel mínimo de interpretación de la estructura del ICPP, con carga factorial igual a 0,39, lo que sugiere la necesidad de revisar su validez de contenido.
La confiabilidad del ICPP fue evidenciada porque el alfa de Cronbach es mayor que 0,75 para el instrumento como un todo y para los dominios Paciente y Familia; y también porque los valores de correlación ítem-total son superiores a 0,50 e inter-ítems superiores a 0,30 entre los indicadores de esos dominios.
Con relación a los indicadores Integridad cutáneo mucosa y Terapéutica medicamentosa del dominio Procedimientos terapéuticos, con alfa de Cronbach igual a 0,44; correlaciones inter-ítems inferiores a 0,30; y correlación con el total inferior a 0,50, se destaca que esa aparente falta de confiabilidad puede ser interpretada por el hecho que el Dominio Procedimientos Terapéuticos es compuesto por indicadores de tareas diversificadas en la hospitalización y se refieren a tareas con foco en la patología, mientras los demás indicadores enfocan las condiciones del paciente pediátrico y de sus familiares.
Los análisis indican la factibilidad de la clasificación de paciente con el ICPP, pero sugieren la realización de nuevos estudios para confirmar los tres dominios identificados en la AFE, y también la revisión de la validez de contenido del instrumento para investigar si problemas de clareza, pertinencia o relevancia proporcionaron bajas cargas factoriales o presencia de residuos mayores que el 50%.
Conclusión
La validez de constructo del ICPP puede ser comprobada por la variancia de explicación mayor que el 60% en los tres dominios: Familia, Paciente y Procedimientos terapéuticos, además de los valores de las cargas factoriales superiores al 0,30 y valores adecuados en los demás índices calculados.
Los valores de alfa de Cronbach superiores a 0,70 para el instrumento como un todo y para los dominios Familia y Paciente, y también las correlaciones mayores que 0,50 para los indicadores con el total y mayores que 0,30 entre los indicadores de cada dominio del instrumento evidenciaron la confiabilidad del ICPP.
La validación del ICPP se revela como un recurso para la gestión en enfermería pediátrica, en las tentativas de se equilibrar la demanda y la oferta de cuidado.
Además, la aplicación del instrumento dirige la evaluación del enfermero clínico para una atención no sólo centrada en la patología, tareas y procedimientos terapéuticos, pero le inspira a evaluar el familiar y el paciente, al mirar sus necesidades de cuidado y puede rescatar una referencia de la amplitud de su trabajo.
Instrumentos como el ICPP son escasos en la literatura.
La educación para el auto cuidado es un aspecto fundamental del tratamiento de la persona con diabetes y su importancia es reconocida en diversos estudios, realizados en comunidades con diferentes características socioeconómicas y culturales.
La educación efectiva de personas con diabetes mellitus para el auto cuidado requiere que los profesionales de la salud adquieran conocimientos de los aspectos psicosociales, epidemiológicos y fisiopatológicos de la enfermedad, desarrollen habilidades pedagógicas, capacidad de comunicarse y de escuchar, y de comprensión y negociación con el equipo multiprofesional de la salud.
Esos conocimientos, habilidades y estrategias de los profesionales de la salud pueden tener efectos positivos en el cambio de actitudes de los individuos con diabetes para la adhesión al plano alimentar, la realización de actividad física, la monitorización de la glucemia en la sangre y la toma de medicamentos orales o insulina, los cuales posibilitan la obtención del control metabólico adecuado.
Esa condición contribuye para la reducción de las complicaciones crónicas de la enfermedad y de la necesidad de hospitalización.
La correlación significativa entre actitud y conocimiento de la persona con diabetes sugiere que el aumento del conocimiento está asociado a la predisposición para asumir el auto cuidado.
En el caso particular del manejo de la diabetes, esa predisposición propicia la reducción del estrés asociado a la enfermedad, una mayor receptividad al tratamiento, la confianza en el equipo multiprofesional, la mejora de la autoestima, el sentido de auto eficacia, la percepción más positiva acerca de la salud y la aceptación social.
La necesidad de desarrollar actividades de enseñanza y prácticas educativas de la salud, dirigidas a la persona con diabetes y su familia, centradas en hacer disponible el conocimiento y en el fortalecimiento de actitud activa frente a la enfermedad, está relacionada a la prevención de complicaciones por medio del automanejo de la enfermedad, lo que posibilita que la persona conviva mejor con su condición.
Una de las metas del Programa Salud para Todos en el Año 2.010 es aumentar para 60% los individuos con diabetes que reciben educación formal para el auto cuidado en diabetes, lo que ultrapasa la meta de 40% que fue definida en 1.998.
Sin embargo, se constata un déficit significativo de conocimiento y de habilidad en 50 a 80% de los individuos con diabetes.
El control de la glucemia, verificado a través de la hemoglobina A1c, es alcanzado en menos de la mitad de los pacientes con diabetes tipo 2.
Para la implementación de Programa Educativo se debe considerar el nivel de escolaridad, edad, género, etnicidad o cultura, así como el conocimiento de la población que se desea estudiar.
La evaluación de las características individuales de la población que se estudia es recomendada en la planificación del programa de educación en diabetes, una vez que la edad, el nivel de escolaridad y el nivel socioeconómico son variables que influyen para la adquisición de los conocimientos.
Características como género y edad han sido las más investigadas, sin embargo, la asociación entre género y adquisición de conocimientos de diabetes continúa sin resultados conclusivos.
Además de eso, para el desarrollo de las habilidades para manejar la diabetes es fundamental conocer las actitudes de los individuos.
En el presente estudio, se entiende por actitud la predisposición para la adopción de acciones de auto cuidado.
Hay pocos estudios acerca de los beneficios de programas e intervenciones educativas en diabetes, realizadas en el contexto de culturas específicas.
En el contexto brasileño también son escasos los estudios que evalúan el efecto del proceso educativo en diabetes, particularmente en relación a los cambios de actitudes para adherir al auto cuidado.
Por otro lado, hay consenso en la literatura sobre los cambios de actitudes, ocurridas durante el proceso educativo, que pueden contribuir para mejorar la calidad del cuidado y reducir los costos directos e indirectos de la salud.
Delante de lo expuesto, el objetivo de este estudio fue verificar los conocimientos y actitudes de personas con diabetes mellitus que participaban de un programa de educación para el auto cuidado en diabetes.
Se trata de un estudio descriptivo transversal, realizado en un Centro de Investigación y Extensión Universitaria de una ciudad del interior del estado de San Pablo, en Brasil, en el período de marzo a noviembre de 2.007.
Ese centro fue elegido como local de estudio debido a que las personas con diabetes son atendidas por un equipo multiprofesional, constituida por enfermeros, nutricionistas, psicólogos, educadores físicos y alumnos de graduación en Enfermería y Psicología.
En ese centro es ofrecido, semestralmente, un Programa de Educación en Diabetes, siendo que en cada semestre participan, aproximadamente, 48 personas con diabetes.
El número de personas con diabetes atendidos en cada semestre está condicionado al espacio físico y a los recursos humanos disponibles.
Para ofrecer el Programa Educativo en Diabetes las personas son subdivididas en cuatro grupos de 12 pacientes. Esa división en pequeños grupos tiene por objetivo facilitar la comunicación entre la persona con diabetes y el equipo de trabajo.
Todos los días martes los cuatro grupos son atendidos simultáneamente, en un esquema de rotación por las especialidades: Enfermería, Nutrición, Psicología y Educación Física.
El programa educativo fue construido con base en la estandarización para el desarrollo de programas de educación de personas con diabetes en las Américas.
Para el desarrollo de los contenidos, fueron utilizadas diversas estrategias de enseñanza, tales como: dramatizaciones, role playing, dinámicas de grupo, intercambio de experiencias, entre otras.
La muestra de este estudio exploratorio fue constituida por 82 adultos con diabetes mellitus, que participaban de un programa educativo para el auto cuidado en diabetes.
Un guión sistematizado fue construido, considerando las variables socio demográficas: sexo, edad, escolaridad, estado civil, ocupación, y clínicas: diagnóstico y tratamiento.
Para la recolección de datos acerca del conocimiento y de la actitud fueron utilizadas las versiones en portugués de los cuestionarios Diabetes Knowledge Questionnaire DKN-A y Diabetes Attitude Questionnaire ATT-19.
Estos cuestionarios fueron traducidos para la lengua portuguesa y validados en Brasil, recientemente.
En el análisis de confiabilidad, prueba y contraprueba de los instrumentos, fueron encontrados coeficientes Kappa variando de 0,56 a 0,69 para el DKN-A y de 0,45 la 0,60 para el ATT-19, indicando un nivel de confiabilidad moderado para ambos.
Por lo tanto, los instrumentos presentaron adecuada confiabilidad para ser utilizados en la investigación.
En este estudio, el índice de consistencia interna, alpha de Cronbach, del DKN-A fue de 0,72 y del ATT-19 fue de 0,79.
Estos índices son considerados niveles de confiabilidad adecuados.
El DKN-A es un cuestionario auto aplicado con 15 ítems de respuestas de múltiple elección acerca de diferentes aspectos relacionados al conocimiento general de la diabetes.
Presenta cinco amplias categorías: fisiología básica, incluyendo la acción de la insulina; hipoglucemia; grupos de alimentos y sus sustituciones; administración de la diabetes en la ocurrencia de alguna otra enfermedad, y principios generales de los cuidados de la enfermedad.
La escala de medida es de 0 - 15; y, a cada ítem se puede atribuir el puntaje 1 para la respuesta correcta y 0 para la incorrecta.
Los ítems de 1 a 12 requieren una única respuesta correcta. Para los ítems de 13 a 15 solamente algunas respuestas son correctas y todas deben ser conferidas para obtener el puntaje 1.
Un puntaje mayor que ocho indica conocimiento acerca de la diabetes.
El ATT-19 es un cuestionario auto aplicable sobre la medida de ajuste psicológico para la diabetes mellitus, desarrollado como respuesta a las necesidades de evaluación de aspectos psicológicos y emocionales acerca de la enfermedad.
Consiste de 19 ítems que incluyen seis factores: estrés asociado a la diabetes mellitus; receptividad al tratamiento; confianza en el tratamiento; eficacia personal; percepción acerca de la salud y aceptación social.
Las cuestiones 11, 15 y 18 comienzan con el puntaje reverso.
La principal aplicación de la escala de actitud es asociada a la evaluación de la intervención educacional.
Cada respuesta es medida por la escala tipo Likert de cinco puntos totalmente en desacuerdo - puntaje 1, hasta totalmente de acuerdo - puntaje 5.
El puntaje total varía de 19 a 95 puntos.
Un puntaje mayor que 70 puntos indica una actitud positiva acerca de la enfermedad.
Para obtener los datos referentes a las variables socio demográficas, clínicas y relacionados al conocimiento y actitudes, se utilizó la entrevista frente a frente, con duración promedio de 30 minutos.
Primeramente, el investigador aclaró los objetivos del estudio y, después el participante firmó el término consentimiento libre y esclarecido, a continuación se inició la entrevista.
Las entrevistas fueron realizadas en un ambiente privado y de forma individual.
Las respuestas a las cuestiones fueron registradas en el propio formulario, concomitantemente a la entrevista.
Fue construido un banco de datos y realizada la doble digitación para validación de los mismos.
Los datos divergentes fueron corregidos.
Para el análisis fue hecha la transposición de los datos para el Programa SPSS 11.5, y para presentar los resultados fue utilizada ´la estadística descriptiva.
El proyecto fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto de la Universidad de San Pablo, en Brasil, Protocolo n. 0773/2007.
La mayoría de los participantes 64,6% era del sexo femenino, con edad promedio de 61,28 DE=11,37, casadas 68,3%; 69,5% se encontraban jubilados o apenas desarrollando actividades del hogar. En cuanto a los años de estudio, 35,4% de los participantes tenían hasta ocho años de escolaridad, 47,6% tenían de nueve a 12 años, y 9,8% más de 12 años.
Cabe destacar que 7,3% no recibieron educación formal.
Adicionalmente, la mayoría de los participantes 58,5% refirió que seguía la planificación alimentar prescrita y hacía uso de antidiabéticos orales para el control de la diabetes.
En la Figura 1 se verifica la dispersión de los puntajes obtenidos en relación al conocimiento de las personas con diabetes en la aplicación del cuestionario DKN-A.
La mayoría de los participantes 78,05% obtuvo puntajes superiores a ocho en relación al conocimiento en diabetes, indicando un buen conocimiento y comprensión acerca del auto cuidado relativo a la enfermedad.
Al analizar los puntajes obtenidos en relación al conocimiento según el sexo, se observó que el índice de aciertos fue semejante para el sexo masculino 65,05% y femenino 64,40%.
En cuanto a la escolaridad, los mayores puntajes están relacionados a los participantes con hasta 12 años de estudio, para el sexo masculino y 12 años de estudio o más, para el femenino.
En cuanto al índice de aciertos, se observó que los puntajes más elevados correspondieron a la cuestión referente a la hipoglucemia. Por otro lado, los menores índices de aciertos fueron obtenidos para las cuestiones relacionadas a la administración de la diabetes en la interocurrencia de alguna otra enfermedad.
En la Figura 2 se verifica la dispersión de los puntajes obtenidos en relación a las actitudes de enfrentamiento, presentadas por las personas con diabetes, en la aplicación del cuestionario ATT-19.
Hubo variación de 25 a 71 puntos del ATT-19. El puntaje mínimo es de 19 puntos y el máximo de 95 puntos.
El puntaje mayor que 70 indica actitud positiva frente a la enfermedad.
Los datos obtenidos sugieren que los participantes, a pesar de presentar buen puntaje para el conocimiento, no presentaron cambios de actitud positivas para el enfrentamiento de la enfermedad.
Las mujeres 52,07% presentaron un cambio de actitud, más positivo frente a la enfermedad, que los hombres 50,70%.
Cabe también destacar que los participantes con menores niveles de escolaridad, de ambos sexos, obtuvieron mejores puntajes en el ATT-19, lo que sugiere un mejor enfrentamiento de la enfermedad.
Se reconoce que el conocimiento científico disponible acerca de la diabetes mellitus es un recurso relevante para dirigir el equipo multiprofesional para la toma de decisiones clínicas relativas al tratamiento de la enfermedad, como también para prepararlo para educar a las personas con diabetes para el conocimiento y adhesión al auto cuidado.
Sin embargo, es preciso diferenciar adquisición de conocimiento y nivel de información.
Conocimiento es más que reproducir informaciones - presupone modificación de actitudes, comportamientos y hábitos de vida.
En el presente estudio, se exploró los conocimientos y actitudes de las personas con diabetes que estaban participando de un programa educativo para el auto cuidado en diabetes.
Los resultados sugieren que la mayoría de los participantes obtuvo un buen conocimiento de diabetes y de las estrategias necesarias para adhesión al auto cuidado.
Esos resultados son consistentes con otro estudio que relató que un programa educativo sobre diabetes es un factor que contribuye para el perfeccionamiento de los conocimientos en diabetes y adquisición de habilidades de auto cuidado.
A pesar de ser un estudio no experimental, descriptivo y transversal, los resultados están en consonancia con un estudio reciente, casi experimental, que mostró aumento del conocimiento acerca de la enfermedad por los pacientes con diabetes después 12 meses de participación en un programa de educación en diabetes.
En relación a la actitud evaluada por la aplicación del ATT-19, se constató que la mayoría de los participantes presentó puntajes inferiores a 70 puntos, lo que indica que todavía no alcanzaron una actitud positiva frente a las modificaciones esperadas en el estilo de vida para obtención de un buen control metabólico.
Por otro lado, es preciso considerar que no siempre el conocimiento conlleva al cambio en la actitud del paciente frente a las demandas diarias que el tratamiento impone en lo cotidiano.
Un estudio que investigó siete factores relacionados a la actitud - necesidad de entrenamiento, adhesión del paciente, gravedad de la enfermedad, relación de los niveles de glucemia sanguínea, complicaciones de la diabetes, impacto de la diabetes en la vida del paciente, autonomía del paciente y equipo de la salud - mostró que la mayor discrepancia estaba relacionada a la necesidad de entrenamiento de los profesionales de la salud.
Subsecuentemente, otro estudio que tuvo como objetivo evaluar la actitud frente a la enfermedad en 531 sujetos, siendo 252 profesionales de la salud y 279 personas con diabetes, también mostró diferencias significativas en la actitud de los profesionales de la salud y de pacientes frente a la diabetes.
Los dos grupos expresaron concordancia en relación a la gravedad de la diabetes tipo 2, valores de control de la glucemia estrictos e impacto psicosocial de la diabetes, y estuvieron en desacuerdo sobre la autonomía del paciente.
Ese estudio mostró, también, que no hubo diferencia significativa entre las personas con diabetes tipo 1 y tipo 2 en cuento a la gravedad de la enfermedad.
Por otro lado, tanto las personas con diabetes tipo 1 como las del tipo 2, que tuvieron experiencia previa en educación en diabetes, presentaron un alto puntaje para el enfrentamiento de la enfermedad.
Convergiendo para los resultados de los estudios arriba presentados, una tercera investigación, que comparó las actitudes de pacientes con diabetes tipo 2 con la de profesionales de la salud en relación al manejo de la diabetes, mostró que la actitud y opinión de los pacientes son criterios determinantes en el cuidado y en el control de la enfermedad.
De ese modo, la actitud frente a la diabetes presenta íntima relación con la conducta adoptada por el profesional de la salud en el cuidado.
Los profesionales de la salud consideraron la diabetes tipo 2 más grave e importante que los pacientes.
Enfermeras y nutricionistas fueron consideradas las profesionales que más deberían incentivar a los pacientes para tomar sus propias decisiones acerca del tratamiento diario de la diabetes, considerando la proximidad y el tiempo utilizada durante la consulta de enfermería y nutrición.
Al considerar que los participantes del presente estudio comparecieron al programa de educación en diabetes, ofrecido por un equipo multiprofesional capacitado, y obtuvieron puntajes que sugieren adquisición de conocimiento de los principales aspectos para el manejo de la enfermedad, es necesario realizar una mayor inversión en estrategias que puedan fortalecer actitudes positivas frente a las demandas que el tratamiento impone en lo cotidiano.
Además de eso, no se evaluaron los puntajes de actitud de los participantes antes de iniciar el programa educativo. Esto constituye una de las limitaciones del estudio, una vez que imposibilita conocer empíricamente sí el programa contribuyó para mejorar la medida de ajuste psicológico frente a la enfermedad, traducida en una actitud relacionada al auto cuidado.
Es preciso buscar nuevas estrategias educacionales que posibiliten que la persona con diabetes, además de obtener el conocimiento para el manejo de la enfermedad, pueda incorporarlo en su día la día, o sea, que el conocimiento adquirido pueda transformar su actitud frente a la enfermedad.
De ese modo, es preciso llevar en consideración las particularidades de los pacientes en lo que se refiere a las quejas como, por ejemplo, los efectos colaterales de los medicamentos, así como las señales y síntomas de hipoglucemia que, muchas veces, no se encuentran descritos en la literatura científica o en relatos de las personas con diabetes.
La diabetes ocasiona cambios significativos en la relación que la persona acometida establece con su propio cuerpo y con el mundo que la rodea, siendo que las restricciones en el comportamiento alimentar la torna más consciente de sus limitaciones.
Por esa razón, el conflicto entre el deseo alimentar y la necesidad imperiosa de contenerlo está siempre presente en la vida cotidiana de la persona con diabetes.
Esa situación conflictiva puede constituir un elemento importante para la comprensión de los bajos puntajes obtenidos en relación a la actitud positiva de los participantes para el enfrentamiento de la enfermedad.
Los profesionales de la salud se mostraron interesados y preocupados en alcanzar las metas de control metabólico, sin embargo no siempre llevan en consideración aquello que el paciente dice, siente o hace.
Así, es preciso aumentar la sensibilidad de los cuidadores en relación a las quejas ocultas y tácitamente expresadas, para que la decisión clínica sea compartida, de modo a fortalecer el vínculo entre el profesional y el paciente, pieza fundamental para la adquisición y manutención de actitud positiva.
Esto porque la actitud de desconfianza en relación a ciertos aspectos del tratamiento puede desencadenar comportamientos que dificultan la manutención del control metabólico.
Tales comportamientos están relacionados a un conjunto de valores y presunciones, adoptados por la persona con diabetes, que modulan el conocimiento adquirido.
Cabe al equipo multiprofesional identificar creencias incómodas que la persona con diabetes utiliza y que dificulta su capacidad para buscar soluciones para los problemas encontrados.
Una estrategia de enfrentamiento interesante constituye en reforzar las creencias y actitudes facilitadoras, esto es, aquellas que pueden contribuir para fortalecer la confianza en la relación al equipo, resultando en actitud menos ambivalente frente al tratamiento.
Adicionado a esto, el equipo multiprofesional debe valorizar el soporte que los participantes reciben de los pares, vecinos y amigos.
Esa valorización puede contribuir para fortalecer la actitud positiva frente al tratamiento.
Se piensa que los sistemas de apoyo ofrecidos por un equipo multiprofesional y el intercambio de experiencias con otros usuarios que presentan la misma enfermedad y enfrentan dificultades semejantes constituyen factores determinantes para el cambio del comportamiento del paciente.
Este estudio presenta limitaciones metodológicas.
Se utilizó un proyecto de investigación descriptivo y transversal, lo que imposibilita hacer inferencias al respecto del efecto del programa educativo para la adquisición de conocimientos y cambios de actitudes de los participantes, así como hacer generalizaciones para otras poblaciones de personas con diabetes mellitus.
Los datos fueron recolectados en un único centro educativo de una universidad que, probablemente, tiene ciertas particularidades que no son comunes a otros centros, clínicas o ambulatorios que prestan asistencia a las personas con diabetes mellitus.
A pesar de esas limitaciones, los resultados de este estudio ofrecen subsidios importantes para la evaluación de la práctica clínica en la prestación de cuidados a personas con diabetes mellitus, como también para la planificación de estudios futuros con otras metodologías y mayor número de participantes.
A pesar de los participantes presentar un buen puntaje en el conocimiento de diabetes y su auto cuidado, todavía así, no modificaron las actitudes para enfrentamiento más adecuado de la enfermedad.
Se refuerza la necesidad permanente de evaluar los programas de educación en diabetes para orientar estrategias educacionales que tengan significado para las personas acometidas, perfeccionen la disposición para el aprendizaje y, consecuentemente, refuercen la actitud positiva en el enfrentamiento de la enfermedad.
Cabe destacar que la escasez de literatura nacional para análisis comparativo de los datos constituyó una limitación para la comprensión de las implicaciones de los resultados obtenidos en el presente estudio para la realidad brasileña.
Por lo expuesto, pensamos que es necesario desarrollar otros estudios, en Brasil, para futuras comparaciones.
Introducción
La hipertensión pulmonar HP representa un grupo de enfermedades caracterizadas por el aumento continuo de la presión vascular pulmonar, que, progresivamente, puede resultar en cuadros avanzados de falla ventricular derecha.
En 2003, especialistas de la Organización Mundial de la Salud definieron una clasificación etiológica de la HP, tendiente a contribuir con el manejo clínico de esos pacientes.
Existen diferencias regionales en cuanto a la etiología de la HP. Por ejemplo, en Francia, la frecuencia de HP por drogas anorexígenas es mayor que lo descrito en los Estados Unidos de América.
Por lo tanto, es probable que exista una fuerte influencia regional en la etiología de la HP, justificando la reproducción de esos estudios de prevalencia en nuestro medio, en el cual la esquistosomiasis es considerada enfermedad endémica.
En Brasil, el único estudio publicado aborda el perfil epidemiológico de esos pacientes en dos centros de referencia en la Ciudad de São Paulo, basándose en análisis retrospectivos de historias clínicas.
Por actuar como centros que atraen pacientes de varias regiones del país, el estudio fue considerado por los autores una muestra representativa de la población brasilera portadora de HP.
En el presente trabajo, describimos la prevalencia de las diferentes etiologías de hipertensión pulmonar en un centro de referencia de la capital bahiana, llevando a cabo una investigación sistemática y predefinida de la causa de la enfermedad.
Testeamos también la hipótesis de que la gravedad clínica guarda relación con la etiología del problema.
Métodos
El presente estudio observacional, de corte transversal, fue realizado en el Ambulatorio de HP del Hospital Universitario Profesor Edgar Santos, de la Universidad Federal de Bahía, uno de los dos ambulatorios especializados en HP en el estado.
Fueron considerados candidatos al estudio los pacientes atendidos en esa unidad, entre junio de 2005 y diciembre de 2007, con diagnóstico ecocardiográfico de HP, definida como presión sistólica de la arteria pulmonar PSAP > 40 mmHg.
Luego del ecocardiograma inicial, se realizó un segundo ecocardiograma, preferentemente por un mismo observador, a fin de confirmar los hallazgos diagnósticos de HP y minimizar posibles errores de medición descritos en el primero.
Esto fue posible en el 70% de los pacientes incluidos en la muestra.
Pacientes que presentasen enfermedad pulmonar obstructiva crónica EPOC o insuficiencia cardiaca izquierda no fueran incluidos, pues en esas circunstancias la HP ejerce un papel secundario en la fisiopatología y en el cuadro clínico.
También fueron excluidos los pacientes cuya investigación etiológica de HP no fue llevada a cabo por falta de seguimiento y aquellos que no acordaron en participar en el estudio.
Todos los participantes firmaron el formulario de consentimiento libre e informado, y el estudio fue aprobado por el Comité de Ética en Investigación de la Fundación Bahiana para el Desarrollo de las Ciencias.
Clasificación etiológica
Los participantes del estudio fueron sometidos a un protocolo de investigación etiológica, caracterizado por ecografía de abdomen superior, serología para colagenosis factor antinuclear y factor reumatoide, serología para HIV e investigación sobre la utilización de drogas en los últimos diez años.
Pacientes de moderada a alta sospecha clínica de tromboembolismo pulmonar TEP crónico fueron sometidos a centellograma pulmonar CP de perfusión, tomografía contrastada TC de arterias pulmonares o arteriografía pulmonar.
Así como en el ecocardiograma, las ecografías abdominales fueron preferentemente realizadas por un único observador, apuntando a la uniformidad de la evaluación diagnóstica.
El protocolo diagnóstico aplicado consideró como objetivo definir una etiología para la HP.
La investigación se iniciaba con el test diagnóstico referente a la etiología de mayor probabilidad y proseguía con los demás exámenes en la medida en que el anterior no aclaraba el diagnóstico.
Las etiologías fueron definidas previamente, de acuerdo a los siguientes criterios:
1 Esquistosomiasis - patrón ecográfico de fibrosis periportal engrosamiento ecogénico de la vena porta y sus ramas, engrosamiento del cuello y de la pared de la vesícula biliar, asociado a la hipertensión portal aumento del diámetro de la vena porta y sus ramas, presencia de venas colaterales, esplenomegalia y ascitis.
2 Hipertensión portopulmonar HAP asociada a la hipertensión portal aumento del diámetro de la vena porta y sus ramas, presencia de venas colaterales, esplenomegalia y ascitis, sin características de esquistosomiasis.
La cirrosis hepática, una de las causas más comunes de hipertensión portal, fue definida como patrón ecográfico de aumento de tamaño del lóbulo izquierdo, atrofia del lóbulo derecho y engrosamiento con irregularidad nodular de la superficie del hígado.
3 Cardiopatía congénita - evidencia ecocardiográfica de condiciones que provoquen shunt izquierdo-derecho con hiperflujo pulmonar, tales como comunicación interauricular CIA, comunicación interventricular CIV y persistencia del canal arterial.
El examen fue realizado a través de las ventanas paraesternal longitudinal y transversal, apical cuatro cámaras, subcostal y supraesternal.
Se realizó un estudio cuidadoso de los septos interauricular e interventricular a fin de detectar discontinuidades, con el correspondiente shunt, con mapeo de flujo en color, lo que definiría, respectivamente, CIA y CIV.
Se investigó la presencia de flujo retrógrado en la arteria pulmonar, sugestivo de persistencia del canal arterial.
4 TEP - CP de alta probabilidad, TC de arterias pulmonares o arteriografía pulmonar con defectos de relleno.
5 Infección por virus HIV - serología positiva para HIV por el método ELISA, confirmado por Western-blot.
6 Colagenosis - cuadro clínico asociado a tests serológicos específicos positivos.
7 Drogas anorexígenas - pacientes con consumo o con historia de consumo de drogas inhibidoras del apetito.
Los pacientes que no presentaron datos clínicos o de laboratorio que confirmaran la presencia de cualquiera de las morbilidades descritas más arriba, fueron clasificados como portadores de HAP idiopática.
Medición de la presión de la arteria pulmonar
Se realizó en todos los pacientes una estimación no invasiva de la PSAP mediante el ecocardiograma, sumando el valor del gradiente máximo de la insuficiencia tricuspídea a la presión en la aurícula derecha.
Un subgrupo aleatorio de los pacientes fue sometido a cateterismo cardíaco derecho, con medición invasiva de la presión media de la arteria pulmonar PMAP por catéter posicionado en ese lugar.
Evaluación de la gravedad clínica
Visto que se trata de un estudio transversal, no hubo seguimiento clínico para registrar mortalidad.
Se accedió a la gravedad clínica por criterios de morbilidad, vale decir, por la caracterización de la clase funcional CF.
Ésta fue definida cualitativamente por la clasificación de la New York Heart Association en: CF I asintomático a las actividades habituales; CF II leve limitación a los esfuerzos habituales; CF III limitación severa a los esfuerzos habituales y CF IV sintomático al reposo.
Además, se realizó un test de caminata de seis minutos TC6M por protocolo previamente validado, a fin de cuantificar la CF en metros caminados durante esos minutos.
Durante el ecocardiograma, se registraron cuidadosamente criterios de gravedad, tales como diámetro del ventrículo derecho, disfunción sistólica del ventrículo derecho de grado por lo menos moderado y presencia de derrame pericárdico.
La saturación de hemoglobina fue evaluada mediante oxímetro de pulso, y se dosó en sangre la concentración de hemoglobina.
Análisis de los datos
La prevalencia de cada causa de HP fue expresada en proporción del 95% del intervalo de confianza.
Para evaluar si la etiología es factor determinante en el nivel de presión pulmonar, se comparó la PSAP entre los grupos etiológicos, mediante análisis de varianza ANOVA.
Para evaluar la asociación de la etiología con la CF, se comparó entre los grupos etiológicos el valor numérico del TC6M mediante ANOVA.
Para comparar esas variables continuas entre dos grupos definidos, de acuerdo a la presencia o a la ausencia de esquistosomiasis, se utilizó el test t de Student.
Finalmente, para identificar predictores de gravedad clínica, el valor del TC6M fue dividido en su mediana. Con el test t de Student se compararon las variables continuas entre los dos grupos, y las categóricas, con el test de chi-cuadrado o exacto de Fisher.
Lo mismo se hizo con la dicotomización de la presión pulmonar en su mediana.
El análisis de regresión logística se utilizó para ajustar los predictores de gravedad para variables de confusión.
La significancia estadística se definió como P < 0,05, y el SPSS SPSS Inc., Chicago, II, versión 12.0, fue el paquete estadístico utilizado.
Durante el período de estudio, fueron evaluados 84 pacientes con sospecha clínica y signos de HP en el ecocardiograma inicial.
De ellos, 20 no completaron los criterios de inclusión; en ocho la HP no fue confirmada por el segundo ecocardiograma, uno presentó PMAP normal en el cateterismo cardíaco; seis presentaban HP como consecuencia de una EPOC, y en cinco, la HP provenía de insuficiencia cardiaca o valvular izquierda.
Dieciséis pacientes no mantuvieron un seguimiento que permitiese la investigación diagnóstica confirmatoria, así como la definición etiológica.
Así, la muestra final se constituyó de 48 individuos, el 67% de sexo femenino, promedio de edad 46±16 años y tiempo de sintomatología de 69±82 meses.
El promedio de la PSAP, estimado por ecocardiograma en la totalidad de los pacientes, fue 86±24 mmHg, indicando niveles de presión pulmonar severamente elevados.
En concordancia, la PMAP estimada por cateterismo cardíaco, en un subgrupo de 27 pacientes, fue de 58±15 mmHg.
En cuanto a la definición etiológica, en 20 pacientes no existió una causa específica identificada por la evaluación de rutina, por lo que se clasificó la HP como de etiología idiopática prevalencia del 42%; 95% IC: 28%-56%.
La etiología esquistosomiásica fue identificada en 12 pacientes prevalencia del 25%; 95% IC: 14%-39%; cardiopatía congénita en nueve pacientes prevalencia del 19%; 95% IC: 10%-32%, seguido de TEP en cinco pacientes prevalencia del 10%; 95% IC: 4%-22%.
En una mujer de 48 años se diagnosticó colagenosis dermatomiositis, y en otra de 49 años, una hipertensión portopulmonar secundaria a cirrosis hepática Figura 1.
Entre los 20 pacientes clasificados como de etiología idiopática, seis no se sometieron a la evaluación completa de los exámenes planificados.
En este grupo de 20, en cuatro pacientes no se realizó ecografía abdominal, en tres no se realizó serología para colagenosis y HIV, además de no rastrear la posibilidad de un TEP en otros tres.
Las cardiopatías congénitas se distribuyeron de la siguiente forma: seis casos de CIA, dos casos de CIV y un caso de persistencia del canal arterial.
De los cinco pacientes con TEP, dos tuvieron el diagnóstico confirmado por CP de alta probabilidad y uno por TC de tórax.
El diagnóstico fue confirmado por CP y TC en un paciente, y en otro por los tres exámenes combinados de CP, TC y arteriografía pulmonar.
Comparados respecto de las características demográficas, los pacientes presentaron predominio de sexo femenino, a excepción de la esquistosomiasis, que presentó un 42% de mujeres, comparado al 75% en los demás grupos reunidos P = 0,03.
Se observó mayor tiempo de enfermedad en los pacientes con cardiopatía congénita 171±139 meses en relación con los demás 54±62 vs. 54±37 vs. 31±21 meses, P = 0,006.
Las otras características fueron semejantes entre los grupos.
Es importante recalcar que no hubo diferencia entre estos grupos en cuanto a la frecuencia de tratamiento con Sildenafil Tabla 1.
Influencia de la etiología en la presión pulmonar y en la clase funcional
No hubo diferencia estadística en los niveles de la PSAP medida por ecocardiograma entre los pacientes con etiología idiopática 79±23 mmHg, esquistosomiasis 95±20 mmHg, cardiopatía congénita 94±32 mmHg o embólica 83±18 mmHg, a pesar de una aparente superioridad en los pacientes con cardiopatía congénita y esquistosomiasis P = 0,18 Figura 2.
La colagenosis y la hipertensión portopulmonar no participaron de esta comparación, pues cada una de esas etiologías estuvo representada sólo por un paciente.
En más de la mitad de los pacientes con etiología idiopática, esquistosomiásica y congénita se realizó cateterismo cardíaco.
Al comparar esos tres grupos en cuanto a la PMAP medida por el cateterismo, se advierte que pacientes con cardiopatía congénita presentan mayor nivel de presión 71±12 mmHg en relación con pacientes de causa idiopática 53±14 mmHg, esquistosomiásicos 53±14 mmHg o con significancia estadística P = 0,02 Figura 3 - panel A. El tromboembolismo pulmonar no participó de esta comparación, pues sólo en un paciente se realizó cateterismo.
Cuando se compararon pacientes con cardiopatía congénita con las demás etiologías agrupadas, la diferencia en la PMAP se reveló altamente significativa 71±12 mmHg vs. 54±13 mmHg; P = 0,005 Figura 3 - panel B. Tras el ajuste por tiempo de enfermedad, la cardiopatía congénita perdió la asociación con la PMAP P = 0,79, indicando que esa condición probablemente presenta mayores valores de presión debido al mayor tiempo de enfermedad.
Con relación a la CF, individuos con etiología esquistosomiásica presentaron tendencia a mejor desempeño en el test de caminata de seis minutos 456±58 metros, si se los comparó con pacientes idiopáticos 291±135 metros, cardiópatas 320±132 metros o embólicos 241±262 metros - P = 0,06, Figura 4, panel A. En concordancia, al comparar individuos esquistosomiásicos con los demás, el desempeño en el TC6M fue significativamente superior en ese grupo 456±58 metros en relación con los pacientes no esquistosomiásicos analizados conjuntamente 299±138 metros; P = 0,005 Figura 4, panel B.
Por otro lado, la clasificación de la NYHA no reflejó la CF en el mismo sentido, sin predominio de pacientes menos limitados clase funcional < II entre aquellos de etiología esquistosomiásica con relación a los demás pacientes 33% vs 36% ; P = 0,86.
Investigación de otros predictores clínicos de presión pulmonar y clase funcional
Para investigar los predictores de presión pulmonar, los pacientes fueron divididos de acuerdo a la PSAP por encima o por debajo de la mediana, y fueron comparadas sus características.
Sólo la variable edad presentó diferencia entre los grupos, siendo menor en el grupo de mayor presión pulmonar 42±16 años vs. 51±14 años; P = 0,05 Tabla 2.
Considerando que cardiopatía congénita se asocia con mayor nivel de presión pulmonar, tras el ajuste para esa etiología por regresión logística, la edad perdió la asociación con PSAP dicotomizada en la mediana P = 0,97.
Cuando los pacientes fueron dicotomizados por la mediana de los valores de la PMAP, la única diferencia fue mayor tiempo de enfermedad, tal como ha sido descrito anteriormente.
Además, el uso de Sildenafil fue más frecuente en los pacientes con mayores niveles de PMAP 100% vs. 83%; P = 0,02 Tabla 3.
Por lo tanto, además de la cardiopatía congénita, que predijo presión pulmonar por el mayor tiempo de enfermedad, no se identificó ningún otro predictor de presión pulmonar.
En cuanto a la CF, no existió diferencia de características clínicas cuando los pacientes fueron divididos de acuerdo a la clasificación de la NYHA.
Analizando el subgrupo de 29 pacientes sometidos al TC6M, no hubo correlación linear entre los valores de la PSAP y la distancia recorrida en el test r = 0,12; P = 0,56.
De forma similar, individuos con distancia recorrida superior a la mediana > 369 metros presentan niveles de PSAP semejantes a aquellos por debajo de la mediana 87±25 mm/Hg vs. 88±30 mmHg; P = 0,91, sugiriendo no ser el nivel de presión determinante de la CF.
En relación con las demás características clínicas, individuos en el grupo por encima de la mediana del TC6M presentaron menor edad que los demás 39±13 años vs. 52±18 años; P = 0,02, mientras que la distribución del género, tiempo de síntomas, uso de Sildenafil y saturación de hemoglobina fueron semejantes entre los dos grupos Tabla 4.
Por lo tanto, edad y etiología esquistosomiásica fueron los predictores significativos de la CF.
En análisis de regresión logística, la etiología esquistosomiásica se muestra como predictor del TC6M por encima de la mediana P = 0,043, independientemente de la edad.
De la misma forma, la edad muestra tendencia a la predicción independiente P = 0,056.
Discusión
Este es el primer trabajo brasilero que evalúa de forma sistematizada, con criterios diagnósticos predeterminados, la prevalencia de las diferentes etiologías de HP en un centro de referencia.
Son dos los principales hallazgos referentes a esa cuestión: 1 la clasificación etiológica más frecuente es la idiopática, encontrándose causa específica en el 58% de los pacientes; 2 la causa específica de mayor prevalencia es la esquistosomiasis, dato de alta relevancia para el sistema de salud pública.
Cuando se evaluó la influencia de la etiología en la gravedad de la enfermedad, se observó que en pacientes con cardiopatía congénita existen niveles más elevados de presión pulmonar, probablemente derivados de un mayor tiempo de enfermedad.
Además, pacientes de causa esquistosomiásica presentan mejor CF con relación a las demás etiologías.
La prevalencia de esquistosomiasis en el 25% de los casos constituye importante información epidemiológica.
Ese hallazgo sugiere que, en nuestro medio, es necesario indicar una ecografía de abdomen en todos los pacientes con HP de causa desconocida.
Nuestra frecuencia de esquistosomiasis concuerda con los 30% encontrados por Lapa et al., que describen las características de los pacientes portadores de HAP en dos centros Universidad de São Paulo y Universidad Federal de São Paulo, utilizando ultrasonido, biopsia rectal y parasitológico de materia fecal para diagnóstico de Schistosoma mansoni.
El ultrasonido empleado en el diagnóstico de la forma crónica de la esquistosomiasis hepatoesplénica está ampliamente documentado en la literatura, mientras que el parasitológico de materia fecal tiene valor limitado en esta situación.
Las biopsias rectal o de vejiga son procedimientos diagnósticos invasivos reservados para casos de infección aguda sin confirmación de huevos en las heces o en la orina.
Esos datos justifica la no inclusión de la biopsia rectal y del parasitológico en nuestra evaluación.
Cabe destacar que el 72% de los pacientes con ecografía negativa presentaban epidemiología positiva para esquistosomiasis, demostrando la baja especificidad en nuestro medio de la información epidemiológica para el diagnóstico de causa esquistosomiásica.
En el mundo, son pocos los estudios que describen la prevalencia de las causas de HAP.
Particularmente en Brasil, sólo Lapa et al. describieron las diferentes etiologías de la HP.
En concordancia con los hallazgos de nuestro trabajo, la descripción de la forma idiopática de la enfermedad ocurrió en la mitad de los casos.
Tratándose de un estudio retrospectivo revisión de historia clínica, la sistematización de la investigación etiológica y la definición previa de los criterios diagnósticos indican un aspecto original de nuestro trabajo.
Comparando los datos de la literatura internacional, se destaca nuestra peculiaridad en relación con la presencia elevada de causa esquistosomiásica.
Además de la descripción de la prevalencia etiológica, evaluamos los determinantes de gravedad, demostrando un nivel más elevado de presión pulmonar entre los pacientes con cardiopatía sometidos a la medición invasiva de la presión pulmonar.
Esos pacientes también presentaron un tiempo mayor de enfermedad, probablemente por ser un grupo de patologías de complicaciones progresivas en portadores de alteraciones cardíacas graves desde el nacimiento.
Al ajustar esa variable, ya no notamos asociación entre los niveles elevados de presión pulmonar en los pacientes portadores de cardiopatía congénita, indicando que es primariamente el tiempo de enfermedad el factor que influencia en la magnitud de la hipertensión.
A pesar de mayor presión pulmonar, los pacientes cardiópatas no presentan peor CF, sugiriendo que la cronicidad de esa condición permite mecanismos de adaptación.
En cuanto a los determinantes de la intensidad de la manifestación clínica, además de una relación inversa con la edad, individuos con HP de causa esquistosomiásica se asociaron a mejor desempeño en el TC6M.
Podemos considerar que esto no se debe al hecho de que los pacientes esquistosomiásicos sean más jóvenes, pues el análisis multivariado demostró la asociación de esa etiología con el TC6M, independientemente de la edad.
Es posible que pacientes más jóvenes presenten mecanismos fisiológicos de adaptación a las alteraciones de la circulación pulmonar, permitiendo un mejor desempeño funcional en fases precoces de la enfermedad.
La razón para un mejor desempeño de los individuos con HP de causa esquistosomiásica es, para nosotros, aún desconocida, o precisa ser investigada en futuros estudios.
Ningún otro predictor de CF fue identificado en esta muestra, ni tampoco el valor de la presión pulmonar influenció el nivel de limitación de los pacientes.
Cabe destacar que esa observación puede aplicarse sólo a individuos con HP severa, población de nuestro trabajo.
No podemos alejar la posible asociación entre la presión y la CF, en el caso de que fuesen evaluados individuos con un espectro más amplio de valores de la presión pulmonar.
Deben reconocerse algunas limitaciones del presente estudio: 1 el tamaño pequeño de la muestra lleva a intervalos amplios de confianza en la estimación de las prevalencias etiológicas, o sea, precisión moderada.
2 La prevalencia encontrada en un ambulatorio específico no refleja, necesariamente, la prevalencia en la población general, debido a potenciales sesgos de referencia de los pacientes.
Sin embargo, tales sesgos pueden haber sido amortiguados por el hecho de que la Secretaría de Salud del Estado de Bahía exige que el individuo con HAP esté registrado en nuestro ambulatorio, para que el tratamiento farmacológico Sildenafil sea ofrecido por el servicio público.
Por otro lado, en enfermedades raras como ésta, no es factible describir la prevalencia etiológica basándose en muestras representativas de la población general, quedando esta limitación como una condición intrínseca de cualquier estudio en HP. 3 Del total de 20 pacientes clasificados como idiopáticos, en seis no se realizaron todos los exámenes utilizados en la definición etiológica de la enfermedad.
Esto puede haber sobreestimado el número de idiopáticos, pero aun cuando esos seis pacientes tuviesen etiologías específicas para a HP, la etiología idiopática continuaría siendo la causa más frecuente.
Además, el porcentaje clasificado como idiopático 42% es muy similar al de Humbert et al., que, en una población de 674 pacientes con HAP, no encontró etiología definida en 264 de ellos 39%. 4 Al contrario del carácter transversal del presente estudio, el mejor modelo investigativo para evaluar determinantes de gravedad seria una cohorte prospectiva, con vista a identificar predictores de eventos clínicos, tales como óbito. 5 El diagnóstico de HP fue definido por ecocardiograma, si bien el método diagnóstico patrón es el cateterismo cardíaco.
No obstante, el ecocardiograma presenta una precisión satisfactoria si se lo compara con los datos del cateterismo cardíaco derecho, tornando poco probable un error de confirmación diagnóstica en el presente estudio.
Nuestra muestra está formada por casos de hipertensión severa y limitación funcional significativa, predominio de adultos jóvenes y sexo femenino.
Tales características se condicen con estudios previos.
Así, creemos haber contribuido en el sentido de establecer una asociación entre la HP y las diversas comorbilidades presentes en nuestro medio.
Se imponen estudios futuros con esta población, con el objeto de definir cuestiones importantes como sobrevida, impacto de tratamientos específicos para la HP asociada a esas etiologías, además de una mejor comprensión de los mecanismos fisiopatológicos en las formas prevalentes en nuestro medio, tal como la esquistosomiasis.
Conclusión
En cuanto a la prevalencia etiológica de HP en nuestro medio, la clasificación idiopática es la predominante.
Entre las causas identificables, la esquistosomiasis es la más prevalente.
Pacientes cuya etiología es la cardiopatía congénita, presentan mayor nivel de presión en la arteria pulmonar, cuando se compara con los demás pacientes, probablemente debido al mayor tempo de enfermedad.
No se identificaron otros predictores de los niveles de presión pulmonar.
En lo referente a la CF, la etiología esquistosomiásica presenta mejor desempeño en relación a las demás. Por otra parte, cuanto menor la edad, mejor es la CF.
El nivel de presión pulmonar no influencia la CF.
Los cambios en la organización estructural de la Asociación Brasileña de Enfermería ABEn, llevados adelante con el nuevo Estatuto Social de la entidad, aprobado en la Asamblea Nacional de Delegados realizada en Natal en 2013, ampliaron y, en cierta forma, determinaron un nuevo orden para las actividades de comunicación social y publicaciones de la ABEn, acomodándolos a los nuevos tiempos.
El principal de ellos es que la Dirección de Publicaciones e Comunicación Social pasó a llamarse Centro de Comunicación Social e Publicaciones, asumiendo actividades que, a lo largo de los años, contribuyeron a la consolidación del nombre de la ABEn entre los profesionales de Enfermería y la sociedad civil.
Dichas actividades son llevadas a cabo a través de diversos canales, enumerados a continuación:
E-mail oficial de la ABEn aben@abennacional.org.br, mediante el cual cualquier persona puede dirigirse a la entidad, solicitar información y/o divulgación de informaciones, realizar críticas y sugerencias.
Página web de la ABEn <http://www.abennacional.org.br/home/> y el vínculo fale conosco contáctenos.
En la homepage, tanto el asociado como toda la comunidad de enfermería, tienen acceso a noticias recientes, información sobre eventos realizados por la ABEn, eventos de interés para la Enfermería en los ámbitos nacional e internacional, links hacia las publicaciones periódicas de la ABEn y hacia el Centro de Educación, Centro de Estudios e Investigación en Enfermería, Centro de Desarrollo de Prácticas Profesionales, Centro de Comunicación Social y Publicaciones, acceso a la videoteca de la ABEn, al Centro de Memoria y a la documentación legal de la ABEn.
Periódico Informativo de la ABEn, publicado trimestralmente en versión impresa y digital.
El mismo se utiliza para difundir noticias relativas a movimientos de participación social de la ABEn, realización de eventos, actividades administrativas de la gestión, rendición de cuentas, entre otros.
En él pueden encontrarse crónicas sobre las actividades de la ABEn, en los más diversos aspectos, incluyendo las acciones de participación en movimientos sociales y representación de la entidad en espacios de definición de políticas y acciones de salud, hechos acontecidos durante los eventos realizados por la entidad y preparativos para eventos que habrán de realizarse, planes de trabajo de la gestión, informes de gestión, balances financieros, entre otros.
e-Diario ABEn, disponible en la homepage y remitido a los e-mails de los asociados.
Consiste en un informativo quincenal, orientado a agilizar y dar mayor acceso a noticias de carácter más urgente.
Página en Facebook que, por tratarse de una red social, se destina al tránsito de informaciones más específicas de la ABEn, de interés para el asociado.
Respecto a las actividades de la entidad relacionadas con la publicación impresa de libros y revistas, se resalta que la Revista Brasileña de Enfermería REBEn y la Historia de Enfermería Revista Electrónica HERE están siendo orientadas hacia la consolidación y sustentabilidad.
Específicamente, en relación a la REBEn, gracias a la dedicación de su equipo técnico -consejo editorial, consultores ad hoc, editores asociados, editor científico y editor ejecutivo-, y a la confianza de los investigadores, autores y lectores, consolidó en el transcurso de los últimos años un salto de calidad, adquiriendo el grado de Qualis A2 en la clasificación de la CAPES y habiendo sido recientemente indexada en PubMed, EBSCO y ProQuest.
El equipo desarrolla un plan de trabajo, en consonancia con las metas de la Dirección de la ABEn, gestiones 2010-2013 y 2013-2016, que incluye la continua profesionalización y calificación de la revista, incremento de su visibilidad y aumento del impacto de sus artículos, tanto en la comunidad científica como en la transformación de la realidad de la profesión y la salud de la población brasileña.
Para alcanzar sus objetivos, la REBEn, en breve, adoptará un nuevo sistema de gerenciamiento de remisión y editorialización de artículos, el SholarOne, desarrollado por la Thomson Reuters, puesto en disponibilidad por la SciELO para las revistas indexadas en su base.
El nuevo sistema otorga mayores funcionalidades, facilitando el proceso de evaluación y editorialización; y aumentando la credibilidad de la revista en el escenario internacional.
Las medidas están siendo adoptadas de manera tal que la transición suceda del modo más calmo posible, tanto para los autores de manuscritos que habrán de ser remitidos en el futuro como para editores y cuerpo de consultores ad hoc.
Los autores de manuscritos remitidos bajo el actual sistema de gerenciamiento pueden estar tranquilos, ya que las obras remitidas en el sistema anterior el Submission de la SciELO mantienen su posición en el flujo editorial, no siendo necesaria ninguna acción en relación al nuevo sistema.
Otro cambio en curso en la REBEn es la futura exigencia de envío de la versión en inglés para los manuscritos aprobados.
Ello constituye condición fundamental para que los artículos publicados sean comprendidos por lectores de otros países, aumentando la visibilidad de la producción difundida por la REBEn.
Los desafíos para mantener actualizado el flujo de noticias sobre la ABEn y los temas y asuntos científicos de interés para los asociados y la sociedad son conocidos, y están siendo progresivamente enfrentados.
Los directores de la ABEn Nacional actúan en sintonía y cooperación, contando con la alianza de las ABEn Sección, para producir y difundir las informaciones del modo más amplio posible.
Se espera también la contribución de todos los que hacen a la Enfermería brasileña, para que los vehículos de comunicación social y publicaciones de la ABEn continúen proveyendo los elementos esenciales e indispensables, no sólo para el fortalecimiento de la profesión, sino para el avances de la sociedad brasileña toda.
Introducción
En el sector de la salud las exigencias del mundo actual determinan que los profesionales tengan una formación polivalente y orientada hacia una visión globalizada en la que exista compromiso con las políticas de salud.
La educación en enfermería constituye la base esencial para edificar el desarrollo y progreso de la profesión.
Para alcanzar estándares de calidad en educación, es fundamental que exista en los planes de estudio, integración curricular, integración docente-asistencial y programas curriculares que se basen en competencias.
Lograr que estos y otros elementosestén presentes en la formación de profesionales, requiere que sean evaluados a través de la acreditación.
La acreditación de la educación superior tiene sus orígenes en el año de 1847.
Los primeros sistemas de evaluación y acreditación de programas académicos o curriculares surgieron en Estados Unidos e Inglaterra debido a la presión que la industria ejerció sobre las universidades demandando calidad en los egresados.
Solamente a fines del siglo XX comienza a ser utilizada en América Latinadebido a la ampliación de la cobertura y diversificación de las instituciones de educación superior, a los cambios en el modo de producir conocimiento y a los requerimientos de la globalización.
En Chile, la acreditación comenzó al finalizar la década del 90 y en la carrera de Enfermería el año de 2003.
Actualmente existe escasa evidencia acerca del proceso de acreditación de las Escuelas de Enfermería en Latinoamérica, particularmente en Chile.
Considerando el decisivo momento en que se encuentra la Enfermería en el país es válido responder a las siguientes preguntas claves: ¿Cuáles han sido hasta ahora los resultados de los procesos de acreditación de las Escuelas de Enfermería, que han sido sometidas a esta normativa legal?
Así como también ¿Cuáles han sido los beneficios obtenidos?
Por un lado podremos conocer en qué etapa de desarrollo se encuentra esta formación profesional, así como eventualmente definir áreas en que las Escuelas de Enfermería concentren sus esfuerzos para lograr los estándares de calidad que la educación superior ha establecido y satisfacer las demandas de salud de la población.
Este trabajo tiene como objetivo realizar un análisis de los resultados de los procesos de acreditación por los que han pasado las Escuelas de Enfermería de las diferentes universidades chilenas.
Desde el contexto chileno, se pretende además, contribuir al conocimiento que existe sobre el estado actual de la educación superior en enfermería en Latinoamérica, presentando sus fortalezas y debilidades que fueron identificadas en los procesos de acreditación.
Material y método
Se trata de una revisión sistemática de la literatura, realizada a partir de los informes de acreditación de Enfermería; la documentación original, desde el 2003 al 2007, fue obtenida de la CNA Comisión Nacional de Acreditación, en Chile.
Para el análisis de los datos se utilizaron los criterios de acreditación de la carrera de enfermería, elaborados por el Comité Técnico de Enfermería el año 2001.
Para presentar los resultados se utilizó el mismo formato de los informes de la CNA que incluyen fortalezas y debilidades, y se dividió a las Escuelas de Enfermería según los años de acreditación que les fueron adjudicadas, en función de la similitud que presentan respecto a las fortalezas y debilidades encontradas.
La educación superior en Chile se imparte en universidades, institutos profesionales y centros de formación técnica.
Hasta 1980, las universidades que existían en el país eran sólo ocho.
Sin embargo, el contexto político y las normativas establecidas para reestructurar la educación superior en ese período, facilitaron para que a fines de 1980 aumentaran a 40.
Consecuentemente, el año de 1990 se crea el Consejo Superior de Educación CSEpara establecer y administrar un sistema de acreditación de las nuevas universidades e institutos profesionales.
Posteriormente en 1997, el Ministerio de Educación instauró el Programa de Mejoramiento de la Calidad y Equidad de la Educación Superior MECESUP con el objetivo de promover el mejoramiento de la calidad y eficiencia de la educación.
De este programa, en 1999, emergen dos comisiones: La Comisión Nacional de Acreditación de Pregrado CNAP y la Comisión Nacional de Acreditación de Posgrado CONAPque inician la acreditación de las carreras universitarias en el país.
En Chile la acreditación se define como el reconocimiento, formal y público, de que un programa de formación cumple con el perfil de egreso mínimo y con los criterios y estándares definidos, que garantizan una formación sólida, acorde a los requerimientos de la sociedad.
La acreditación de las carreras de pregrado, se realiza a partir de criterios de calidad previamente establecidos y contempla tres procedimientos: Auto evaluación de la respectiva carrera, Evaluación externa por sus pares, y, Dictamen de CNAP.
El plazo de acreditación varía entre un máximo de siete años y un mínimo de dos años.
Los criterios de calidad para Enfermería incluyen dos ámbitos: el Perfil Profesional, que establece el conjunto de competencias y habilidades mínimas que deben ser contenidas en todo programa de enfermería y que sus egresados deben dominar al concluir sus estudios.
Considera competencias específicas y a un conjunto de competencias generales.
Este aspecto no fue mencionado en los informes de acreditación, por lo que no será abordado en este estudio.
El segundo ámbito, constituye los criterios de evaluación propiamente dichos que contemplan 10 títulos, bajo los cuales se establece un criterio general y una serie de criterios específicos, que son: Propósitos de la carrera, Integridad Institucional, Estructura Organizacional y Administrativa, Perfil Profesional y Estructura Curricular, Recursos Humanos, Efectividad del proceso enseñanza-aprendizaje, Resultados del proceso formativo, Infraestructura, Apoyo técnico y Recursos para la Enseñanza, Vinculación con el medio, y, Servicios y Bienestar estudiantil.
Reseña de la educación superior de la carrera de enfermería
La historia de la educación institucionalizada de Enfermería en Chile se remonta al año de 1902, cuando surge el primer curso de Enfermería, en el Hospital San Francisco de Borja.
Luego, en 1906, se crea la Primera Escuela de Enfermería Hospitalaria, que dependía de la Facultad de Medicina y Farmacia de la Universidad de Chile.
Posteriormente en 1947 se crea la segunda Escuela en el sur de Chile, en la Universidad de Concepción y en 1949 la tercera Escuela de Enfermería en la Pontificia Universidad Católica de Chile.
En 1963 nace la Sociedad Chilena de Educación en Enfermería, que luego se convertiría en la Asociación Chilena de Educación en Enfermería ACHIEEN y tenía por finalidad resguardar la calidad de la educación.
En la actualidad son 34 Universidades las que imparten la carrera en 72 Escuelas, Departamentos o Institutos de Enfermería, desde Arica a Punta Arenas, tanto en instituciones estatales como privadas.
Algunas Escuelas de Enfermería del país, tanto del ámbito privado como estatal, están agrupadas en la ACHIEEN, que es una Corporación de Derecho Privado, de carácter científico, que tiene como finalidad impulsar y coordinar el desarrollo de la educación superior de la enfermería en el país.
Comentarios sobre la Tabla 1
En torno a esto es posible señalar que hasta el momento sólo se han sometido al proceso de acreditación 14 Escuelas de Enfermería, cifra que representa el 19,4% del total de instituciones que imparten la carrera.
El tiempo por el cual han sido acreditadas va de dos a siete años.
Al relacionar los años de acreditación con los años de antigüedad, que tiene cada Escuela, es posible establecer que las más antiguas son las que se adjudican el mayor número de años de acreditación.
Lo contrario sucede con las Escuelas de creación más reciente que sólo fueron acreditadas por dos y tres años.
Solamente una Escuela, que representa el 7,14%, ha logrado acreditarse por el máximo de tiempo.
El mayor número de universidades está acreditada por tres años, correspondiendo al 35,71%.
Tres universidades se acreditaron por el mínimo de tiempo, que es de dos años.
Principales fortalezas y debilidades en la acreditación de las Escuelas de Enfermería en Chile
Comentarios sobre las Tablas 2 y 3
De este modo, se puede señalar como principales fortalezas: la existencia de un cuerpo docente y directivo con experiencia, altamente calificado y comprometido con la carrera; en el ámbito estudiantil también se encuentra el compromiso con la carrera; los perfiles de graduación y los planes de estudio, en la mayoría de las escuelas, son claros, están bien definidos, abordan la perspectiva de las disciplinas, están articulados con la práctica, y utilizan metodologías de enseñanza-aprendizaje adecuadas; la existencia de infraestructura, de recursos de apoyo y de campos clínicos; la existencia de vínculos con instituciones nacionales e internacionales, y con el área disciplinar, sólo en casos puntuales falta desarrollarlos; y, la existencia de mecanismos de seguimiento académico, estrategias de apoyo y de orientación que favorecen la progresión de los estudiantes en el plan de estudios.
Comentarios sobre las Tablas 4 y 5
Las principales debilidades encontradas en la acreditación, que son comunes en todas las escuelas acreditadas, son: la existencia de recursos humanos o docentes muy ajustados para desarrollar docencia clínica e investigación, destacándose la alta carga de trabajo que presentan y la imposibilidad de que realicen actividades extracurriculares, principalmente de investigación; un currículo sobrecargado se destaca para los estudiantes; en algunas unidades el currículo todavía tiene un enfoque biomédico que se sobrepone a los aspectos de las disciplinas; una alta tasa de reprobación de los estudiantes y la ausencia de mecanismos de corrección y de seguimiento; dificultades en los planes de estudio, respecto a la definición de competencias, ausencia de metodologías de enseñanza-aprendizaje, carencia de campos clínicos suficientes, y, falta de material bibliográfico.
Discusión
Los años de acreditación indican que algunas unidades académicas se encuentran en mejores condiciones, para impartir la carrera de Enfermería, que otras, siendo deseable que todas obtuvieran el mayor tiempo de acreditación, resultado que tal vez no seria lo más estratégico, ya que podría conducir a permanecer en un status quo que no es conveniente.
Las escuelas que fueron acreditadas por un menor tiempo tienen la obligación de trabajar sus debilidades adecuándose a los tiempos actuales, especialmente en lo que se refiere a metodologías, currículo y planes de estudio, dejando de lado el modelo biomédico y concentrándose en lo disciplinar y tomando como base a las competencias, en infraestructura, recursos humanos y desarrollo de investigación.
Las unidades acreditadas por un mayor tiempo, tienen la tarea de mantener y mejorar la calidad que presentaron, ya que así permitirán generar la competitividad necesaria para alcanzar la excelencia profesional que requiere el mercado laboral, punto de inició de los procesos de acreditación.
Respecto al tema central de este análisis, la crítica surge de la forma y fondo con que son presentados los informes.
Se esperaba que estos juzgasen los dos ámbitos que abarcan los criterios, quedando fuera en esta ocasión, el Perfil Profesional mínimo.
Por otro lado se esperaba encontrar el mismo orden que la CNAP estableció como criterios de evaluación 10 títulos de evaluación.
Sin embargo, los informes dan cuenta de otra realidad, por un lado los informes son disímiles entre sí, algunos títulos son obviados o en su enfoque de presentación no se guarda el orden establecido.
Respecto al fondo, encontramos que mediante los informes, no es posible establecer comparaciones entre las distintas escuelas, porque existe omisión de información, que seguramente existe y que se refiere al funcionamiento de cada una, relacionado con: los alumnos, el medio social y el asistencial, y, el interior de la misma universidad.
También es posible pensar que en cada acreditación, fueron evaluados todos los criterios de evaluación, pero que en los informes no fueron representados.
En este sentido, es necesario solicitar en los informes públicos se presente un mismo tipo de evaluación, tanto de forma como de fondo, que contenga un estándar definido y claro, ya que estos informes son públicos, revisados por diversos estamentos y esferas, tanto del área educativa como social.
Conclusiones
Es esencial elaborar criterios y estándares universales que puedan utilizarse tanto en el ámbito local como internacional para formar profesionales de calidad, acorde con las necesidades y exigencias del mundo globalizado.
La acreditación es una herramienta que permite identificar fortalezas y debilidades de las unidades académicas en la educación superior.
En la medida en que estos elementos logran identificarse, potenciarse y mejorarse, la calidad de la educación podrá alcanzar el objetivo que busca la acreditación, que es: Asegurar la calidad de la educación superior.
Es indispensable que los organismos educacionales y asistenciales centrados en la disciplina puedan revisar, evaluar, socializar y analizar los informes de dichas acreditaciones, y que esta actividad sea desarrollada activamente.
Es fundamental que en la acreditación participen todas las Escuelas de Enfermería, especialmente las que pertenecen a universidades privadas ya que ellas constituyen el mayor porcentaje de instituciones de educación superior que imparte la carrera, concentrando además, un alto número de estudiantes.
Sería conveniente que en el futuro se instauren mecanismos que promuevan y exijan que las instituciones de educación superior se sometan, obligatoriamente, al proceso de acreditación.
Doctora en Ciencias Médicas.
Profesora de la Facultad de Enfermería de la University of Alberta/Canadá.
Profesora Adjunta de Psiquiatría, Obstetricia y Ginecología en la Facultad de Medicina de la University of Alberta.
La transición entre el graduando en enfermería hacia el enfermero académico está lleno de nuevas oportunidades, múltiples demandas de tiempo y expectativas por parte de la facultad, que pueden significar un gran desafío para el nuevo miembro académico.
La transición entre dedicarse exclusivamente a un proyecto de un programa doctoral y dividirse entre las responsabilidades de la enseñanza, los deberes de la facultad y desarrollar un proyecto de investigación es uno de ellos.
La imagen de montaña rusa podría ayudar a enmarcar el "sube y baja" de emociones que tipifica la carrera del investigador.
Primeramente, es necesario saber que elegir la carrera académica ya garantiza un asiento en esta montaña rusa para eso es importante conocer algunas estrategias que podrían hacer mas disfrutable el viaje.
Este editorial está dedicado a la próxima generación de enfermeros investigadores que han entrado a la academia.
Ellos poseen la emoción, la energía y la dedicación para marcar una diferencia con sus estudiantes, su facultad y principalmente con sus investigaciones, comunidades y pacientes.
Esa pasión y energía debe ser nutrida y mantenida con la finalidad de que los enfermeros investigadores continúen dirigiendo los problemas de la práctica y aumenten el cuidado de enfermería para todos.
Tal vez es importante comenzar la discusión con un recordatorio sobre el propósito de la investigación en enfermería.
El propósito como mencionado por el Instituto Nacional de Investigación en Enfermería en los Estados Unidos es proveer una base científica de cuidado para los individuos a lo largo de su ciclo vital.
Otras personas han también provisto de elementos esenciales sobre el propósito investigativo.
Albert Einstein declaró "Si nosotros supiéramos lo que estamos haciendo, no tendríamos la necesidad de hacerlo".
Anna Frank entregó un poderoso mensaje cuando mencionó "Yo no pienso en toda la miseria, pienso en la belleza que aún permanece en los detalles".
La investigación en enfermería se ha extendido mas allá de la documentación del impacto sobre algunas enfermedades específicas, problemas de salud o el impacto de las determinantes sociales de la salud, ahora está enfocada en el desarrollo y teste de prácticas e intervenciones innovadoras que fortalezcan las capacidades/habilidades de los individuos, familias y comunidades para maximizar su potencial de salud.
Es así, como los investigadores en enfermería en todo el mundo enfrentan factores contextuales que crean desafíos únicos.
No todos los miembros de la facultad comienzan su posición con un post-doctorado completo.
Enfermería y mas ampliamente los investigadores en salud se han especializado y diversificado cada vez mas.
Existen demasiadas publicaciones actualmente lo que dificulta seguir el movimiento de las investigaciones o crear nexos entre los múltiples proyectos de investigación.
Es importante conocer lo que usted no va a estudiar y enfocarse en los que usted es como investigador.
Invertir tiempo para encontrar colaboradores con la finalidad de aumentar las áreas de investigación podría ser un importante primer paso.
Existe una presión por parte de las agencias de fomento gubernamentales para realizar mas investigaciones que puedan ser comercializadas.
La investigación en enfermería que esté dirigida al aumento de la calidad de vida, equidad social y justicia social no se encajan en este tipo de modelo de financiamiento.
Las agencias de fomento están enfocadas en la economía del país y existe una gran presión ya que el número de investigadores aumenta sin embargo los fondos de financiamiento no.
La competencia entre los fondos estatales y los nacionales se ha intensificado y varias becas no han sido financiadas.
Existe una gran tensión entre las estrategias de diseminación de conocimiento y las mas tradicionales perspectivas sobre los "estándares de oro" sobre la productividad en investigación.
Son las publicaciones en revistas académicas y presentaciones en conferencias suficientes para hablar de transmisión de conocimiento?
Esta perspectiva ha colaborado con la incorporación de los hallazgos dentro de la práctica de enfermería?
Qué mas necesita hacer el enfermero investigador en términos de transmisión del conocimiento y son estos esfuerzos valorados por la institución académica?
Finalmente, es importante resaltar la tensión que existe entre los administradores de la facultad, cuya responsabilidad es proveer un rango de programas educativos profesionales y proveer tiempo para que los miembros académicos puedan desarrollar sus investigaciones.
Los miembros de la facultad individuales deben ser ejercer un papel activo cuando se trata de solicitar sus tiempos de investigación al tiempo que deben también gerenciar y maximizar ese tiempo.
En los Programas de Doctorado en Enfermería, usted está destinado a desarrollar una pregunta de investigación que sea posible de responder en un tiempo razonable.
Esta declaración sobre el propósito de su proyecto de investigación proveerá una guía para su carrera.
Usted va a necesitar de claridad alrededor de la pregunta y flexibilidad para envolverse de reflexiones y datos.
Practique articulando la pregunta "y que pasaría si...?".
Quién necesita conocer sus resultados?
Atrévase a tener una visión de como la práctica/política/calidad de vida/educación en enfermería podría ser incrementada si usted responde a cabalidad su pregunta.
El equipo administrativo de la facultad puede proveer un soporte valioso en términos de recursos e incentivar los nuevos miembros de la facultad.
Con relación a los recursos se incluyen estudiantes de graduación, asistentes de investigación, disminución del cargo educativo en el primer año, ayuda individual al escribir su primer gran aplicación de proyecto investigativo, solicitud formal o informal de fondos o la revisión del manuscrito, servicios de edición, estructurar un tiempo regular de almuerzo con presentaciones de investigación de enfermería donde los miembros de la facultad puedan presentar sus ideas y preguntas.
Una guía supervisada fuerte es imperativa si usted no ha concluido su trabajo post-doctoral.
Tome tiempo para elegir su mentor.
Su primer proyecto debe ser corto y fácil de completar en un año, esto demuestra capacidad de comenzar, completar y publicar una investigación a partir de un proyecto.
Usted debería tomar en consideración algunas estrategias para invitar co-investigadores en los proyectos iniciales, considerando las habilidades de investigación complementarias, beneficios mutuos y supremacía.
Debe recordar que usted está construyendo también un equipo para futuros proyectos.
Usted estará enfrentando una curva abrupta de aprendizaje.
Este es un tiempo para mantenerse enfocado y aprender a decir no a todas aquellas inesperadas y emocionantes oportunidades que vengan.
Muchas oportunidades estarán ahí de nuevo, sin embargo usted necesitará terminar el trabajo en un tiempo estipulado.
Ya no se habla del investigador solitario que trabaja independiente en sus proyectos propios, sustentables y ventajosos.
Algunos pequeños grupos de investigación se han convertido en equipos formales y redes nacionales e internacionales.
Colaboraciones exitosas de investigación están basadas en el modelo donde todos "traen algo a la mesa", sean ideas frescas, experticia en métodos de investigación, acceso a los poblaciones participantes, habilidades de liderazgo, habilidades estadísticas o habilidades de escritura.
Esta gama de destrezas deben ser un paso complementario, ya que todos son contribuidores activos en la investigación.
Respeto y apertura hacia diferentes puntos de vista con relación a los problemas de salud es esencial.
Busque grupos locales de investigación para hacer parte de ellos, busque algunos equipos y redes ya formados para integrarse.
Si es posible participe e presente su proyecto a los líderes de esos grupos.
Si las agencias de fomento hacen parte del grupo de investigación, es importante crear una reciprocidad en la colaboración.
Conforme avanza en la conclusión de su primer proyecto, desarrolle los pasos siguientes para responder su gran pregunta, sabiendo que existirán nuevas demandas que requerirán de su tiempo para tomar decisiones.
Si es posible establezca una relación con una bibliotecaria, ellas pueden ser un recurso de búsqueda de información en las bases de datos invaluable.
Si usted no tuvo la oportunidad durante su doctorado, aprenda como realizar revisiones sistemáticas.
Además de todas las demandas académicas, usted necesitará continuar invirtiendo tiempo y energía con sus colaboraciones investigativas.
Aquellas personas que no son apoyadas a través de una comunicación asertiva terminarán desertando.
Comparta sus ideas de investigación con líderes en enfermería y agencias comunitarias ya que puede ayudar a enfocar la atención en los problemas de salud actuales.
Usted también necesitará tiempo para comprometerse con mas marcos conceptuales e informaciones recientes, esto ayudará a refinar su estudio y resaltar los otros proyectos que deben ser iniciados después, así como el diseño metodológico apropiado.
La carrera de investigador es seductora, se vive siempre en el borde del descubrimiento, siendo parte de nuevas formas de pensamiento y marcando la diferencia para aquellos que necesitan del cuidado.
Hoy en día, esta carrera va mas allá del acto de hacer; es una parte dinámica del proceso de pensar lo que puede contribuir con grandes avances para la salud y el cuidado en salud.
Como nuevo investigador, atrévase a creer que su investigación y su participación en el grupo de investigación, equipo y red puede realmente hacer la diferencia.
Súbase en la montaña rusa y disfrute el viaje.
Introducción
Las enfermedades cardiovasculares DCV son las principales causas de morbimortalidad en el mundo, con proyecciones crecientes para las próximas décadas.
Fueron responsables por casi 30% de todos los óbitos en 2004, alcanzando casi 32% de las muertes entre las mujeres y 27 % entre los hombres.
En Brasil, registros indican preocupación con la manifestación de las DCV en edades más precoces y alertan para el aumento acelerado de la patología en los próximos años debido al añejamiento de la población.
Entre las DCV están las enfermedades isquémicas, con destaque para la Síndrome Aguda de Coronarias ACA, que abarca el Infarto Agudo del Miocardio IAM - con y sin supra desnivelación del segmento ST y la Angina Inestable AI.
En 2009, fueron documentados 76.481 óbitos asociados a la ACA, considerando solamente los óbitos por AI e IAM, correspondiendo a 7% del total de óbitos, y representando 24% de las muertes por enfermedades del aparato circulatorio.
De 1950, la mortalidad hospitalaria por IAM viene presentando caída, pero datos del DATASUS aun muestran tasa del 15%, índice éste considerado elevado se comparado a la tasa del 3,6% de provincias norteamericanas en 2000.
Los índices decrecientes de mortalidad registrados en los últimos años están vinculados a la introducción de nuevas modalidades terapéuticas en el área de la salud que resultaron en la reducción de la mortalidad y permitieron mayor sobrevenida a los pacientes coronariopatías, con destaque para las terapias de re perfusión del miocardio y desarrollo de nuevos fármacos.
A pesar de los significativos avances, la ACA aun representa una de las cuestiones de salud pública más relevante de la actualidad.
El objetivo del presente estudio fue evaluar la evolución clínica de los pacientes, durante la internación consecuente del primer episodio de la ACA, en lo que se refiere a la presencia de complicaciones, realización de procedimientos de revascularización del miocardio y mortalidad, según la manifestación clínica del síndrome IAM o AI.
Métodos
Estudio descriptivo y exploratorio que fue desarrollado en un hospital público de enseñanza, de alta complejidad, localizado en el interior de la Provincia de São Paulo, lo cual presta asistencia predominantemente a los pacientes del Sistema Único de Salud.
La muestra fue constituida de los 234 pacientes que fueron internados debido el primer episodio de una ACA, entre mayo de 2006 y julio de 2009 y que participaron de un estudio anterior realizado en esa institución.
Los datos presentados en el presente trabajo fueron colectados mediante consultas a los prontuarios de eses participantes, entre febrero y agosto de 2011, después de la aprobación por el Comité de Ética en Investigación de la referida institución para la continuidad del seguimiento de los pacientes antepasadamente investigados.
Los datos de la caracterización sociodemográfica fueron aquellos existentes en el banco de datos del estudio anterior y se encuentran en la Tabla 1.
Para caracterización clínica presentada en este estudio, las investigadoras colectaron las informaciones de los 234 prontuarios de los pacientes referentes a la: presencia de co mortalidades cardiovasculares previas; fechas de la internación y de la alza para posterior cálculo del tiempo de internación, presencia de complicaciones durante la internación sí/no, realización de procedimientos de revascularización del miocardio trombosis química, Intervención Percutánea de las Coronarias- ICP y Cirugía de Revascularización del Miocardio - CRVM y fechas del sometimiento a los procedimientos de revascularización posterior cálculo del tiempo de espera para la revascularización.
A final de la internación fue categorizada en óbito durante la internación o alta con seguimiento de ambulatorio en el hospital de estudio o transferencia para otro servicio de salud.
Para procesamiento y análisis estadístico de los datos fue utilizado el programa IBM Statistical Package for the Social Sciencies SPSS, versión 20.0.
Fueron realizadas análisis descriptivos de frecuencia simple para variables nominales o categóricas y de inclinación central media y mediana y dispersión desvío-padrón para las variables continuadas.
La prueba Jue-cuadrado fue usado para verificar posibles asociaciones entre la manifestación clínica de la ACA AI o IAM y las variables: sexo, edad agrupada, presencia de complicaciones y el tipo de procedimiento de revascularización realización de ICP y realización de CRVM.
La prueba Exacta de Fisher fue realizado para analizar posible relación entre la manifestación de la ACA y el final de la primera internación.
La prueba t de Student fue usada para comparar la duración de la internación y los tiempos medios para la realización de procedimientos de revascularización, considerando la manifestación clínica de la ACA.
El nivel de significancia adoptado fue del 5%.
De los 234 pacientes que internaron por la primera vez debido a la manifestación de la ACA, constatamos que 140 59,8% fueron diagnosticados con IAM y los demás 94; 40,2% con AI.
La caracterización sociodemográfica de los participantes se encuentra en la Tabla 1.
Con relación a la edad, en el grupo con IAM había mayor porcentaje de pacientes con hasta 59 años 59,3% de lo que en el grupo con AI 50%, no siendo esta diferencia estadísticamente significante p=0,16.
Hubo predominio del sexo masculino en ambos los grupos, sin embargo, la diferencia fue estadísticamente significante p<0,001 en el grupo de los infartados 75,7% cuando comparado al grupo con AI 59,6%.
Las co mortalidades cardiovasculares previas a la internación más frecuentes entre los pacientes infartados y con AI fueron: hipertensión arterial 62,9% y 80,9%, respectivamente; obesidad/sobrepeso 61,5% y 60,6%, dislipidemias 34,3% y 52,1% y diabetes 28,6% y 43,6%.
Los pacientes permanecieron internados en media por 11 días D.P.=11,2; intervalo de dos a 71.
Cuando comparamos las medias del tiempo de internación constatamos que el tiempo fue mayor en el grupo con AI Media=12,5; D.P.=13,4 de lo que en el grupo con IAM Media =10; D.P.=9,2, pero esa diferencia no fue estadísticamente significante p=0,12 Tabla 2.
Entre ellos, 39 16,7% presentaron algún tipo de complicación durante la primera internación.
En el grupo de los 140 pacientes con IAM hubo mayor número de individuos con complicaciones 19,3% que entre los 94 con AI 12,8%.
Mientras, la prueba de asociación entre las variables, manifestación de la ACA y presencia de complicaciones durante la primera internación, no logró resultado estadísticamente significante p=0,19.
Las complicaciones más frecuentes, encontradas en los registros hechos en los prontuarios de los participantes fueron parada cardio respiratoria revertida 21; 35,6%, arritmias cardíacas como fibrilación y flutter atrial 12; 20,3% y aquéllas relacionadas a los procedimientos de revascularización del miocardio ICP y CRVM tales como pseudo aneurismas 3; 5,1%, infección en el local de la punción del catéter 3; 5,1%, laceración arterial 2; 3,4% y dehiscencia/infección en herida a operatoria 2; 3,4%.
Hubo pacientes que presentaron más de una complicación en el período abordado.
Con relación a los resultados sobre los procedimientos de revascularización del miocardio a que fueron sometidos los pacientes internados por la primera vez debido la ACA, observamos que la trombosis química, fue realizada en 64 pacientes 44,3% de los 140 pacientes infartados que fueron diagnosticados con IAM con supra desnivelación del segmento ST.
Considerándose los 234 pacientes, 134 57,3% fueron sometidos a la ICP y apenas 25 10,7% a la CRVM.
La realización de la ICP fue mayor entre los pacientes con IAM de lo que los pacientes con AI p=0,02, mientras que con relación a la CRVM, ese procedimiento fue más realizado entre los pacientes con AI de lo que entre los infartados p=0,03 Tabla 3.
El tiempo pasado entre la fecha de la internación y la fecha de la realización del procedimiento de revascularización del miocardio también fue investigado entre los grupos.
Verificamos que el tiempo para realización de CRVM fue más largo que para ICP, habiendo diferencia entre las modalidades de la ACA, sin embargo no estadísticamente significativa Tabla 2.
Investigando como había sido el final de la primera internación, constatamos que de los 234 pacientes, 227 97% sobrevivieron al evento de las coronarias y siete 3% murieron durante la hospitalización Tabla 3.
Los pacientes sobrevivientes fueron encaminados para seguimiento de ambulatorio en el propio servicio hospitalario o en otras unidades de salud.
Entre los siete pacientes que fueron a óbito en el período, cuatro pertenecían al grupo con IAM, correspondiendo a 2,9% del total de infartados, y tres tenían diagnóstico de AI, correspondiendo a 3,2% de ese grupo.
Seis de ellos tuvieron como causas de la muerte eventos directamente relacionadas a la enfermedad arterial coronaria EAC.
Entre los siete óbitos, ninguno realizó ICP y cinco fueron sometidos a la CRMV, caracterizando una mortalidad después del CRVM del 20%.
El tiempo medio para la realización de la cirugía fue de 20 días.
Cabe resaltar que el tiempo medio entre la cirugía y el óbito fue de cuatro días un paciente falleció durante el procedimiento quirúrgico; tres pacientes fallecieron en el tercer día de postoperatorio y un ellos murió después de 11 días.
Días antes de la ocurrencia del óbito, cinco de los siete pacientes presentaron como complicaciones arritmia cardíaca, parada cardio respiratoria revertida, neumonía nosocomial y disturbio de coagulación después de la circulación extracorpórea.
Discusión
El objetivo del presente estudio fue evaluar la evolución clínica de los 234 pacientes, durante la internación consecuente del primer episodio de la ACA, en lo que se refiere a la presencia de complicaciones, realización de procedimientos de revascularización del miocardio trombosis química, ICP y CRVM y el final de la internación óbito o alta para seguimiento de ambulatorio, según la manifestación clínica de la síndrome, o sea, IAM o AI.
La caracterización de los participantes en cuanto al predominio de pacientes del sexo masculino y mayores también fue a aquellas lograda en otros estudios con pacientes con coronariopatías.
Tales variables son fuertemente asociadas a la evolución clínica de los pacientes de las coronarias y la mortalidad por la ACA.
En lo que se refiere a la manifestación clínica de la ACA, constatamos que el diagnóstico más común fue lo de IAM 59,8%.
Esa proporción refleja la calidad de la ACA encontrada en otros estudios, pero difiere de otras poblaciones que presentaron la AI como la causa más frecuente de hospitalizaciones.
Como la institución es un servicio terciario, esto puede haber influenciado el resultado debido a la selección previa consecuente del proceso de regulación médica presente en la red local.
La media lograda en el estudio para el tiempo de internación de los pacientes fue de 12,5 días para el grupo con AI y de 10 días para el grupo con IAM.
Esas medias fueron mayores de lo que las observadas en otros estudios internacionales considerando los casos de AI media de 8,3 días, pero semejante a los de los pacientes con IAM media de 9,7 días.
Resaltamos que el resultado logrado también se presentó mayor que los logrados en estudios nacionales.
Delante de este panorama, es necesario evaluar por medio de otros estudios si los motivos para el largo tiempo de permanencia en la institución donde el estudio fue realizado están relacionados a la evolución clínica de los pacientes atendidos, a la conducción terapéutica o se existen problemas organizacionales y estructurales, como marcación de exámenes, recursos humanos y materiales, que están aportando para la mayor permanencia de los pacientes en este hospital.
De modo intuitivo podemos sugerir que el tiempo prolongado puede pasar en parte de la presencia de regulación médica en el sistema de encaminamiento, ya que, por la organización existente, los casos de pacientes con presentación clínica más grave suelen ser regulados para nuestra institución.
Un aspecto que refuerza tal hipótesis es el elevado número de paradas cardio respiratorias en nuestra muestra.
Las complicaciones afectaron principalmente los infartados, siendo las más frecuentes la parada cardio respiratoria y arritmias cardíacas fibrilación y flutter atrial.
En otros estudios, los resultados mostraron que 67,1% de los participantes presentaron complicaciones, siendo que 14,8% estaban relacionadas al ritmo cardíaco y a la ocurrencia de fibrilación o flutter atrial fue del 8% entre los infartados y del 5% para los pacientes con AI.
Con relación a los procedimientos de revascularización, la proporción de pacientes sometidos a la trombosis fue semejante a aquella lograda por otros investigadores.
Resultados de un estudio brasileño mostraron que la revascularización química es utilizada más frecuentemente en los hospitales públicos 3,8 veces más de lo que en los particulares, quiénes priorizaron el uso de ICP primaria en los casos de IAM con supra desnivelación del segmento ST.
El uso de medicamentos para trombosis debe ser incentivado por ser un recurso terapéutico bajero coste, fácil acceso y eficaz en la reducción de la mortalidad de lo IAM, claramente donde la ICP no esté disponible.
En el presente estudio, 57,3% de los 234 participantes fueron sometidos a la ICP y apenas 10,7% a la CRVM.
La realización de la ICP fue mayor entre los pacientes con IAM de lo que los pacientes con AI p=0,02, mientras que con relación a la CRVM, ese procedimiento fue más realizado entre los pacientes con AI de lo que entre los infartados p=0,03.
Se observa por medio de otros estudios que los pacientes infartados son frecuentemente más sometidos a procedimientos de revascularización ICP o CRVM que los pacientes con AI.
Los estudios internacionales GRACE y ENACT identificaron mayor realización de ICP en los hospitales de enseñanza, como la institución del presente estudio.
En contrapartida, estudio nacional descubrió que los procedimientos de revascularización son más frecuentemente realizados en los hospitales particulares de lo que en los públicos, en todas las clases diagnósticas de la ACA.
Sorprendentemente, los resultados apuntaron que, aunque los hospitales particulares hayan realizado casi la totalidad de las ICP y CRVM, no hubo diferencia significativa en la tasa de mortalidad entre los hospitales, qué nos induce a una ponderación sobre la utilización de procedimientos invasivos en las ACA.
Con relación a la supervivencia de los pacientes internados debido la primera manifestación clínica de la ACA, la tasa de mortalidad hospitalaria fue equivalente a las tasas de países europeos, como Reino Unido y en Bélgica.
Datos del estudio GRACE, apuntan tasas del 7% a 6% para IAM y del 3% para AI.
En el mismo estudio, la región Argentina/Brasil presentó tasas de mortalidad hospitalaria del 12% para IAM y 4% para AI, bien arriba de los índices de las otras regiones evaluadas.
Con relación a los datos nacionales, verificamos tasa de mortalidad semejantes a centros de referencia cardiológica e inferiores a hospitales generales.
Esos hallazgos sugieren que el tratamiento de la ACA en el hospital del presente estudio ha sido realizado de manera eficiente en nivel hospitalario con mortalidad semejante a registros de referencia.
Mientras, la mortalidad hospitalaria después del CRVM del 20% fue superior a otras instituciones.
Estudio de abarcamiento nacional identificó tasa del 7,2%.
En Rio de Janeiro, las letalidades ajustadas en los hospitales investigados variaron entre 1,9% y 11,2%.
En otro estudio, la mortalidad en 30 días de los pacientes sometidos a la CRVM fue del 6,4%.
Investigadores observaron que, mientras la mortalidad hospitalaria general era del 10,9%, después de la CRVM, la tasa fue del 13,7% en un hospital de enseñanza provincial y del 14,3% en un hospital de enseñanza federal.
En dos hospitales especializados para servicio cardiológico las tasas fueron casi 50% menores 7% y 7,4%.
Nuevas averiguaciones son necesarias para averiguar esa desigualdad.
Para que finalicemos destacamos como limitaciones del estudio el uso de datos secundarios prontuarios de los pacientes y a no estratificación de riesgo del paciente en la determinación de la tasa de mortalidad.
La heterogeneidad de los registros realizados por los profesionales de salud en los prontuarios de los pacientes dificultó la recogida de datos o mismo imposibilitó la obtención de otros datos que serían importantes para el estudio que se propone evaluar la evolución clínica de estos pacientes.
Conclusión
Cuando comparamos la evolución clínica de los 234 pacientes internados por el primer episodio de la ACA, según la manifestación clínica de la enfermedad AI o IAM, constatamos que la presencia de complicaciones ocurrió con mayor frecuencia entre los pacientes con IAM.
La realización de procedimientos de revascularización del miocardio fue diferente en los dos grupos.
La ICP fue mayor entre los pacientes con IAM mientras la CRVM fue más frecuente entre los pacientes con AI.
Verificamos que la mortalidad observada fue menor de lo que las presentadas en otros estudios.
Consideramos que los resultados de esta investigación son importantes para los profesionales de la salud en general, y en particular, para aquéllos que asisten los pacientes con ACA.
Amplían los conocimientos sobre el perfil de este grupo de pacientes atendidos en debido el primer episodio de ACA en un hospital general, de nivel terciario, así como ocurre la evolución clínica desde la internación hasta el alta hospitalario.
"Existen extrañas coincidencias, Sancho, entre los pequeños eventos de este mundo, así como entre los grandes, [...]"
Cuando el autor de La vida y opiniones de Tristram Shandy, hidalgo, y del Viaje sentimental por Francia e Italia escribía esta frase, parece haber tenido la sombra de Cervantes a su lado.
Byron, en 1816, y Pushkin, en 1831 se habían detenido en este pasaje, para corroborar su inexplicable certeza.
Pushkin leyó la correspondencia de Sterne en traducción francesa y puso la cita en sus notas como va: "Existen extraños acercamientos...", omitiendo al innecesario, para su caso, Sancho, nombre auténtico del corresponsal que, gracias a este detalle, le habría sugerido a Sterne la sentenciosa cadencia de la frase.
Misma que adquirió, en ruso, un tono proverbial entre la gente que suele leer clásicos, atribuyéndola, así, a Pushkin.
La extraigo aquí de la maraña de los tiempos y lenguas y llego así a una encrucijada comparatista, gesto que en este caso concreto no tiene otro objetivo sino mostrar el carácter aleatorio pero a la vez inevitable de comparar.
Las veredas se cruzan dentro de la dimensión que Bajtín llamó "gran tiempo", al conducir a un encuentro que solo es posible gracias a la intervención de un sujeto capaz de leerlo más allá de los cronotopos y transformaciones lingüísticas y culturales.
La idea bajtiniana del "gran tiempo", que compendia la concomitancia de lo profano y lo sagrado, del cuerpo, alma y espíritu entendidos como conceptos de la antropología filosófica, se entrelazan aquí cancelando las contraposiciones tradicionales entre materialismo e idealismo, racionalismo e imaginación creativa, mediante la toma de conciencia de que todo pasa por signos materiales para poder expresarse.
Cuerpo, alma y espíritu son interpretados por Bajtín en calidad de categorías de antropología filosófica que se integran a su pensamiento literario.
La inmortalidad y la trascendencia se encuentran peligrosamente cerca de todo este vocabulario del que se deslinda cada materialista que se respeta.
Como se recordará, ya lo había advertido J. Kristeva en 1970: "hésitant entre un langage humaniste, voire sourdement chrétien, et une terminologie technique; se glissant entre une documentation soignée d'historien de la littérature et une intuition perçante dans la lecture des textes [...]" etc.
Bajtín construye un sistema de categorías para describir las condiciones de posibilidad de este diálogo en el "gran tiempo" en que podrían participar Sterne, Byron, Pushkin y hasta Cervantes.
Omitiendo las innumerables recurrencias literarias al "alma" y al "espíritu", solo me detendré momentáneamente en un pasaje de la poeta rusa del siglo XX: Marina Tsvetáieva que, desde su exilio francés, está concertando, poéticamente, una cita con el poeta Pasternak, que se encuentra en Moscú, "en la posada Encuentro de almas" "Гостиница СвиданЬе душ". Ver попытка комнаты, 1926.
¿Qué clase de misticismo es este?
El alma es la categoría de la vida interior que se genera y adquiere su valencia a partir de la vida interior de otra persona: es otro concepto antropológico relacional, como la mayoría de los conceptos bajtinianos. El alma es un concepto concreto, determinado por las formas individuales de la existencia, y remite a algún cuerpo real o ilusorio, a una unión de los cuerpos.
En cuanto a la inmortalidad del alma, de ella solo se puede hablar en el sentido de que una vez abandonado un cuerpo concreto, sigue existiendo dentro de la gente como la experiencia del pasado, como la concreción de lo vivido alguna vez por alguien, y está acotada por la mortalidad de los que recuerdan.
Lo que garantiza nuestra precaria inmortalidad es el carácter semiótico de la memoria, capaz de registrar huellas de la alteridad, tanto virtuales como materiales, de aquellas personas que existieron antes.
La transmisión del conocimiento no codificado genéticamente es el único garante de nuestra existencia como especie, dicen los científicos.
Y para ello nos valemos de signos convencionales.
Es decir: el alma es, también, lenguaje.
Esto nos conduce a la concepción de la memoria como condición semiótica de la cultura, y de la terceridad como instancia valorativa en el diálogo ontológico.
La terceridad la describiré mediante una casuística, procedimiento que a veces resulta más didáctico que los constructos puramente mentales.
Se trata de un "acercamiento" real que tuvo lugar en enero del año 2014, consecuencia de un inesperado emplazamiento concertado por la futura -para el sujeto de marras- Historia, punto en el "gran tiempo" al que el héroe de la investigación de mi vida académica entera, Francisco Delicado, difícilmente habría aspirado llegar tan siquiera mencionado.
Pero todas estas instancias juntas se manifiestan en un cronotopo en el cual la mirada y la presencia del investigador se sitúan en una frontera, en la cual este actúa también como un "tercero" de este imprevisto diálogo.
Entre las metáforas epistemológicas de Bajtín, el "gran tiempo" es una premisa sobreentendida para su entimema sobre la existencia o, mejor, el Ser, el cual marca la simultaneidad y la concomitancia del acontecimiento concreto con los niveles ontológicos.
Ser, como recordamos, es comunicarse dialógicamente.
La cultura es frontera.
La cultura no posee un territorio interior ni una zona cultural, sino que toda ella se encuentra en las fronteras, que pasan por todas partes, atravesando cada uno de sus aspectos, y cada acto cultural habita las fronteras entre las distintas zonas de la acción humana.
Y, desde luego, la simultaneidad de los diversos tiempos de la Historia es posible solo dentro del ámbito de la cultura.
La terceridad -el tercero en el diálogo, capaz de comprenderlo y apreciarlo desde fuera, en cuanto acto ético, puente comunicacional, semiosis-, terceridad tanto axiológica como exotópica, es condición de posibilidad de esta frontera y su lugar virtual.
Este lugar es una exotopía.
Recuerdo a un posible lector de este texto que la exotopía indica la posición externa de quien presencia un diálogo de dos sujetos, o a la que estos sujetos apelan, instancia capaz de entenderlos y juzgarlos desde una postura diferente a la de los interlocutores inmediatos.
Las axiologías nacen en una relación concreta, en el cronotopo del encuentro dialógico entre un yo y su otro, quienes convocan, tal vez sin saberlo, a este tercero.
Este gesto bajtiniano, pensándolo bien, resulta perturbadoramente iconoclasta: la ética no es la fuente de los valores, sino el modo de relacionarse con los valores.
Porque: "Tercero en el diálogo": lector futuro, generaciones por venir, sociedad, "pueblo", lenguaje, ¿Dios?...
Depende de las coordenadas del sistema semiótico en el cual se leyera el diálogo.
El "gran tiempo" es manifestación semiótica de la cultura gracias a la cual es posible la simultaneidad de los sentidos históricos, el diálogo entre ellos.
Para recordar lo que quiere decir 'sentido': los sentidos son respuestas a preguntas.
Lo que no contesta ninguna pregunta no tiene sentido, Bakhtin dixit.
El diálogo así concebido no es visible en su principio ni observable en su fin.
Los textos no permanecen iguales a sí mismos a través de la historia, sino que se transforman y crecen semánticamente y, al interactuar con los nuevos contextos y otros textos, contestan nuevas preguntas.
Se trata de una semiótica heterocientifica, que personaliza códigos otra herejía bajtiniana, esta vez con respecto de las premisas del estructuralismo y plantea la simultaneidad del "gran tiempo", cuyo resultado es un crecimiento productivo de los textos en la historia gracias a los nuevos contextos en que tales textos se leen, y a las nuevas preguntas que se les dirigen.
Texto: enunciado vivo, producto de un diálogo cultural entre sujetos, fijado en el tiempo mediante recursos semióticos más variados generados por la cultura.
Desde este punto de vista, la intuición ¡ver Kristeva!, concebida como instrumento de conocimiento, y la casualidad, pueden conducir a coincidencias casi místicas y a relaciones entre ideas, sujetos, tiempos y obras en apariencia irreconciliables.
Aunque de hecho, la intuición puede pensarse como la casualidad preparada por la experiencia, y su origen es también dialógico, como lo es la cultura y, para el caso, la literatura.
Vamos a la pedestre casuística.
El hecho es que la arbitrariedad del azar y la obstinación investigativa me llevan, en enero de 2014, a la biblioteca de un museo francés, a consultar un ejemplar, todavía desconocido para los especialistas, de aquel Amadís de Gaula en cuya edición intervino Francisco Delicado ca.
1535 en 1533, en Venecia.
Este extraño y hasta el momento insuficientemente conocido escritor español es famoso por su Retrato de la Lozana andaluza en lengua española muy claríssima, escrito en Roma, en una primera versión en 1524.
Es una obra dialogada que describe, en un lenguaje híbrido y colorido, el ambiente cotidiano y la vida social de las cortesanas y sus clientes en una Roma renacentista, vista desde los bajos fondos y valorada por sus mismos habitantes como "Roma putana".
Pero el único ejemplar de este libro que conocemos revela su publicación anónima en Venecia, hacia 1530.
Su autor, Delicado o Delgado, autoexiliado de España por motivos desconocidos, pero hipotéticamente por ser converso, tuvo que refugiarse por segunda vez en Venecia a raíz del Saco de Roma por los ejércitos imperiales de Carlos V, en 1527-28.
Venecia en aquel momento poseía una floreciente industria librera de tipografías y de comercio libresco, basada en la producción intelectual autóctona e internacional y, en consecuencia, disponía de una red de librerías manejadas por distribuidores profesionales.
Era una de las más conocidas en toda Europa.
Basta con mencionar a la célebre empresa humanista de Aldo Manucio, productora de las preciosas ediciones "aldinas" marcadas en los frontis con el característico defín enrollado en un ancla.
Delicado, involucrado, al parecer, desde Roma con la industria librera -ahora es conocido su vínculo con la imprenta de Antonio Martínez de Salamanca-, de acuerdo con algunas hipótesis Perugini se refugia precisamente en Venecia según él, para evitar los ímpetus vengativos de los "naturales" romanos para poder publicar sus obras.
La opción era moverse con el ejército imperial hacia Nápoles, dominio español.
En Venecia, enemiga acérrima del emperador, donde según la propia confesión de Delicado, no encuentra ni un solo compatriota español, debe encontrar un acomodo.
Sacerdote de profesión, cura sin parroquia, se dedica a la labor de la corrección de los libros españoles, de gran difusión en Italia y aun en Europa.
"Corregidor y alcalde dessas letras", según la idiosincrática definición de su labor, interviene en la edición de Cárcel de Amor, Questión de amor de dos enamorados, La Celestina 1531, y de dos libros de caballerías: nuestro Amadís 1533 y Primaleón 1534.
Logra editar asimismo dos textos propios, la ya mencionada Lozana y El modo de adoperare el legno de India occidentale, salutíssimo remedio a ogni male & piaga incurabile, este último una especie de manual para introducir un remedio contra la sífilis, enfermedad recientemente al parecer importada desde América.
Deja documentada su existencia e intenciones en los libros por él publicados.
Interviene en los textos caballerescos con criterio y maestría de un oficio que hoy en día llamaríamos edición, alterando textos originales y creando paratextos.
A partir de 1535, sus huellas se pierden.
Hay dos hipótesis principales acerca de su destino posterior.
Una lo quiere de regreso en España, sea como peregrino de Santiago, sea en la parroquia extremeña en Cabezuela del Valle, cuyo vicariato, como dije, logra conseguir en Italia.
La otra hipótesis sitúa su fin en Venecia: estuvo enfermo de sífilis él mismo durante veintitres años, de acuerdo con su propia confesión, y supuestamente se habría curado con las infusiones y baños de cocimiento de la madera del guayaco, proceso que describe en su tratado médico.
Pero la medicina actual es escéptica al respecto: se trata de una dolencia degenerativa, cuyas fases han sido descritas científicamente, y se sabe que suele llevar a deformaciones corporales conocidas -la rinoplasia por ejemplo- e incluso a la demencia.
El guayaco además no tiene propiedades antibióticas comparables a las medicinas actuales, por eso la cura definitiva se pone en duda por los especialistas de hoy.
Pero en cualquier caso nada sabemos concretamente de su fin.
Y aquí vamos al siguiente agente histórico.
Joseph Brodsky 1940-1996, poeta ruso, premio Nobel de literatura en 1987, deportado en 1972 de su país, que en aquel momento era la Unión Soviética, tiene un texto en prosa escrito en inglés, Watermark 1990, llamado en italiano Fondamenta degli Incurabili, obra que al parecer le fue encargada por el ayuntamiento de Venecia.
En ella describe, en una prosa intensa, su vivencia de la ciudad en invierno, experiencia que repitió durante dieciséis años de su vida.
Existe además una serie de poemas, en ruso, refiriéndose a este mismo tema.
Después de visitar en la biblioteca del museo Dobrée en Nantes al Amadís de Gaula editado por el cura español en 1533 en Venecia, me dirigí a esta ciudad para comprobar si era cierta la magia de la que Brodsky habla en su Fondamenta degli Incurabili, que quiere decir Malecón de los Incurables, o, tal vez, Embarcadero de los Incurables.
Anteceden a este gesto una vieja obsesión por la poesía y las circunstancias de la vida de Brodsky, mi paisano, que abandonó la Unión Soviética el mismo año y hasta el mismo mes que yo. Hice algunos intentos por poner en español algunas poesías suyas.
Este propósito, en apariencia tan gratuito y ocioso, me llevó a descubrir, prácticamente en el mismo instante de pisar el suelo de Venecia aunque aparentemente por azar, el malecón llamado Zattere agli Incurabili, y la placa memorial dedicada a Brodsky, en un muro que ocupa casi todo el breve espacio de esta fondamenta.
Y acto seguido, me di cuenta de que el nombre del embarcadero se debe a un hospital para los "incurables", fundado por religiosos, que se encontraba en este mismo lugar en los siglos XVI-XVII.
Por cierto, las zattere eran, en aquella época, unas barcazas o pontones que arrimaban combustible -leña, carbón- para Venecia en el siglo XVI.
Es decir, se trataba entonces de un arrabal, un límite de la ciudad.
De la arquitectura primitiva se conserva, al fondo de un estrecho callejón, una plazuela que todavía lleva por nombre Corte del Morer.
Sobre los muros de las decrépitas, pero reabilitadas casas figuran aun unos altos relieves relacionados al parecer con la actividad hospitalaria.
Brodsky sabía la connotación histórica de los "incurables", y aun así le pareció adecuado reacentuar el significado de la palabra, atribuyéndole el sentido de 'marginado', 'exiliado', o si se quiere 'enfermo de la vida', de "mal de vivir".
En lo que toca a Delicado, él reporta que había pasado bastante tiempo, aun antes de llegar a Venecia, y antes de aplicarse las curas del guayaco, en el hospital romano llamado Santiago de las Caretas, o Arciospedale degli Incurabili San Giacomo in Augusta.
El tema morboso de un nosocomio, llamado transparentemente taberna meritoria, como el destino final tanto de las cortesanas encumbradas como de las putas del "públique", atraviesa todo el Retrato de la Lozana andaluza.
¿No será que Brodsky me llevó, de alguna manera, al lugar donde acabara sus días Francisco Delicado?
El espacio semiótico personalizado, que posee la capacidad de una refracción de los sentidos en alteridades más diversas, con su consiguiente transformación en "cuerpos del sentido", evoca la memoria de "almas" y, en alguna forma virtual, pero codificada por signos, remite a "espíritus" capaces de dialogar en el "gran tiempo".
Desde luego, este diálogo se lleva a cabo mediante la "terceridad" de un punto de vista establecido por un investigador.
Mis trabajos sobre Delicado siempre han sido orientados por una metodología inspirada en la obra de Bajtín.
Como figura histórica, lo mismo que Brodsky, M. M. Bajtín 1895-1975 tampoco es homologable con la figura del alegre cura español, castigado por el destino debido a sus excesos bastante rabelaisianos, característicos del Renacimiento.
Como escritor, Delicado es alguien que había practicado, muy prematuramente, el dialogismo, la heteroglosia y la poliglosia, la metaficción y la libre experimentación con géneros literarios y discursivos.
La figura de "auctor" participa en la obra junto a sus personajes, representa el proceso mismo de la escritura del libro y, por si fuera poco, este autor personaje describe el proceso de investigación de la vida cotidiana de Lozana, como si se tratara de una especie de espía otros personajes se lo reclaman, con un libreta de apuntes en mano y la oreja parada a los monólogos solitarios de la emprendedora andaluza.
En cierta forma, prefigura algunas cualidades de Cervantes.
Genio sarcástico aunque enamorado de la vida, Brodsky tiene como una de las marcas profesionales la combinación de la orientación metafísica de la poesía y de un lenguaje que supera con mucho las restricciones puritanas de la tradición rusa, cuyo legítimo heredero ciertamente es.
Los sofisticados ritmos y la elaborada sintaxis de su escritura abrazan un pensamiento poético de un clásico actualizado.
Expulsado del medio lingüístico materno, sus desesperados intentos por recuperar el oro de su poesía en ruso mediante la lengua adoptiva, el inglés, amada mas no materna, estas premisas constituyen un contrapunto a los esfuerzos de Delicado por difundir su "lengua española muy claríssima" entre los lectores italianos y no italianos, mediante textos explicativos que ponen de manifiesto sus dotes de filólogo espontáneo.
La condición de exiliados y marginados que comparten permita, tal vez, la licencia de la transformación de 'incurable' en una cualidad casi ontológica, a pesar de la ambivalencia del vocablo cuyo origen italo-hispano y la connotación histórica no permiten solapar.
Judíos "asmilados" los dos, hasta la integración a la cultura receptora por derecho propio, Delicado y Brodsky.
En este punto la analogía cesa para siempre: "No compares.
El que vive es incomparable" Mandelstam.
El "gran tiempo" es, antes que nada, esta posibilidad de las "extrañas coincidencias", como si el destino le llevara a uno de la mano con algún propósito inextricable.
Hay varias "coincidencias" más que conciernen al tema, que no tengo espacio para evocar aquí.
El hecho es que el encuentro de/con los dos 'incurables' en un cronotopo complejo me pone en la puerta de una nueva investigación.
No aspiro a retratarme vanidosamente sobre el fondo de algún paisaje veneciano, para dejar arteramente huella en la posteridad por medio de tan indiscreto gesto.
No, no estoy para el "gran tiempo".
Soy una rata de biblioteca, común y corriente, y de lo único de que puedo presumir es de que los libros me quieren y se abren solos, hospitalariamente, en la página precisa, y se dejan divisar pidiendo ser abiertos desde un estante polvoriento cuando su contenido viene al caso, y se esconden cuando no.
Después de esta extemporánea captatio benevolentiae, que sitúo a propósito, recordando a Sterne, en un lugar inadecuado, solo me queda reafirmar lo siguiente.
Soy la mirada del "tercero" en esta involuntaria disputa del tiempo y, eso sí, soy una frontera por la que pasan muchos hilos y líneas, casualidades y coincidencias, lenguas y libros conjuntándose en una memoria magistral que se genera a través de mí como en cualquiera de nosotros.
Introducción
En los últimos 15 años, la preocupación por la seguridad del paciente ha sido un tema prioritario que ha motivado el planteamiento de políticas internacionales de salud y ha motivado el esfuerzo mancomunado tanto de las instituciones, como de los profesionales y los pacientes con el fin de disminuir y controlar eficientemente los riesgos inherentes a la atención sanitaria.
En Latinoamérica, los incidentes de seguridad del paciente, definidos como un evento o circunstancia que podría haber ocasionado u ocasionó un daño innecesario a un paciente, entre ellos, incidentes relacionados a la administración de medicamentos, caídas, accidentes con el paciente, equipamientos médicos e infecciones asociadas a la atención en salud, ocurren en el 10% de los pacientes hospitalizados.
La extensa línea investigativa desarrollada a nivel mundial, ha permitido identificar factores de riesgo asociados a los pacientes y a las organizaciones del ámbito de la salud.
Dentro de estos últimos, se destacan aquellos relacionados con los entornos laborales de enfermería, tales como: el liderazgo, la estructura organizacional del trabajo, el nivel académico, la presencia de burnout y la carga laboral del equipo de enfermería entre otros.
Es en este último ámbito, estudios han explorado la asociación entre la carga laboral del equipo de enfermería sobre la calidad y seguridad del cuidado otorgado al paciente, demostrando una relación inversa entre el cociente enfermera-paciente y efectos negativos para pacientes y enfermeras.
Entre los efectos negativos para los pacientes se cuenta: el incremento en fallas para el rescate; el aumento en la incidencia de infección de tracto urinario; neumonía y hemorragia digestiva alta; las caídas de los pacientes y el aumento en la tasa de mortalidad.
Por otra parte, investigaciones han evidenciado que las dotaciones insuficientes de enfermería ocasionan insatisfacción laboral, stress e intención de renunciar al trabajo.
Cabe señalar que la carga laboral de enfermería es definida como el producto de la media diaria de pacientes atendidos, según el grado de dependencia y el tipo de atención, por el tiempo medio de asistencia prestada por cada paciente, de acuerdo al grado de dependencia y tipo de atención realizada.
El instrumento Therapeutic Intervention Scoring System TISS-28 ha sido el más utilizado y reconocido mundialmente para la medida de la carga laboral de enfermería en el contexto del paciente crítico.
La medida es realizada por medio de los procedimientos realizados en el paciente y un punto TISS-28, corresponde a 10,6 minutos del tiempo de un profesional de enfermería en el cuidado directo.
A pesar de la relevancia del tema a nivel internacional, los niveles de dotación de enfermería, difieren ampliamente entre los hospitales y las unidades de hospitalización de una misma especialidad con el mismo nivel de dependencia de los pacientes.
Lo anterior, sumado a la necesidad de mejorar las condiciones de seguridad del entorno para proporcionar el cuidado, ha motivado en algunos países desarrollados la creación de regulaciones relacionadas a los cocientes entre enfermera-paciente.
En el año 2005, Chile puso en marcha una nueva reforma de salud que incluyó la garantía de calidad para los pacientes.
Lo anterior se materializó en políticas públicas y programas de seguridad del paciente, dentro de los cuales se destacan la ley de derechos y deberes de los pacientes, los reglamentos de seguridad del paciente y el sistema de evaluación de calidad de prestadores institucionales.
No obstante, no existen estándares obligatorios de dotación mínima de profesionales y técnicos de enfermería para las distintas unidades, las necesidades del paciente u otro tipo de criterios.
En este contexto, el tema del impacto de los niveles de dotación en la seguridad del paciente, motivó la realización de un estudio que abarcara la totalidad de las unidades de hospitalización de un hospital de alta complejidad de modo tal de dar respuesta a la pregunta ¿existe relación entre la carga laboral del equipo de enfermería y la ocurrencia de incidentes de seguridad del paciente relacionados con los cuidados de enfermería, en un hospital de alta complejidad de Chile?
De esta forma, el objetivo de este estudio fue identificar la relación entre la carga laboral del equipo de enfermería y la ocurrencia de incidentes de seguridad del paciente relacionados con los cuidados de enfermería en un hospital público de alta complejidad de Chile.
Consistió en un estudio analítico transversal, desarrollado en un hospital público de alta complejidad de la ciudad de Viña del Mar, Chile, durante diciembre 2011 y enero y febrero 2012.
Se incluyeron los siguientes servicios de hospitalización de pacientes adultos: unidad de cuidados intensivos cardiovasculares, unidad de cuidados intensivos generales, unidad de cuidados intermedios, psiquiatría, especialidades quirúrgicas, médico-quirúrgico institucional, cirugía, medicina, oncología, médico-quirúrgico pacientes privados y pediatría.
La población de pacientes correspondió a 3.430 pacientes hospitalizados en los 11 servicios considerados como estratos.
Se definió una muestra probabilística estratificada y proporcional conformada por 879 pacientes.
La población del equipo de enfermería correspondió a la totalidad de enfermeras y auxiliares de enfermería que se encontraban realizando sus funciones en los 11 servicios participantes durante el período de estudio.
Se estableció como variable de respuesta al incidente de seguridad del paciente, el que se categorizó en error en la administración de medicamentos, caídas de pacientes, auto retiro de dispositivos invasivos e incidentes asociados a la contención mecánica y como variable explicativa a la carga laboral de las enfermeras y de los auxiliares de enfermería.
La carga laboral de enfermeras fue definida como la relación entre la cantidad de enfermeras y la cantidad de pacientes hospitalizados en las unidades médico-quirúrgicos y de cuidados intermedios y por el Therapeutic Intervention Scoring System TISS-28, traducido para el español, para unidades de cuidados intensivos.
Para comparar el estándar óptimo de enfermeras en unidades médico-quirúrgicas, dada la ausencia de patrones a nivel nacional, se utilizó como referencia la recomendación del estado de California, USA, 2011.
Finalmente, la carga laboral de auxiliares de enfermería fue definida como la relación entre la cantidad de auxiliares de enfermería y la cantidad de pacientes hospitalizados en unidades médico-quirúrgicas, cuidados intermedios y unidades de cuidados intensivos.
Para el estudio de los incidentes de seguridad del paciente con y sin daños, la unidad de observación fue la ficha clínica del paciente.
Se revisaron los registros de las fichas clínicas efectuados durante toda la hospitalización de los pacientes luego del alta.
Para el estudio de la carga laboral se utilizó el censo de pacientes del hospital, el informe diario de dotación del equipo de enfermería por turno de día y noche y el resultado del TISS-28.
Los datos fueron recolectados en instrumentos específicos y digitados en una planilla Excel y luego analizados en el programa Data Analysis and Statistical Software Stata.
Los datos fueron recolectados por uno de los autores posterior a la aprobación del comité de ética y dirección institucional.
Se realizó tanto un análisis descriptivo univariado como uno multivariado.
Se obtuvieron estadísticos descriptivos regulares, así como también, tasas específicas de prevalencia por tipo de incidente.
La tasa global de error de medicación correspondió al cociente entre el número de errores de medicación y el número de oportunidades de error multiplicado por 100.
La tasa de caídas fue calculada dividiendo el número de caídas por el número de días de hospitalización multiplicado por 1000.
La tasa de auto retiro de invasivos se calculó dividiendo el número de auto retiro de invasivos por el número de pacientes hospitalizados y luego multiplicando por 100.
Finalmente, la tasa de incidentes asociado a contención mecánica se obtuvo a partir del cociente entre el número de estos incidentes y el número de pacientes hospitalizados y luego multiplicando por 100.
La correlación de Pearson fue calculada entre las variables cuantitativas.
Para establecer las asociaciones entre las variables estudiadas, se utilizó análisis de componentes principales ACP que es una técnica estadística de análisis multivariado que tiene por objetivo reducir dimensiones de análisis, es decir, el número de variables a una cantidad menor, de modo de evidenciar de manera más sencilla aquellas que se encuentran altamente correlacionadas.
Las nuevas variables seleccionadas corresponden a combinaciones lineales de las anteriores que se van construyendo según orden de importancia respecto de la variabilidad total que recogen de la muestra.
De esta manera, el primer componente principal retendrá las variables con mayor correlación en términos absolutos positivas y negativas.
El segundo retiene al grupo con segundo mayor grado de asociación, prácticamente descartando lo detectado en el primer componente y así sucesivamente.
Por lo general, los dos o tres primeros componentes explican la mayor asociación entre las variables estudiadas.
La unidad de estudio fue definida como cada uno de los 11 servicios clínicos.
Para ellos se estudiaron 16 variables: 12 explicativas, correspondientes a carga laboral para el turno de día y de noche 12 horas cada, para enfermeras y auxiliares de enfermería, por mes y cuatro variables de respuesta, correspondientes a las tasas específicas de incidentes: errores de medicación, caídas, auto retiro de invasivos e incidente asociado a contención mecánica.
La realización de esta investigación fue autorizada por el Comité de Ética del Hospital Naval por Resolución PO10/09, acorde a la normativa institucional y nacional vigente para aprobación de investigación en seres humanos.
En el estudio se detectaron un total de 625 incidentes de seguridad del paciente con una media de 0,7 incidentes por paciente.
Los errores de medicación representaron el 89,56% n = 558 del total de incidentes, seguido por auto retiro de invasivos con un 5,29% n = 33, incidentes asociado a la contención con un 3,52% n = 22 y finalmente caídas que representó el 1,92% n = 12.
La tasa global de incidentes fue 71,1%.
La unidad de cuidados intermedios presentó la tasa más alta con 129,8%, seguida muy de cerca por el servicio de medicina con 128,8%.
Las tasas más bajas se registraron en oncología con 0%, seguido por pediatría y médico-quirúrgico de pacientes privados con un 12,4% y un 12,9% respectivamente Tabla 1.
La tasa global de error de medicación obtenida para la muestra de estudio fue de 0,9%.
La tasa más alta se registró en el servicio de pediatría con 1,5%, seguido por medicina con 1,4% y la más baja em oncología con 0%.
La tasa global de caídas fue de 2,0 por 1.000 días de hospitalización.
El servicio con mayor tasa de caídas fue medicina con 3,6 por 1.000 días de hospitalización, seguido por médico-quirúrgico institucional con 3,2 por 1.000 días de hospitalización.
Registraron tasa cero los servicios de oncología, pediatría, médico-quirúrgico pacientes privados, psiquiatría, unidad de cuidados intensivos generales, unidad de cuidados intensivos cardiovasculares y unidad de cuidados intermedios.
La tasa global de auto retiro de invasivos fue de 5,5 por 1.000 días de hospitalización.
El servicio con mayor tasa fue medicina con 8,9 por 1.000 días de hospitalización, seguido por especialidades quirúrgicas con 8,4 por 1.000 días de hospitalización.
Registraron tasa cero los servicios de oncología, pediatría, médico-quirúrgico pacientes privados y psiquiatría.
Finalmente, la tasa global de incidente asociado a contención mecánica fue de 2,5 por 1.000 días de hospitalización.
El servicio con mayor tasa fue especialidades quirúrgicas con 6,7 por 1.000 días de hospitalización, seguido por unidad de cuidados intensivos cardiovasculares con 6,4 por 1000 días de hospitalización.
Registraron tasa cero los servicios de oncología, pediatría, médico-quirúrgico pacientes privados, psiquiatría y unidad de cuidados intensivos generales.
Respecto a la carga laboral en los servicios médico-quirúrgicos y de especialidades, las mayores cargas laborales para enfermeras y auxiliares de enfermería por paciente se observaron en los servicios de medicina, cirugía y especialidades quirúrgicas enfermeras: varió entre1:20,5 a 1:24,5 pacientes en turno de día y 1:48 a 1:57,3 pacientes en turno de noche y para auxiliares de enfermería: varió entre 1:6,2 a 1:7,6 pacientes en el turno de día y 1: 7,2 a 1:9,7 pacientes en el turno de noche.
Pediatría fue el servicio general con menor carga laboral para enfermeras: varió entre 1:4,8 a 1:5,0 pacientes en turno de día y 1:6,4 a 1:7,0 pacientes en turno de noche y, para auxiliares de enfermería: varió entre 1:1,9 a 1:2,9 pacientes en el turno de día y 1:2,5 a 1:3,8 pacientes en el turno de noche.
El TISS-28 observado presentó variaciones más marcadas en la unidad de cuidados intensivos generales.
Mientras que en la unidad de cuidados intensivos cardiovasculares el TISS promedio osciló entre 91,2 y 116,8, en la unidad de cuidados intensivos generales varió entre 108,9 y 206,6.
La unidad de cuidados intensivos generales tuvo un mayor número de días con dotación insuficiente n=79 en tanto que en la unidad de cuidados intensivos cardiovasculares estos fueron 55.
Los días en que la dotación fue adecuada según TISS sólo fueron 10 en la unidad de cuidados intensivos generales y 28 en la unidad de cuidados intensivos cardiovasculares.
En tanto los días en los que según el resultadoTISS hubo dotación extra fueron 8 en la unidad de cuidados intensivos cardiovasculares y solo 2 en unidad de cuidados intensivos generales Tabla 2.
Analizados los datos desde una perspectiva multivariada, los resultados obtenidos para los tres primeros componentes principales explicaron el 95,8% de la variabilidad del conjunto de las 16 variables.
El primer componente explicó el 80,9% de la variabilidad total; en tanto el segundo componente, explicó un 9,1% y, finalmente, el tercer componente explicó el 5,8% de la variabilidad total.
La asociación entre las 16 variables - 12 de carga laboral y cuatro de incidentes - y los tres primeros componentes principales, indicó lo siguiente: para el primer componente se observó correlación positiva muy alta entre la totalidad de las variables de carga laboral con una correlación que varió entre 0,9611 y 0,9919.
A su vez, se registró una muy alta correlación positiva entre las variables de carga laboral y la tasa de caídas r = 0,8770.
Para el segundo componente principal, se registró correlación entre la tasa de auto retiro de invasivos r = 0,7744 y la tasa de incidente asociado a contención mecánica r = 0,7748.
No obstante, no se evidenció correlación entre estas variables y la carga laboral.
Finalmente, en el tercer componente principal, sólo la variable tasa de error de medicación presentó un índice de correlación elevado r = 0,9124 pero no se registró correlación con otras variables estudiadas Tabla 3.
Discusión
La carga laboral de enfermeras medida en este estudio, indicó que ésta se situó por sobre la recomendación internacional y por lo indicado según el resultado del TISS-28, a excepción de unidad de cuidados intermedios en turno diurno y nocturno y de pediatría en turno diurno.
Medicina, cirugía y especialidades quirúrgicas fueron los servicios en los que se registró el mayor número de pacientes por enfermera una enfermera: 20,5 a 24,5 pacientes en turno de día y una enfermera: 48 a 57,3 en turno de noche.
La mayor proporción de pacientes a atender se registró en los turnos de noche y fines de semana.
La carga laboral de auxiliares de enfermería también fue mayor en medicina, cirugía y especialidades quirúrgicas.
En estos servicio la relación auxiliar de enfermería: pacientes osciló entre una auxiliar: 6,0 a 7,6 pacientes en el turno de día y una auxiliar: 8,2 a 9,7 pacientes en el turno de noche.
Estos resultados indican una relación mayor que la publicada en algunos estudios internacionales, sin embargo, es necesario considerar que la estimación de carga laboral utilizada en este estudio, con excepción de la correspondiente a unidades de cuidados intensivos, no consideró riesgo o grado de dependencia de los pacientes, condición que debe ser tomada en cuenta a la hora de realizar comparaciones.
El único incidente de seguridad del paciente que mostró alta correlación con las variables independientes analizadas fue la tasa de caída de pacientes.
La elevada correlación positiva observada entre la carga laboral de los servicios estudiados y la tasa de caídas, muestra un escenario en el cual la cantidad de actividades a desarrollar en un número elevado de pacientes probablemente superó la capacidad de dar respuesta a la satisfacción de las necesidades de cuidado y vigilancia del paciente, lo que puede explicar la ocurrencia de caídas.
Resultados similares han obtenido otros autores cuyos estudios también correlacionaron la carga laboral elevada con las caídas de pacientes hospitalizados.
Oncología fue el único servicio que no registró incidentes de ningún tipo; sin embargo, la carga laboral medida fue elevada.
La literatura describe prevalencias de caídas entre 15% y 17% y de error de medicación de 13,6% para estas unidades.
Psiquiatría no registró caídas, incidentes asociados a auto retiro de invasivos ni incidentes asociados a la contención mecánica, a pesar de presentar elevada carga laboral.
Los trabajos publicados describen tasas de caídas de 1,5 caídas por 1000 días de hospitalización en pacientes psiquiátricos y la ocurrencia de eventos adversos asociados a contención mecánica que pueden variar desde simples lesiones hasta la muerte.
De esta forma, los resultados obtenidos por estos servicios podrían tener explicación en variables no estudiadas, o bien, en la compleja interrelación entre las variables organizacionales que pueden determinar distintos puntos de equilibrio o compensación que pueden actuar como factores protectores en la individualidad de un determinado servicio clínico.
No obstante, esto también debe ser explorado.
Los errores de medicación no estuvieron correlacionados con ninguna de las variables explicativas, a pesar que otros estudios han descrito la relación entre éstos y los niveles de dotación, lo que sugiere que su ocurrencia también pudo estar influenciada por factores no estudiados en esta investigación.
Algunos de éstos podrían ser fallas activas, grado de adhesión a protocolos y supervisión entre otros, variables que pueden ser estudiados en investigaciones posteriores con el objeto de dilucidar los factores asociados a éstas.
El complejo escenario para la seguridad clínica que implica la atención simultánea de un elevado número de pacientes conforme a lo observado en esta investigación, plantea la necesidad de contar con modelos de cuidado que incluyan la determinación de necesidades de tiempo enfermera por paciente, considerando las demandas de cuidado, la etapa del ciclo vital, contingencias estacionales y la complejidad de las actividades de enfermería.
Todos estos parámetros presentan variaciones por tipo de servicio y paciente.
Lo anterior, constituye un desafío para las instituciones de salud respecto a su capacidad para adaptarse a las necesidades cambiantes del entorno, por medio de estrategias de gestión de recursos humanos seguras, innovadoras, eficientes y centradas en el paciente.
Para la realidad chilena estas son brechas que aún quedan por resolver, siendo necesario desarrollar más estudios que permitan realizar un diagnóstico a nivel de país, condición necesaria para diseñar nuevos modelos y políticas sanitarias relacionadas a la gestión de personas del equipo de enfermería con foco en la seguridad del paciente.
Respecto a las limitaciones, las unidades de observación para el estudio fueron los servicios clínicos, con lo que el universo de éstas se redujo a 11, lo que impidió realizar técnicas multivariadas tradicionales regresión múltiple o regresión logística múltiple.
La variedad de metodologías utilizadas por los estudios, así como de las variables estudiadas y las fórmulas utilizadas para calcular incidencia y prevalencia de los incidentes de seguridad del paciente hizo dificultosa la comparación de resultados con otras publicaciones científicas.
Por último, este estudio se realizó en solamente un hospital y, dadas las características del tipo de análisis estadístico utilizado, los resultados son válidos sólo para este Hospital.
Conclusiones
La carga laboral observada en este estudio expresada por la relación entre la cantidad de pacientes a atender por enfermera y auxiliares de enfermería fue más elevada en todas las unidades a excepción de la unidad de cuidados intermedios.
Medicina, cirugía y especialidades quirúrgicas fueron los servicios con la carga laboral más elevada.
La caída de pacientes fue el único incidente que se asoció a la carga laboral de enfermeras y auxiliares de enfermería.
Contrariando las evidencias, los errores de medicación, auto retiro de invasivos y los eventos adversos asociados a la contención mecánica no presentaron asociación con ninguna de las variables de carga laboral estudiadas.
Los resultados obtenidos dieron cuenta de la complejidad del entorno en el cual puede otorgarse el cuidado de enfermería, quedando abiertas nuevas preguntas de investigación respecto de la identificación de variables que pudiesen explicar la ocurrencia de los incidentes para los cuales no se encontró asociación con carga laboral.
Por otra parte, estos resultados revelan la necesidad de profundizar el conocimiento respecto de la estimación de necesidades de dotación considerando las características particulares de la realidad epidemiológica y aquellas propias del cuidado de enfermería otorgado en Chile.
Introducción
Los primeros casos relatados de miocardiopatía no compactada MNC fueron asociados a la enfermedad cardíaca congénita con obstrucciones de vía de salida del ventrículo izquierdo y derecho, malformaciones congénitas cianóticas complejas y anomalías coronarias.
La forma aislada de la no compactación miocárdica fue primeramente relatada por Chin et al en 1990, que describió ocho casos de la enfermedad.
La miocardiopatía no compactada es un desorden raro, clasificada como cardiomiopatía primaria genéticamente determinada por la Asociación Americana de Cardiología o como miocardiopatía no clasificada por la Organización Mundial de la Salud.
 Alteración en la pared miocárdica debido a la prominencia de sus trabeculaciones con recesos intertrabeculares profundos que pueden ser secundarios a la parada intrauterina de la compactación miocárdica que ocurre en los primordios del desarrollo fetal; el resultado son dos láminas presentadas por el miocardio, en que una es compactada, y la otra, no compactada.
 Continuidad entre la cavidad ventricular y los recesos intertrabeculares, que son llenados con sangre del ventrículo y que no poseen comunicación con el sistema coronario epicárdico.
 Disminución de la reserva del flujo coronario evaluado por el PET-CT, observado en la mayoría de los segmentos que presentan anormalidades de movimiento de la pared ventricular.
La prevalencia de la MNC en la población general aun no fue determinada.
Mientras tanto, en una población de pacientes sometidos a evaluación ecocardiográfica, se identificaron 34 casos en 15 años de control, lo que representó 0,014% de los ecocardiogramas realizados.
Sin embargo, ese es un dato probablemente subestimado, visto que la calidad de imagen de ese método mejoró mucho en los últimos años.
Estudios más recientes determinaron una prevalencia de la enfermedad en miembros de familias afectadas de alrededor de 18% a 50%.
Patogénesis y genética de la no compactación
Durante el desarrollo embrionario del miocardio, hay una red de fibras musculares cardíacas flojamente entrelazadas y separadas por profundos recesos que ligan la pared miocárdica con la cavidad ventricular.
Aproximadamente entre la 5ª y la 8ª semanas, esa malla esponjosa de fibras y espacios intertrabeculares se compactará en la dirección del epicardio al endocardio y de la base al ápice cardíaco.
Al mismo tempo en que ocurre la compactación, la circulación coronaria se desarrolla con la reducción de los recesos intertrabeculares y la formación de capilares.
Ese proceso envuelve la secreción de factores de crecimiento endotelial, tales como neuregulinas y angiopoyetinas.
La causa de la no compactación aun no es totalmente comprendida, pero se cree que la sobrecarga de presión o isquemia miocárdica tengan papel en la regresión de los sinusoides embrionarios.
Ese proceso resultará en la persistencia de los espacios intertrabeculares, pudiendo tener, en algunos casos, comunicación directa con cavidad ventricular y circulación coronaria.
En relación a los hallazgos de microscopía electrónica, no existe un estándar histológico específico, aunque algunos estudios hayan descripto presencia de necrosis y fibrosis en la biopsia endomiocárdica.
Algunas anormalidades cardíacas pueden estar asociadas a la MNC:
 Miocardio no compactado con sinusoides y fístulas de la arteria coronaria derecha puede presentar anormalidades congénitas en las vías de salida de los ventrículos izquierdo y derecho.
 Presencia de anomalía de Ebstein, válvula aórtica bivalvular y transposición de los grandes vasos.
Pacientes con MNC también pueden presentar defecto en el septo ventricular.
 La MNC puede ocurrir en enfermedades metabólicas y síndromes genéticos, incluyendo el síndrome de Barth, la enfermedad de Charco-Marie-Tooth y el síndrome de Melnick-Needles.
La MNC puede ser genéticamente esporádica o familiar.
En un estudio, seis de 34 pacientes 18% presentaban historia familiar de MNC.
Algunos individuos afectados pueden ser detectados por el rastreo de los parientes asintomáticos de pacientes afectados.
 Mutaciones en el gen G4.5, encontrado en los tafazzins, son responsables por el síndrome de Barth.
 Mutación P121L en el gen que codifica la alfadistrobrevina, proteína citoesquelética, y el factor de transcripción NKX2.5 fue encontrada en una familia con MNC y enfermedad cardíaca congénita.
 Mutación del gen para proteína citoesquelética, CYPHER/ZASP, fue encontrada en una familia y en tres casos esporádicos.
 El locus en el cromosoma 11p15 fue visto en una familia con penetrancia autosómica dominante.
 La mutación E101K de la actina cardíaca alfa ha sido identificada en familias con MNC, defecto septal y cardiomiopatía hipertrófica apical.
Manifestaciones clínicas
Las manifestaciones clínicas de la MNC son muy variables Tabla 1.
Los pacientes pueden ser asintomáticos o demostrar síntomas de insuficiencia cardíaca, arritmias o tromboembolismo.
En una pequeña serie de 16 casos, la media de tiempo del comienzo de los síntomas, después del diagnóstico, fue de 3,5 años.
La frecuencia de esas manifestaciones fue ilustrada en una serie más reciente de 34 pacientes de esos mismos autores.
En ese estudio, en el momento del diagnóstico, las manifestaciones clínicas incluían: disnea - 27 pacientes 79%; insuficiencia cardíaca IC clase funcional III y IV - 12 pacientes 35%; dolor torácico - 9 pacientes 26%; fibrilación atrial crónica - 9 pacientes 26%.
La mayoría de los pacientes con miocardiopatía no compactada presentarán, a lo largo de los años, síntomas de insuficiencia ventricular.
El origen de la disfunción en esos pacientes aun es obscura, pero se cree que la disfunción microcirculatoria y, consecuentemente, la hipoperfusión subendocárdica corroboran de forma determinante para ese cuadro.
Los hallazgos electrocardiográficos son frecuentemente anormales, pero ninguna alteración específica fue identificada.
Las anormalidades que pueden ser descriptas son, básicamente, bloqueos de rama y arritmias, como fibrilación atrial y taquicardia ventricular.
Una posible asociación con bradicardia y Síndrome de Wolff Parkinson White fue descripta en 18% de los pacientes pediátricos con MNC.
El diagnóstico de la miocardiopatía no compactada es frecuentemente realizado por la ecocardiografía.
Sin embargo, otras modalidades de imagen como la resonancia magnética, el método más escogido, tomografía computada y ventriculografía izquierda pueden diagnosticar o confirmar la sospecha clínica.
Los principales diagnósticos diferenciales de la MNC incluyen: cardiomiopatía dilatada, enfermedad cardíaca hipertensiva, cardiomiopatía hipertrófica apical, cardiomiopatía infiltrativa, y endomiocardiofibrosis.
Es utilizado como método inicial en el diagnóstico y control.
Los criterios ecocardiográficos propuestos incluyen aquellos basados en estudios observacionales de tres autores: Chin et al, Jenni et al y Stollberger et al:
1 Los criterios propuestos por Chin et al
Presencia de x / y < 0,5, en que:
X = distancia de la superficie epicárdica hasta el receso trabecular;
Y = distancia de la superficie epicárdica hasta el pico de las trabeculaciones.
Esos criterios son aplicados para trabeculaciones del ápice del ventrículo izquierdo con imágenes apical cuatro-cámaras o subxifoide en el final de la diástole.
 Presencia de más de tres trabeculaciones en la pared ventricular izquierda, con localización apical de los músculos papilares, visible en un único plano de la imagen.
 Espacios intertrabeculares perfundidos desde la cavidad ventricular, visualizados por imagen al Doppler color.
3 Criterios propuestos por Jenni et al
 Espesamiento segmentario de la pared miocárdica del ventrículo izquierdo con dos láminas: una lámina epicárdica fina y una lámina endocárdica espesa con prominentes trabeculaciones y recesos profundos.
La razón del miocárdico no compactado con miocárdico compactado en el final de la sístole es > 2:1;
 Ubicación de las trabéculas generalmente en las paredes apical/lateral, media/inferior del ventrículo izquierdo.
La mayoría de los segmentos no compactados es hipocinética.
Los criterios diagnósticos comúnmente utilizados son aquellos propuestos por Jenni et al y Frischknecht et al. Son criterios ecocardiográficos disponibles con mayor precisión.
El estudio realizado por Frischknecht et al, que fundamentó tales criterios, fue retrospectivo y ciego, en el que se evaluaron 19 pacientes con miocardiopatía no compactada, 31 con cardiopatía dilatada idiopática, 22 con miocardiopatía hipertensiva y 86 con enfermedad valvular cardíaca grave con disfunción.
De los pacientes con MNC, todos presentaban las dos estructuras laminares con espesamiento de la pared del ventrículo izquierdo, recesos perfundidos evaluados por el Doppler en 95% y segmentos hipocinéticos en 89%.
La ubicación de las trabeculaciones en la pared miocárdica se encuentra más comúnmente en ápice y en las paredes lateral y inferior del ventrículo izquierdo Tabla 2.
Resonancia magnética cardíaca
Tradicionalmente, la no compactación del ventrículo izquierdo es diagnosticada por la ecocardiografia, cuando la relación del miocardio no compactado para compactado es superior a dos.
Sin embargo, la ecocardiografia no puede, muchas veces, visualizar la región apical de la mejor manera, llevando a la subestimación del grado de no compactación ventricular izquierda.
Con eso, la resonancia cardíaca se volvió el método de elección para confirmar o descartar el diagnóstico de la MNC, pues provee una descripción más detallada de la morfología cardíaca en cualquier plano de imagen Fig.
2. Una relación del miocardio no compactado al compactado > 2,3 produce la mayor sensibilidad 86% y especificidad 99% en el diagnóstico.
La eficacia del diagnóstico realizado por la resonancia fue evaluada por un estudio con siete pacientes con MNC, comparando con 170 pacientes sanos, atletas, pacientes con miocardiopatía hipertrófica, enfermedad cardíaca hipertensiva y estenosis aórtica y fue observado:
1. Áreas de no compactación son más comúnmente encontradas en las porciones apical y lateral del ventrículo izquierdo.
2. La relación miocárdico no compactado y compactado debe ser mayor que 2,3 durante la diástole sensibilidad de 86% y especificidad de 99%.
Limitaciones de los criterios de los diagnósticos
Ya existen evidencias suficientes que apoyan el concepto de miocardiopatía no compactada como una enfermedad real y que puede, en algunos casos, tener asociación con otras anomalías cardíacas y sistémicas, principalmente desórdenes neuromusculares.
Entre tanto, estudio reciente demostró que una gran proporción de pacientes con diagnóstico de insuficiencia cardíaca sistólica llena los criterios utilizados para MNC, por lo menos cuando esos criterios son aplicados a posteriori.
También se verificó que 8,3% de los controles normales enrolados en ese estudio llenaban tales criterios, sugiriendo que trabeculaciones prominentes podrían ser más un hallazgo incidental.
Eso es particularmente verdadero en personas de la raza negra, que tienen una mayor incidencia de hipertrabeculación que cumplen los actuales criterios de diagnóstico, independientemente de la presencia de la enfermedad ventricular izquierda.
Para evitar un exceso de diagnósticos de MNC, se recomienda la confirmación de la sospecha diagnóstica con el uso de la resonancia cardíaca, justamente para diferenciar las trabéculas de bandas aberrantes, falsos tendones e inserción anormal de músculos papilares.
Considerar diagnóstico diferencial con trombos, cardiomiopatía hipertrófica apical, fibroma, proceso obliterante, hematoma intramiocárdico, metástasis cardíacas o absceso intramiocárdico Tabla 3.
En niños, esa cardiomiopatía debe ser diferenciada de la atresia valvular pulmonar, con septo interventricular intacto y de patologías que puedan inducir obstrucción del flujo de salida del ventrículo izquierdo.
Algunos tumores cardíacos como los hemangiomas, que son caracterizados por la proliferación de vasos sanguíneos, pueden tener la apariencia de recesos.
Las principales complicaciones relacionadas a la miocardiopatía no compactada son tromboembolismo, arritmias y insuficiencia cardíaca progresiva.
La prevención de las complicaciones tromboembólicas han sido blanco de intensos debates, algunos autores recomiendan anticoagulación profiláctica, a largo plazo, para todos los pacientes con diagnóstico de no compactación ventricular, independientemente de la función ventricular.
Mientras tanto, el riesgo de tromboembolismo es probablemente menor de lo que se creía anteriormente, con eso algunas directrices, incluyendo la brasileña, recomiendan anticoagulación a los pacientes que presentan función sistólica disminuida con fracción de eyección inferior a 40%, historia de tromboembolismo o fibrilación atrial.
Se preconiza el uso de la aspirina en pacientes asintomáticos y con función sistólica normal.
En relación a los betabloqueantes, su utilización en la disfunción ventricular izquierda promovida por la no compactación es hecha por extrapolación de las indicaciones de manejo en la insuficiencia cardíaca.
Aunque los resultados sean escasos, deben ser utilizados, juntamente con inhibidores de la enzima convertidora de angiotensinógeno IECAS.
Existe apenas un único estudio que evaluó el uso de betabloqueante en niños con MNC.
Debido a la frecuencia aumentada de taquicardia ventricular y riesgo significativo de muerte súbita, la evaluación de arritmias atriales y ventriculares por el monitoreo ambulatorio del ECG debe ser realizada anualmente.
En el caso de arritmia ventricular sintomática y en el contexto de la función sistólica perjudicada, la prevención de un evento sustentado y de arritmia potencialmente letal es indicada por medio de agentes antiarrítmicos o de desfibriladores cardíacos implantables, de acuerdo con las directrices internacionales.
Rastreo ecocardiográfico de los familiares ha sido preconizado.
Debido a la gran prevalencia de desórdenes neuromusculares relatadas en pacientes con MNC, evaluaciones neurológicas y musculoesqueléticas son también recomendadas.
El motivo por el cual existe una asociación frecuente entre no compactación y desórdenes neuromusculares es desconocido.
La prevalencia de desórdenes neuromusculares fue de 82% en 49 pacientes con MNC que fueron investigados neurologicamente.
En algunos de esos casos, el trastorno neuromuscular aun no se había manifestado clínicamente.
En tales casos, el diagnóstico de la MNC puede llevar al diagnóstico neurológico, por eso, se recomienda que los pacientes con MNC sean sometidos a exámenes neurológicos, independientemente de haber o no síntomas.
Oechslin et al relataron que ciertas características clínicas eran observadas más frecuentemente en los pacientes que fueron a óbito, comparados a los sobrevivientes con MNC, incluyendo mayor diámetro diastólico final del ventrículo izquierdo, baja fracción de eyección, clase funcional III-IV Nova York Heart Association, fibrilación atrial persistente o permanente y bloqueo de rama.
Pacientes con esas características son de alto riesgo y candidatos precoces a intervenciones agresivas, incluyendo consideración de cardiodesfibrilador implantable y evaluación para transplante.
El pronóstico de los pacientes con miocardiopatía no compactada es determinado por el grado y progresión de la insuficiencia cardíaca, presencia de eventos tromboembólicos y arritmias.
En una serie inicial, aproximadamente 60% de los pacientes sufrieron muerte súbita o fueron sometidos a transplante cardíaco, en el plazo de seis años después del diagnóstico.
De forma similar, en otra serie de 34 adultos con MNC aislada, 47% de aquellos pacientes murieron o fueron sometidos a transplante cardíaco, en un período de follow-up de 44 ± 39 meses.
La ocurrencia de eventos embólicos, arritmias ventriculares y muerte súbita parece ser considerablemente menor en los enfermos pediátricos cuando es comparada a la subpoblación de adultos en la descripción inicial de Chin et al, a pesar de que aproximadamente 90% de los enfermos seguidos en un período de diez años desarrollaron disfunción ventricular izquierda.
Recientemente, Murphy et al observaron mejora en el pronóstico, comparándolo al que fuera relatado en estudios previos.
Durante un período medio de 46 meses, se encontró una muerte en una cohorte de 45 pacientes con no compactación ventricular, que pasó por un estrecho control clínico con intervalos regulares cada seis meses en centro especializado.
Conclusión
La miocardiopatía no compactada es una enfermedad con diagnóstico creciente en la práctica clínica y que puede, en algunos casos, tener asociación con otras anomalías cardíacas y sistémicas, principalmente desórdenes neuromusculares.
Su presentación clínica es altamente variable y puede ser asintomática en muchos casos, o llevar a la insuficiencia cardíaca grave y muerte súbita en otros.
La alta incidencia de miocardiopatía no compactada verificada en los últimos años, principalmente debido a la mejora de las técnicas ecocardiográficas y utilización de la resonancia cardíaca, sugiere que la hipertrabeculación ocurre también en otras comorbilidades y que puede ser falsamente diagnosticada como no compactación ventricular.
Siendo así, sugerimos que el diagnóstico de sospecha de no compactación miocárdica sea criteriosamente evaluado por los métodos de imagen para evitar el diagnóstico inapropiado y exagerado.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
Los daños causados al suelo pélvico SP femenino pueden provocar pérdida o disminución de la Fuerza Muscular Perineal FMP y, consecuentemente, llevar a prolapsos genitales, incontinencia urinaria IU y fecal y estreñimiento intestinal.
Aproximadamente, un tercio de las mujeres adultas tiene IU, lo que puede perjudicar sus actividades físicas, sexuales, domésticas, profesionales, sociales y recreativas.
La gravidez, parto vaginal, número de hijos, duración de la segunda etapa del parto, dificultad en la extracción fetal durante la cesárea, peso del recién nacido, trauma perineal y otros factores mecánicos, endócrinos y neurales pueden llevar a la pérdida o disminución del tono muscular perineal, causando disfunción genital-urinaria.
La alteración de la FMP ha sido colocada en evidencia en estudios e investigaciones debido a la evolución de equipos y exámenes que tornan su evaluación y pronóstico muy precisos.
Para evaluar los músculos del SP y diagnosticar las disfunciones del aparato genital-urinario y anal, son utilizados diferentes exámenes como: resonancia magnética, manometría, endosonografia anal, ultrasonografía translabial, electromiografia, perineometría, palpación digital vaginal y estudios urodinámicos y neurofisiológico del SP.
La perineometría y la palpación digital vaginal son los métodos más utilizados para mensurar la FMP en la práctica clínica.
La evaluación de la FMP puede ser indispensable para indicar el tipo de tratamiento para mujeres que presentan determinadas alteraciones del aparato genital-urinario.
Estudios que evaluaron la FMP por medio de la palpación digital vaginal y de la perineometría mostraron que a pesar de que los métodos de evaluación son diferentes, ellos están correlacionados positivamente.
Otros autores, sin embargo, verificaron que no hubo ninguna correlación significativa entre la palpación digital vaginal y la perineometría.
El cuestionamiento investigado en ese estudio fue: ¿La palpación digital vaginal puede ser usada para evaluar la FMP, como una opción alternativa a la perineometría?
Frente a eso, el objetivo del presente estudio fue verificar si existe correlación entre los métodos de perineometría y palpación digital vaginal en la evaluación de la FMP en gestantes y puérperas.
Métodos usados para mensurar la FMP
Métodos
Se trata de un estudio derivado de una cohorte prospectiva sobre la evaluación de la FMP por la perineometría y palpación digital vaginal.
La población fue constituida por gestantes que realizaron el prenatal en cinco unidades básicas de salud UBS y tuvieron el parto en dos hospitales de Itapecerica de la Serra, en Sao Paulo.
Los criterios de inclusión fueron: ser primípara y estar con hasta 12 semanas de gestación.
Los criterios de exclusión fueron: gestación múltiple; cirugía abdominal o urogenital previa; harmonio-terapia; enfermedades que pueden interferir en la FMP; resistencia de la mujer a la palpación digital vaginal o a la inserción del perineómetro en la vagina; y, dificultad en entender el idioma portugués o en la comunicación.
El parámetro adoptado para el cálculo del tamaño de la muestra de mujeres de la cohorte fue la diferencia entre la promedio de la FMP evaluada en puérperas después de la cesárea y posparto vaginal con laceración perineal.
El cálculo fue realizado utilizándose la fórmula alternativa para determinar la muestra para dos promedios cuando los grupos tiene tamaños diferentes.
Asumiendo la probabilidad de ocurrencia de error de primera especie como siendo de 5% y poder de 80%, serían necesarias 136 gestantes para componer la cohorte.
Tratándose de un estudio longitudinal, con posibilidad de pérdida de seguimiento, el reclutamiento de participantes fue ampliado en 50%, con la previsión de reclutar 204 mujeres.
Con la finalidad de asegurar al máximo la muestra estimada, fueron inscritas 226 gestantes en el estudio.
Los datos fueron recolectados entre febrero de 2007 y agosto de 2008.
El formulario de recolección de datos fue desarrollado exclusivamente para este estudio.
Previamente, fueron realizadas pruebas del instrumento, equipos utilizados y entrenamiento de la técnica de recolección de datos.
La recolección de datos se realizó en tres momentos: en el inicio de la gestación hasta 12 semanas, en el final de la gestación 36 a 40 semanas y en el puerperio 42 a 60 días después del parto.
Durante la recolección de datos, fue realizada la consulta prenatal y puerperal, siguiendo el protocolo de los servicios.
En el período de internación para el parto, una de las investigadoras visitó las participantes en el hospital y programó el retorno en la UBS, para la evaluación puerperal.
En el caso de que la mujeres no se presentasen a las consultas, se programo la visita domiciliar.
La investigación fue aprobada por un Comité de Ética en Investigación 604/2006/CEP-EEUSP y la participación de las mujeres fue voluntaria, mediante firma del Término de Consentimiento Libre y Esclarecido.
Las investigadoras no poseían ningún tipo de vínculo con los fabricantes o distribuidores de los equipos utilizados en este estudio.
Métodos usados para mensurar la FMP
Todas las participantes fueron sometidas a dos métodos de mensuración de la FMP: perineometría perineómetro electrónico y palpación digital vaginal escala de Oxford.
Para evitar la tendenciosidad en los datos, fue producida una tabla para la aplicación aleatoria de la secuencia de los métodos de mensuración de la FMP, por medio de un programa estadístico.
Los cartones con la secuencia fueron colocados en sobres opacos, abiertos solamente en el momento de la mensuración de la FMP.
Así, primeramente podría ser hecha la perineometría y después la palpación digital vaginal, o viceversa.
Perineometría
Fue utilizado un perineómetro electrónico de presión de marca Quark, modelo Perina 996-2â, que registra los potenciales de acción de las contracciones musculares del SP y traduce su intensidad en señales visuales, por medio de una escala numérica graduada de 0 a 46,4 mmHg.
Ese aparato no diferencia las contracciones de los músculos del perineo y del abdomen.
El perineómetro escogido atiende todos los requisitos de la norma de seguridad para equipos electro-médicos y posee registro en la Agencia Nacional de Vigilancia Sanitaria del Ministerio de la Salud.
Para controlar el relajamiento abdominal durante la mensuración de la FMP, fue utilizado un electromiógrafo de superficie, modelo Bio-ADS1200â, marca Lynx, que detecta, por medio de electrodos externos, la actividad eléctrica del músculo durante el reposo y la contracción; funciona con un software acoplado al computador; la pantalla del computador muestra, gráficamente, la actividad muscular.
El registro de la FMP indicada en el perineómetro fue considerado apenas cuando el gráfico del electromiógrafo indicó la actividad de la musculatura abdominal compatible con reposo escala del electromiógrafo entre 0 y 10 micro volts.
Palpación digital vaginal
Para la clasificación de la FMP se utilizó la Escala de Oxford, que considera: Grado 0  sin contracción; Grado 1  esbozo de contracción muscular no sustentada; Grado 2  contracción de pequeña intensidad, pero que se sustenta; Grado 3  contracción moderada, con un aumento de presión intravaginal, comprimiendo los dedos y presentando pequeña elevación de la pared vaginal; Grado 4  contracción satisfactoria, que aprieta los dedos del examinador, con elevación de la pared vaginal en dirección a la sínfisis púbica; y, Grado 5  contracción fuerte, compresión firme de los dedos del examinador con movimiento positivo en dirección a la sínfisis púbica.
Procedimientos para mensuración de la FMP
1. Colocar a la mujer en la posición ginecológica, con la región genital y los miembros inferiores desnudos, protegidos por una sabana;
2. Conectar los cuatro electrodos del electro-miógrafo sobre los músculos recto-abdominales 2 electrodos del lado derecho y 2 del lado izquierdo, entre el borde superior del pubis y la región umbilical;
4. Enseñar a la mujer a hacer contracciones como si estuviese "aguantando" la orina, usando solamente los músculos del SP, evitando contraer los músculos abdominales, del muslo y de las nalgas.
Perineometría
1. Colocar en el punto cero el nivel de presión en la escala;
2. Revestir la sonda elástica con un preservativo descartable, pero no lubrificado;
4. Introducir tres a cuatro centímetros de la sonda en la vagina;
5. Instruir a la mujer a relajarse los músculos del SP;
6. Solicitar que la mujer haga contracción y la mantenga, por el mayor tiempo posible, la contracción voluntaria de los músculos perineales alrededor de la sonda vaginal, en una secuencia de tres sesiones, con intervalo de 15 segundos entre ellas;
7. Permanecer con la sonda vaginal durante todas las mensuraciones de la FMP;
8. Registrar la mayor fuerza de la contracción voluntaria de los músculos del SP;
9. Descansar por un minuto, antes de iniciar la palpación digital vaginal caso no haya sido realizada previamente, de forma aleatoria.
Palpación digital vaginal
1. Introducir las dos falanges distales de los dedos indicador y medio dentro de la vagina, con gelatina lubrificante;
2. Solicitar que la mujer haga contracción y la mantenga, por el mayor tiempo posible, la contracción voluntaria de los músculos perineales alrededor de los dedos del examinador, en una secuencia de tres sesiones, con intervalo de 15 segundos entre ellas;
3. Permanecer con los dedos en la vagina durante todas las mensuraciones de la FMP;
4. Registrar la mayor clasificación de contracción por la escala de Oxford;
5. Descansar por un minuto antes de iniciar la perineometría en caso de no haber sido realizada previamente, de forma aleatoria.
Tratamiento y análisis de los datos
Los datos fueron digitados en doble entrada en el Epi-Info 6.
Fue hecha la validación del banco de datos y la importación para el aplicativo Excel.
Para verificar se había correlación entre los valores de la FMP, obtenida por los dos métodos de mensuración, fue calculado el coeficiente ρ de Spearman en cada uno de los momentos, admitiéndose la probabilidad de ocurrencia de error de primera especie como siendo de 5%.
Entre las 226 mujeres que atendieron los criterios de inclusión, hubo pérdida de seguimiento de 116, de las cuales, cuatro se recusaron a continuar en el estudio.
Debido al elevado número de pérdidas de seguimiento, se realizó el análisis comparativo entre las mujeres incluidas en la muestra final y las excluidas por pérdida de seguimiento, verificándose que las pérdidas fueron aleatorias y no ejercieron influencia sobre el resultado del muestreo, especialmente con relación al análisis de la FMP.
Así, la muestra final quedó constituida por las 110 mujeres que concluyeron todos los momentos de la cohorte.
Considerando que la mensuración de la FMP fue realizada en tres momentos, hubo 330 mensuraciones. El promedio de la edad de las gestantes fue de 21,4±5,1 años.
El color de la piel referida por 73,6% de las mujeres era no-blanca. En lo que se refiere a la ocupación de las mujeres, 44,5% tenían trabajo remunerado y 35,5% eran dueñas de casa.
Los valores de la FMP por los métodos de la perineometría y palpación digital vaginal, agrupada según los grados 0 a 2, 3 y 4 a 5 son presentados en la Tabla 1.
En la Tabla 2, se presenta el análisis de la correlación entre los resultados de la FMP evaluado por los dos métodos.
Ese análisis fue realizado separadamente, para cada momento de la evaluación, indicando fuerte correlación positiva en todos ellos.
Discusión
Las variables analizadas para comparar el grupo de las pérdidas y de la muestra estudiada indicaron homogeneidad entre ambos grupos, lo que reduce la posibilidad de sesgo por pérdida de seguimiento de la cohorte.
En cuanto a los valores de la perineometría, la FMP puede ser clasificada de acuerdo con la intensidad como: ausencia de contracción 0,0; contracción leve 1,6 la 16,0 mmHg; contracción moderada 17,6 la 32,0 mmHg; contracción normal 33,6 la 46,4 mmHg.
Los resultados en los tres momentos de evaluación revelaron que cuando la palpación digital vaginal se situó entre 0 y 2 grados, la perineometría indicó valores que corresponden a la contracción leve, al paso que cuando la palpación digital vaginal indicó grados de 3 a 5, la contracción fue evaluada como de intensidad moderada por la perineometría.
La fuerte correlación positiva obtenida entre los dos métodos de evaluación de la FMP en el presente estudio indica que la perineometría puede ser validada por el método clínico de la palpación digital vaginal, usando las escalas de Oxford, en lo que están de acuerdo otros autores.
Esta correlación es importante en el caso de ausencia de un perineómetro, ya que la evaluación puede ser realizada por un profesional especializado, a través de la palpación digital vaginal.
A su vez, ninguna correlación significativa fue encontrada en un estudio con 20 mujeres, utilizando los mismos métodos de evaluación de la FMP.
Ese trabajo consideró que la mensuración adecuada de la FMP dependió de la cooperación y de la posición de la participante de la investigación, así como de la experiencia del investigador, lo que dificulta la tarea de evaluación.
Se debe tener en cuenta que inclusive con la estandarización de la técnica, con la secuencia aleatoria de aplicación de los métodos, con la orientación previa de la mujer y con la mensuración de la FMP, realizados por el mismo profesional, ocurrieron casos en que la escala de Oxford indicó grado incompatible con los valores indicados por el perineómetro.
Vale destacar la buena aceptación por parte de las mujeres de este estudio en lo que se refiere a la evaluación de la FMP con ambos métodos, ya que a pesar de que son procedimientos indoloros, pueden causar incomodidad.
Se destaca que la evaluación fue realizada en el contexto de la consulta de prenatal y en el retorno posparto, situaciones en que se estableció una relación de vínculo y confianza entre las investigadoras y las participantes.
Del total de mujeres inscritas en el estudio, 1,8% se recusaron a continuar en el estudio.
Es importante destacar que más estudios sobre mensuración de la FMP son necesarios e importantes, a fin de establecer un perfil de la FMP en la gestación y puerperio.
Igualmente, es fundamental que el profesional que asiste a la mujer valorice no sólo la identificación de los factores relacionados a la disminución de la FMP, como, también, estimule la realización de ejercicios para el fortalecimiento de los músculos del SP y la referencia a las quejas del aparato genital-urinario.
La evaluación de la FMP en el posparto puede servir de referencia para la orientación y prevención de trastornos permanentes o agravamientos a largo plazo.
En la práctica clínica, la palpación digital vaginal es un método simple, sin costo, que no exige equipos especiales.
Entre tanto, requiere que el profesional que la utiliza esté adecuadamente preparado para evaluar la FMP.
Ese método ha auxiliado el diagnóstico de disfunciones urinarias, intestinales y sexuales.
En lo que se refiere a la perineometría, su utilización es más importante en la realización de ejercicios perineales con biofeedback para el tratamiento de esas disfunciones.
Un aspecto metodológico relevante del presente estudio fue el uso del electromiógrafo de superficie durante la evaluación de la FMP, ya que las mujeres demostraron dificultad para distinguir las contracciones realizadas con los músculos del perineo y del abdomen.
Con el uso de ese equipo, se evitó registrar la FMP ejercida en sinergia con la musculatura abdominal.
Otro aspecto importante fue que durante la recolección de los datos, una investigadora procedía a la mensuración de la FMP en cuanto otra realizaba la lectura del visor electrónico del perineómetro.
De ese modo, se trató de evitar que el resultado de la perineometría tuviese influencia en la investigadora al realizar la palpación digital vaginal.
En la revisión de la literatura se observó que la diversidad de aparatos y de métodos de evaluación y la falta de parámetros estandarizados para la clasificación funcional del suelo pélvico limitan la comparación de los resultados de los diferentes estudios, por lo tanto ese es un tema que merece mayor investigación y debate.
Además de las preguntas relacionadas a la evaluación de la FMP, la producción científica que analiza el impacto de la UI sobre la salud emocional femenina  sufrimiento, reducción de la autoestima, aislamiento, dificultades para lidiar con el problema, entre otros  constituye una importante contribución para la práctica de enfermería en la salud de la mujer.
Conclusión
Considerando los resultados del estudio, se verificó que existe correlación positiva entre los valores de la FMP obtenidos por la perineometría y la palpación digital vaginal, lo que indica que ambos métodos son válidos para mensurar la FMP.
Agradecimientos
Agradecemos a la Fundación de Amparo a la Investigación del Estado de Sao Paulo FAPESP por el apoyo financiero para la realización de esta investigación, a la Escuela de Enfermería de la Universidad de Sao Paulo y al Centro Universitario Adventista de Sao Paulo por el apoyo institucional.
Sobre la relación con los animales
La historia humana y la de su desarrollo está marcada por la constante interacción con animales haciendo referencia a todos los animales no humanos.
Se puede ejemplificar su importancia a partir de diversas actividades y procesos relacionados con los seres humanos, como lo son actualmente los sistemas de producción a gran escala, ya sea en la explotación marítima o en la producción agrícola, de forma extensiva o intensiva .
Puede pensárselos como una fuente de alimento para los mismos animales, como ración, especialmente en forma de harinas; como fuente de energía para equipamientos de tracción, por ejemplo, de implementos agrícolas para cultivo y cosecha. Como medio de transporte de humanos y de cargas; como fuente de una gran variedad de materias primas para indumentaria, herramientas, adornos, utensilios domésticos, etc.; como combustible – por ejemplo, la utilización de aceite de ballena para iluminación .
Existe incluso la posibilidad de utilizarlos como forma de control natural de plagas y depredadores; en eventos religiosos, cuando los animales son o fueron considerados sagrados, así como objeto de sacrificio. En los deportes, y para la diversión de seres humanos, como en las corridas de caballos, los rodeos, los circos, los zoológicos, etc.; en el desarrollo de actividades específicas, como perros guía y perros policías rastreadores .
En ciencia, el modelo animal es utilizado en diversas ramas de investigación biológica y en varios campos de investigación biomédica, cuando responden a determinadas condiciones.
Debe ser posible el estudio de fenómenos biológicos o de comportamiento animal, propiciar la investigación del proceso patológico espontáneo o inducido, y presentar el fenómeno en uno más aspectos de manera análoga al que tiene lugar en seres humanos .
La investigación científica y el testeo de productos, en especial en el siglo XX, fueron fundamentales para desarrollar nuevos fármacos, identificar marcadores biológicos y evaluar nuevas técnicas con perspectivas de aplicabilidad en la especie humana .
Historias, mitos y otras formas de representación que involucran a animales forman parte de las narrativas registradas desde la prehistoria.
Algunos ejemplos de eso son los dibujos rupestres en la gruta de Lascaux y en otros sitios arqueológicos, incluso en el Parque Nacional da Serra da Capivara Piauí, Brasil, donde se encuentra una gran cantidad de sitios arqueológicos con diferentes registros rupestres .
Las religiones, la mitología y el universo infantil, así como los eventos históricos y cotidianos, también están repletos de animales, como la serpiente que tentó a Eva en el paraíso directamente relacionada con el pecado original, los animales en el arca de Noé, el gran pez de Jonás, la vaca y el burro en el pesebre de Jesús .
En la mitología y en la historia, está el minotauro de la Isla de Creta criatura que poseía cuerpo humano y cabeza de toro, la lechuza de la diosa Atenea símbolo de la sabiduría, la loba romana responsable de alimentar los gemelos Rómulo y Remo, los elefantes de Aníbal utilizados en la guerra, el rey inglés Ricardo Corazón de León, los perros del rey francés Carlos IX, las abejas de Napoleón Bonaparte y la bestia de Gévaudan en Francia del siglo XVIII .
En el universo infantil y en el ámbito de lo fantástico, encontramos a los animales de las fábulas de La Fontaine, el oso Teddy primer oso de película, el ratón Mickey, el Pato Donald y sus amigos, creado por Walt Disney; los jabalíes de Obelix y el monstruo del Lago Ness, entre varios otros.
Finalmente, en el campo de la genética tenemos a la oveja Dolly, primer mamífero clonado a partir de una célula adulta y que representó un gran avance científico .
Saliendo de la esfera religiosa, mitológica o relacionada con el universo infantil, los animales están también presentes en las obras “La revolución de los bichos” , “La metamorfosis” y “Alicia en el país de las maravillas” , entre otras obras literarias.
Los animales también integran el folclore y los cuentos brasileros: el principie lagarto, la princesa Jia, el marido de la Mãe D’agua ser folclórico con la misma constitución que la sirena, el toro y el hombre, el galápago y el teiú, el sapo con miedo al agua, el zorro y la zarigüeya, el jaguar y la cabra, la araña tarántula y el quibungo, el niño y el burrito . Se evidencia, por lo tanto, que los animales están directamente relacionados con varios aspectos de la historia social, económica, material, cultural, religiosa y simbólica de los seres humanos.
Sobre el derecho como fenómeno histórico-social
Hasta las más embrionarias formas de convivencia humana ya estaban regidas por un fondo normativo que regulaba la relación entre las personas, es decir, ya existía un esbozo de Derecho, dado que los individuos desempañaban diferentes papeles sociales que estaban, por su parte, regidos por relaciones de poder.
A partir del encuentro entre seres humanos surgen las primeras reglas, hábitos, costumbres por la reiteración de determinadas prácticas, caracterizándose como las primeras conductas estructurantes del esqueleto normativo de la sociedad .
Entonces, incluso los pueblos ágrafos poseían conductas que regían la interacción entre individuos y todavía poseen, puesto que existen diversos núcleos poblacionales que permanecen aún hoy aislados y sin escritura.
Estas costumbres, de forma general, pueden entenderse e interpretarse como representando el papel del Derecho en aquellas sociedades, aunque no reciban esa nomenclatura por parte de la propia población instituyente de esas normas.
Esto es porque tratan acerca de la regulación de situaciones sociales y cotidianas, como el casamiento, la propiedad, la jerarquía, entre otras interacciones existentes en cada sociedad específica .
El Derecho, en tanto construcción humana, se modifica a lo largo de la historia, caracterizándose como un fenómeno histórico-cultural, reflejando los valores de la sociedad en determinada época .
Y puede ser utilizado como herramienta para propósitos divergentes, siendo caracterizado tanto como un importante instrumento en la búsqueda de la paz social, así como también como un mecanismo para perpetuar injusticias .
Las normas jurídicas reflejan conceptos sociales y también científicos de una época determinada, alterándose conforme la sociedad modifica su interpretación de los hechos sociales y evoluciona su conocimiento científico.
A modo de ejemplo, cerca de 1950, cuando aún no existían las tecnologías de reproducción humana asistida, esta alternativa no se caracterizaba como un objeto de atención del Derecho, puesto que el hecho social era, hasta entonces, inexistente.
Con el avance biotecnológico y el nacimiento del primer bebé de probeta – Louise Brown, el 25 de julio de 1978, en Inglaterra –, el hecho social pasa a ser objeto de atención y queda cubierto por el manto del Derecho, en especial con la publicación de normas legales por parte de los países.
En Brasil, la materia está actualmente regulada por la Resolución 2.121/2015 del Consejo Federal de Medicina , no existiendo una legislación federal sobre el asunto, sino solamente propuestas legislativas aún en trámite en el Congreso Nacional.
En lo que se refiere específicamente a los animales, la primera ley de protección surgió en 1822, en Gran Bretaña y, en realidad, protegía el derecho de propiedad, dado que prohibía que se sometiese a maltratos al animal que pertenecía a un tercero.
De manera puntual, a lo largo del tiempo, las leyes de diversos países han contemplado la protección a los animales y/o al medioambiente .
En las últimas décadas se percibe una evolución constante de esta perspectiva, especialmente a partir de la construcción de la tesis de la igual consideración de intereses para con los animales, fundamentada por Singer en el hecho de que reconocidamente los animales poseen la capacidad de sentir dolor, no existiendo una base moral para que ese sufrimiento no sea considerado .
Es decir, los animales son seres sensibles, experimentan sensorial o emocionalmente el sufrimiento como desagradable, anhelando su cese .
En Brasil, la primera norma brasilera que reglamentó la protección de los animales fue el Decreto 16.590/1924 , rigiendo, actualmente, la Ley 9.605/1998 Ley de los Delitos Ambientales o Ley de la Naturaleza y el Decreto de Ley 3.688/1941 Ley de las Contravenciones Penales .
En el campo de la utilización de animales en investigaciones, sólo en el año 2008, con la publicación de la Ley 11.794 Ley Arouca , hubo tras décadas de una laguna legal y de años de tramitación legislativa una normativa específica sobre el asunto.
Se creó una regulación propia de análisis ético de proyectos que involucran animales, configurándose como un importante marco este nuevo armazón legal, que está en constante evolución por la publicación de normativas por parte del instituido Consejo Nacional de Control de Experimentación Animal Concea .
No obstante, el ordenamiento jurídico brasilero vigente interpreta a los animales silvestres como un bien de uso común del pueblo inciso VII, § 1º, del artículo 225 de la Constitución Federal y a los domésticos como bienes pecuarios artículo 82 del Código Civil .
Es decir, las normas expuestas expresan la comprensión de que los animales serian objetos.
Sobre los proyectos de ley en el Congreso Nacional y la discusión
En virtud de que los animales son interpretados en la legislación como objetos, se realizó una investigación exploratoria en la base de datos del Congreso Nacional que tiene como competencia primordial la elaboración de leyes.
El objetivo fue identificar propuestas legislativas presentadas hasta el año 2015 y aún en trámite que aborden el tratamiento jurídico que reciben los animales.
Se utilizaron los indexadores “animal” y “animales”, identificándose 242 proyectos de ley, 26 en el Senado Federal y 216 en la Cámara de Diputados, de los cuales nueve se relacionan directamente con la cuestión de la situación jurídica de los animales, como se presenta en el Cuadro 1.
Los proyectos de ley en tramitación demuestran el interés de los congresistas brasileros en la materia a partir del siglo XXI.
Las propuestas legislativas en el Senado Federal, por ejemplo, son todas de 2015.
El cese del maltrato orienta proyectos fundamentados en una perspectiva antropocéntrica, actuando al mismo tiempo como un mecanismo de reducción del sufrimiento animal y como perpetuador y legalizador de prácticas ya existentes actividades de control, experimentación y producción animal.
Por su parte, los proyectos de ley que ambicionan alterar la situación jurídica de los animales están inspirados en la sensibilidad, dialogando con Singer .
No obstante, también hay proyectos de ley que limitan su alcance a determinados animales, configurándose como especistas.
La alteración de la condición de objeto de los animales deriva en la declaración de que no son cosas o en la estipulación de una situación impar, sin existir una definición precisa de cuál sería el nuevo encuadre de estos seres vivos en el ordenamiento jurídico.
Se percibe que incluso las propuestas legislativas que pretenden atribuir derechos básicos a los animales o alterar su situación jurídica no entran en la tarea de definir esos conceptos.
Esto demuestra que incluso estos mismos conceptos pueden generar un debate permanente , razón por la cual no fueron explícitamente afrontados por los congresistas propositores, existiendo una enumeración de los derechos básicos de los animales sólo en dos proyectos de ley.
Es cierto que incluso considerándose los proyectos de ley propuestos como un avance, aún persisten cuestiones sin resolución inmediata.
Por ejemplo, la forma de valorar el dolor o la muerte de algunos animales en comparación con los posibles beneficios para los seres humanos y la discordancia entre los mismos teóricos acerca de lo que implica el trato que deberá ofrecerse a los animales .
Más allá de esto, permanece la imposibilidad de medir el daño y el sufrimiento para los animales y para los humanos.
Es casi imposible comparar la demanda de que los animales no sufran daños graves con la que define que los seres humanos no deben sufrir daños leves.
En relación a esto debe considerarse el hecho de que la realidad moral es más caótica y compleja de lo que las teorías reflejan .
Del mismo modo, persiste el interrogante sobre cómo las alteraciones propuestas en relación a la condición de los animales se verá reflejada y absorbida en la estructura social por ejemplo, en el sistema de producción a gran escala o en la investigación científica.
Consideraciones finales
Los seres humanos, a lo largo de la historia, ya cultivaron sentimientos de inferioridad y de sacralidad en relación a los animales.
No obstante, actualmente rige en la mayoría de las sociedades una postura de superioridad, de dominación y de disposición sobre los demás seres vivos.
De este modo, se evidencia que la relación existente no es estanca y, en Brasil, se está dando un período de discusión y reflexión en torno a la temática.
El ordenamiento jurídico brasilero está basado en la perspectiva de que el Derecho es una obra humana y, en éste, la única e irreductible medida es el hombre.
Con esto, el Derecho se estructuraría sobre el pilar del antropocentrismo, no obstante, ya existen propuestas de modificación o de desplazamiento de esta visión, conforme se desprende de algunas de las proposiciones legislativas en trámite.
Aun así, incluso los proyectos de ley que tienden a atribuir derechos o alterar la situación jurídica de los animales, pueden perpetuar posturas discriminatorias en relación a las especies animales, privilegiando a los vertebrados.
La discusión sobre la situación jurídica de los animales atraviesa el debate del quiebre del paradigma antropocéntrico, especialmente tras los descubrimientos científicos sobre biología, etiología y genética de los animales.
En el siglo XXI, este debate pasó a formar parte de la agenda del Congreso Nacional, reflejando la discusión que existe en la sociedad, especialmente en el medio jurídico .
Por lo tanto, aunque el ordenamiento jurídico nacional esté basado en una perspectiva antropocéntrica, la existencia de propuestas legislativas demuestra la importancia del debate para la producción jurídica y da cuenta de la evolución cronológica de la visión según la cual los animales serían detentores de derechos.
Esta visión se justifica en el reconocimiento de su sensibilidad, procurando apartarse de la perspectiva antropocéntrica y especista vigente, alineándose con la fundamentación de Singer .
Este nuevo contexto puede derivar en la transición o superación de la perspectiva actual en Brasil, dirigiendo el debate en orden a reflexionar de qué forma y cuáles actividades crianza, diversión, actividad científica, etc. serán alteradas, expresando nuevos valores sociales que van a repercutir directamente en el encuadre jurídico que será atribuido a los animales por parte del Poder Legislativo.
Introducción
La infección del sitio quirúrgico ISC es la segunda o tercera infección más frecuente entre los pacientes que se someten a cirugías.
Es responsable por aproximadamente 17% de todas las infecciones asociadas a la asistencia de salud.
En Brasil, la ISC ocupa la tercera posición entre las infecciones encontradas en los servicios de salud y comprende de 14% a 16% de las infecciones de los pacientes hospitalizados, con una tasa de incidencia de 11%.
La ISC relacionada a los procedimientos ortopédicos constituye una complicación grave y catastrófica para los pacientes, cirujanos e instituciones hospitalarias, ya que una infección puede prolongar el tiempo de internación del paciente por hasta dos semanas, doblar las tasas de re-hospitalización, aumentar los costos con la asistencia en más de 300%, además de causar limitaciones físicas importantes que reducen significativamente la calidad de vida de los pacientes operados.
La incidencia de ISC ortopédica puede variar entre 0,8 a 71%.
El control de las ISC constituye un indicador de calidad de la vigilancia epidemiológica de los pacientes quirúrgicos.
Los hospitales al identificar factores de riesgo de pacientes o procedimientos de mayor riesgo que causan el aparecimiento de la infección, pueden planificar acciones preventivas y estrategias de control que resulten en la reducción de las tasas de infección.
En la década de 1970, el Center for Disease Control and Prevention CDC en Atlanta propuso el National Nosocomial Infection Surveillance NNIS System  Sistema NNIS para la vigilancia epidemiológica de las infecciones hospitalarias - IHs.
El Sistema NNIS viene desarrollando índices para predicción del riesgo de infección en la población de pacientes quirúrgicos considerando factores de riesgos extrínsecos e intrínsecos no controlables.
La variabilidad de los factores de riesgo en pacientes quirúrgicos precisa ser utilizada como parámetro de ajuste de los índices.
En 1981 fue propuesto por el Study on the Efficacy of Nosocomial Infection Surveillance SENIC un índice de riesgo de infección para pacientes quirúrgicos.
Posteriormente, en 1991, hubo una modificación en el índice SENIC, siendo sugerida la inclusión de la gravedad de la enfermedad de base, evaluada de acuerdo con la condición clínica de los pacientes.
Este nuevo índice NNIS establece el riesgo de infección de los diferentes pacientes quirúrgicos.
Desde 1997 algunos estudios demuestran que el índice de riesgo del NNIS no ha cumplido su propósito de predicción, de una manera accesible, simple, objetiva y con buen poder discriminatorio, del riesgo de infección de sitio quirúrgico de procedimientos específicos.
El Índice de Riesgo de Infección NNIS fue aplicado en estudios brasileños realizados para predicción del riesgo de infección en algunos tipos de cirugías específicas como las cardiotorácicas, cardiovasculares, digestivas, neurológicas y pediátricas.
Los resultados fueron controvertidos.
En todos esos estudios hubo la necesidad de incluir otras variables específicas para cada tipo de procedimiento, lo que posibilitó la construcción de modelos alternativos para la predicción del riesgo de infección quirúrgica.
Unas de las razones para que todavía se continúe evaluando el poder de predicción de infección con el Índice de Riesgo NNIS en cirugías especificas se debe al hecho de su fácil aplicabilidad en la práctica diaria de los hospitales.
El objetivo de este estudio fue evaluar el Índice de Riesgo NNIS para la predicción de la ISC en pacientes sometidos a cirugías ortopédicas y proponer un índice alternativo para ser aplicado en los hospitales que participaron del estudio.
Diseño y variables de estudio
Diseño y variables de estudio
En una cohorte histórica fueron estudiadas informaciones de 8.236 pacientes sometidos a procedimientos quirúrgicos ortopédicos generales, clasificados como procedimientos NNIS.
Estas informaciones fueron digitadas en banco de datos de un programa de control de infección hospitalaria denominado Sistema Automatizado de Controles de Infecciones Hospitalarias  SACIH.
Esos pacientes fueron atendidos en cuatro hospitales generales y de enseñanza, de cuidado terciario, localizados en distintas regiones de la ciudad de Belo Horizonte, Minas Gerais, Brasil.
La variable respuesta evaluada fue la presencia o ausencia de ISC.
Fueron analizadas las siguientes variables independientes: hospital codificados como 0,1,2,3; ASA I, II, III, IV y V, según criterio de la American Society of Anestesiologists; potencial de contaminación de la herida quirúrgica limpia, potencialmente limpia, contaminada e infectada; duración de la cirugía ≤120 y ≥120 minutos; prótesis no y si; tipo de procedimiento quirúrgico FUS = fusión y artrodesis; FX = reducción de fractura abierta; OMS = otros procedimientos del sistema muscular esquelético; PROS-Q = prótesis de cadera, PROS-O = otros tipos de prótesis y PROS-J= prótesis de rodilla; número de profesionales en cirugía 1-4, 5-8, 9-16 profesionales; antibiótico profiláctico no, uso de cefazolina, uso de clindamicina y asociados; trauma no, si; anestesia general no, si; edad en años, continua; tiempo preoperatorio en minutos, continua y el Índice de Riesgo de Infección Quirúrgica NNIS compuesto por las variables ASA, potencial de contaminación de la herida quirúrgica y duración de la cirugía fue analizado de acuerdo con sus categorías: puntaje 0 tres factores ausentes, puntaje 1 apenas un factor presente, puntaje 2 dos factores presentes, puntaje 3 tres factores presentes.
Este índice atribuye la puntuación 0 y 1, de acuerdo con la presencia o ausencia del factor de riesgo.
Análisis estadístico
El programa STATA 8.1 fue utilizado para el análisis estadístico de los datos.
Fueron obtenidas las distribuciones de frecuencias simples, medidas de tendencia central promedio o mediana y medidas de variabilidad desviación estándar, cuartiles y valores mínimos y máximos para caracterizar y describir a los pacientes sometidos a cirugías ortopédicas.
Fueron calculadas las tasas de incidencia global por categorías del Índice de Riesgo de Infección Quirúrgica NNIS, hospital y tipo de procedimiento quirúrgico.
Para el cálculo del cociente fueron utilizados como numerador el número de casos de ISC entre los pacientes quirúrgicos ortopédicos y como denominador el total de pacientes quirúrgicos ortopédicos en el período de estudio.
El análisis univariado y multivariado fue realizado utilizando la regresión logística con la finalidad de desarrollar modelos de predicción de ISC.
El modelo inicial en el análisis multivariado fue realizado a partir de las variables seleccionadas en el análisis univariado asociación estadística con la ISC y valor p≤0,20 y variables que, a pesar de no haber presentado diferencias estadísticas significantes, son descritas en la literatura como asociadas a la infección del sitio quirúrgico.
Las variables que poseían más de dos categorías fueron transformadas en variables indicadoras denominadas "dummies".
Se inició con la construcción del modelo completo y posteriormente las variables fueron retiradas paso a paso hasta la definición del modelo final.
Para la definición del mejor modelo final fue utilizada prueba de la razón de verosimilitud, los coeficientes β Beta, el odds ratio OR y un valor p<0,05.
El análisis por la Curva de Operación Característica denominada ROC "Receiver Operating Characteristic Curve" fue el método escogido para la evaluación de la precisión poder discriminatorio entre los individuos con y sin el evento de interés de los modelos alternativos para predicción de la ISC.
Para verificar la fuerza de correlación del Índice de Riesgo de Infección Quirúrgica NNIS con la ocurrencia de ISC fue utilizada la prueba de Goodman-Kruskal G  Coeficiente Gamma.
Esta prueba es particularmente adecuada para el análisis de variables con nivel de mensuración ordinal, como es el caso del índice de riesgo analizado.
Este varía de -1 a +1.
Si las variables analizadas son independientes el valor se aproxima de cero.
Después de la obtención del mejor modelo alternativo de predicción de riesgo de ISC se hizo la comparación de la Curva ROC del nuevo modelo de predicción con la Curva ROC del modelo Índice de Riesgo de Infección Quirúrgica NNIS.
Es importante resaltar que en los cuatro hospitales no se realiza acompañamiento después del alta hospitalaria de los pacientes sometidos a cirugías.
El Proyecto de investigación fue aprobado por el Comité de Ética e Investigación de la UFMG proceso ETIC 274.
Caracterización de los pacientes quirúrgicos ortopédicos y tasas de Incidencia de ISC
Caracterización de los pacientes quirúrgicos ortopédicos y tasas de Incidencia de ISC
Los pacientes presentaron promedio de edad de 34,6 años D.E.: 27, valores mínimo de 0 menores de 1 año y máximo de 99 años, mediana de 30 años cuartiles 1 y 3: 10 y 57.
El promedio de tiempo de internación preoperatorio fue de 3,8 días D.E.: 25,6, valores mínimo de 0 y máximo de 595 días, mediana de 1 día cuartiles 1 y 3:0 y 1.
Entre los 8.236 pacientes que se sometieron a los procedimientos quirúrgicos ortopédicos fueron identificadas 116 infecciones de sitio quirúrgico ISC.
La tasa de incidencia global de infección fue de 1,41% intervalo de confianza 95%: 1,18  1,76 para el período de estudio.
Las tasas de incidencia de ISC para los procedimientos ortopédicos fueron: 2,2% para PROS-Q y PROS-O; 1,7% para OMS; 1,5% para PROS-J; 1,4% para FUS y 1,1% para FX.
En el análisis de ISC por hospital se verificó que el hospital 0 presentó la mayor tasa de incidencia de ISC de 2,0% n=56.
En los otros hospitales las tasas de infección fueron: hospital 2 con 1,8% n=10; hospital 3 con 1,2% n=11 y, hospital 1 con 1,0% n=39.
Índice de riesgo de infección quirúrgica NNIS
Las tasas de incidencia de ISC por categoría del Índice NNIS fueron: puntaje 0 = 1,1%; puntaje 1 = 1,8%; puntaje 2 = 2,8%; puntaje 3 = 5,3%.
Se observó un aumento linear en las tasas de incidencia a medida que aumentan los factores de riesgo del Índice NNIS.
Al evaluar la eficiencia del Índice de Riesgo de Infección Quirúrgica NNIS en los 8.236 pacientes quirúrgicos ortopédicos se verificó que este índice estratificó los pacientes en apenas tres de sus cuatro categorías de riesgo.
Cuando realizado el análisis del Índice de Riesgo NNIS en relación a los procedimientos ortopédicos específicos FUS, FX, OMS, PROS-Q, PROS-O y PROS-J fue observada la ineficiencia de ese índice para estratificar, en sus cuatro categorías a los pacientes que realizaron esos seis procedimientos.
Se considera que posiblemente este hecho se debe a la característica de la muestra estudiada o a la deficiencia del Índice, en cuanto factor de predicción de ISC, cuando el evento de interés es raro.
El Índice NNIS estratificó los pacientes en apenas dos estratos puntaje 0 y puntaje 1.
Fueron clasificados en el puntaje 2 menos de 8% de los pacientes.
No hubo pacientes clasificados en el puntaje 3 para los procedimientos FUS, PROS  J, PROS  O y PROS  Q.
En la variable Índice de Riesgo NNIS, el puntaje 0 pacientes sin ningún factor de riesgo fue considerado referencia para el análisis univariado.
Se observa una tendencia de aumento de la OR en la medida que el número de factores de riesgo en cada puntaje aumenta Tabla 1.
A pesar de eso, pacientes clasificados como puntaje 3 presentaron valor de la OR=5,2 intervalo de confianza 95%: 0,7-39,4, p=0,11.
Entre tanto, en ese puntaje no fue presentada significancia estadística en relación a la ISC, solamente un paciente infectado fue clasificado como puntaje 3.
La precisión del Índice NNIS fue también evaluada por la curva de operación característica denominada ROC "Receiver Operating Characteristic Curve".
El área debajo de la curva representa la distinción de todos los pares posibles de individuos que presentan o no ISC.
Se mide la probabilidad de un paciente con ISC presentar un p probabilidad estimada mayor del que el p de un paciente sin infección.
En cuanto mayor es el área mayor es la capacidad de predicción de infección del modelo correspondiente.
El modelo denominado Índice NNIS ASA, potencial de contaminación de la herida quirúrgica y duración de la cirugía presentó un valor de 0,58 para el área debajo la curva correspondiente, indicando un bajo poder de predicción de los pacientes infectados.
El Índice de Riesgo NNIS fue analizado por el Coeficiente Gamma.
El resultado encontrado G=0,31; intervalo de confianza 95%: 0,154-0,455, p=0,000 para distribución Chi-cuadrado - ccon 3 grados de libertad - gl fue considerado muy bajo Tabla 2, corroborado con el presentado en el área debajo de la Curva ROC Figura 1.
De una manera general se puede inferir que el Índice NNIS estratifica moderadamente a los pacientes quirúrgicos ortopédicos, entre tanto éste no se presentó como buen factor de predicción de infección una vez que las tasas de incidencia estimadas fueron muy bajas.
Basándose en los resultados del análisis univariado fueron seleccionadas inicialmente siete variables para los modelos alternativos, de acuerdo con la significancia estadística establecida p≤0,20.
Fueron ellas: ASA, prótesis, potencial contaminación de la herida quirúrgica, Índice de Riesgo de Infección Quirúrgica NNIS, antibiótico profiláctico, hospital y número de profesionales en cirugía.
Otras siete variables, cuya importancia en la literatura es reconocida, compusieron el análisis de regresión logístico multivariado.
Fueron ellas: tipo de procedimiento, trauma, carácter de emergencia de la cirugía, anestesia general, edad, tiempo internación preoperatorio y duración de la cirugía.
A partir de esas variables se especificaron cuatro modelos de predicción de riesgo de ISC que fueron comparados al modelo del Índice NNIS.
Apenas un modelo propuesto fue eficaz para la predicción del riesgo de ISC entre los cuatro modelos construidos.
Fueron probadas todas las interacciones posibles entre las variables que compusieron el modelo.
Para la obtención del modelo final alternativo se optó por retirar las interacciones estadísticamente significativas como ASA y hospital, potencial de contaminación de la herida quirúrgica y prótesis, hospital y número de profesionales en cirugía debido a ser colineales entre cada interacción y con las demás variables del banco.
Las variables como trauma, carácter de emergencia de la cirugía, tiempo preoperatorio, tipo de procedimiento, edad y antibiótico profiláctico fueron retiradas del modelo completo, una a una en el orden presentado, de acuerdo con el valor de p<0,05.
El modelo alternativo final quedó con las siguientes variables: ASA, prótesis, potencial de contaminación de la herida quirúrgica, hospital, número de profesionales en cirugía, anestesia general y duración de la cirugía.
La Tabla 3 presenta las estimativas de la regresión logística para este modelo que fue representado en la Curva ROC para una mejor visualización de los resultados Figuras 1 y 2.
La prueba de la razón de la verosimilitud indicó que la variable anestesia general, a pesar de no presentar significancia estadística, debería retornar al modelo alternativo final para obtenr un mejor ajuste.
Analizando el área debajo de la curva del modelo alternativo se observa que ella está más próxima del canto superior izquierdo del gráfico, cuando comparada al modelo NNIS.
El modelo alternativo presentó una área de 0,75 debajo de la curva, revelando una buena precisión o un buen poder de predicción de la prueba en relación a la detección de los pacientes con ISC Figuras 1 y 2.
Discusión
La incidencia global de ISC en los cuatro hospitales de estudio fue de 1,41%.
Esta tasa, resultante de la vigilancia de los pacientes durante la internación, se presenta por debajo de la encontrada en varios estudios.
Se resalta que estas bajas tasas encontradas pueden reflejar una vigilancia epidemiológica eficaz y consolidada en los hospitales envueltos, pero también pueden ser producto de subnotificación de las infecciones debido a la falta de control de los pacientes después del alta hospitalaria y a problemas relacionados a los registros en el banco de datos de los hospitales.
Los pacientes con ISC estratificados según el Índice NNIS presentaron una tasa de incidencia creciente, a pesar de que muy baja.
Las incidencias de ISC fueron crecientes en relación a los puntajes 0, 1, 2, 3 y fueron respectivamente 1,1%, 1,8%, 2,8% y 5,3%.
Era esperado que las incidencias fuesen crecientes en la medida en que los factores de riesgo aumentasen.
Tasas de ISC también crecientes fueron encontradas en un estudio en la medida en que se aumentaban los factores de riesgo del Índice NNIS.
Cuando se analizó el poder de estratificación del Índice NNIS en relación a los seis tipos de procedimientos ortopédicos FUS, FX, OMS, PROS-Q, PROS-O y PROS-J fue observado que estratificó a los pacientes quirúrgicos ortopédicos en apenas tres estratos dentro de cuatro de los seis procedimientos.
Inadecuaciones del Índice NNIS han sido mostradas en varios estudios que afirman la incapacidad de ese índice, de manera general, en predecir el riesgo de ISC en diferentes tipos de procedimientos quirúrgicos.
La utilización del Índice NNIS en una gran diversidad de procedimientos no permite la extrapolación de los resultados para poblaciones y procedimientos específicos.
Se recomienda que para el análisis de procedimientos específicos que posean peculiaridades propias sean creados modelos de predicción de ISC más adecuados para esas situaciones particulares.
El Índice NNIS no se mostró asociado estadísticamente a la ISC.
Por la correlación de Goodman-Kruskal Gamma se observa un bajo poder de predicción de ISC en los pacientes quirúrgicos ortopédicos G=0,31.
La confirmación de este resultado puede ser visualizada por el área debajo de la Curva ROC calculada en 58%.
Se concluye que el Índice NNIS presenta bajo poder de discriminación de los pacientes verdaderos positivos para la ISC.
Resultado semejante fue encontrado en estudio de cohorte prospectivo de pacientes sometidos a cirugías del aparato digestivo.
Este estudio propuso un modelo alternativo para predicción de riesgo de infección en pacientes quirúrgicos ortopédicos.
El modelo alternativo sugerido contiene, además de las tres variables que componen el Índice NNIS ASA, potencial de contaminación de la herida quirúrgica y duración de la cirugía, otras tres variables prótesis, número de profesionales en cirugía, anestesia general y hospital que ajustaron mejor el modelo alternativo.
El poder de predicción de ISC del modelo alternativo fue superior cuando comparado al modelo NNIS.
El poder de discriminación de la ISC en detectar los verdaderos positivos en el modelo escogido fue calculado y también visualizado por la Curva ROC.
El valor encontrado de 75% intervalo de confianza 95%: 0,71  0,79, p<0,05 muestra que este modelo predice mejor la infección cuando comparado al modelo NNIS también evaluado.
Conclusiones
El modelo alternativo fue superior al modelo NNIS en la predicción del riesgo de ISC.
Entre tanto presenta mayor número de variables cuando comparado al modelo NNIS.
Este hecho puede constituirse en una desventaja por demandar mayor tiempo de recolección de los datos, ocasionar posibles errores de entrada de las informaciones en los bancos de datos y, a veces, el no llenado de los instrumentos de recolección por los profesionales responsables, comprometiendo la calidad de los datos generados.
La variable hospital, presente en el modelo alternativo, merece mejor evaluación una vez que en este estudio fueron analizados datos de cuatro diferentes hospitales que presentaron diferentes tasas de ISC.
En Brasil, los estudios que evalúan la adecuación del Índice NNIS para la predicción del riesgo de infección en procedimientos quirúrgicos específicos son escasos.
Los resultados de este estudio pueden contribuir con el Servicio de Vigilancia y Control de Infecciones Hospitalarias de las instituciones envueltas en la medida en que cuestiona la evaluación y determinación del riesgo del paciente en contraer ISC por el Índice NNIS y propone adecuaciones.
Se enfatiza la necesidad de validación del modelo alternativo construido antes que el mismo sea aplicado en la práctica clínica de los hospitales.
Esta validación debe ser realizada en un estudio prospectivo y multicéntrico en hospitales de Belo Horizonte, Minas Gerais, Brasil.
Introducción
La diabetes mellitus tipo 1 es un factor de riesgo para eventos cardiovasculares, incluyendo el desarrollo de la miocardiopatía diabética.
La incapacidad para mantener la homeostasis de la glucosa en el miocardio compromete la estructura y la función cardíaca en humanos y animales con diabetes experimental.
En nivel celular, se demostró que la diabetes perjudica la función contráctil de los cardiomiocitos, principalmente por provocar alteraciones estructurales y funcionales en la regulación del calcio Ca intracelular.
El ejercicio regular se viene utilizando como un agente eficaz para la protección cardíaca para los diabéticos, ya que las anormalidades estructurales y funcionales del corazón diabético responden favorablemente al ejercicio.
Por ejemplo, en animales diabéticos, el ejercicio crónico atenuó alteraciones en la función ventricular izquierda, tales como la reducción en los volúmenes sistólico, diastólico final y de eyección, en el débito cardíaco y en la fracción de acortamiento.
A nivel celular, sin embargo, pocos estudios sobre los efectos del ejercicio crónico en la función contráctil de los cardiomiocitos de animales diabéticos se llevaron a cabo y, además de usar sólo la carrera en cinta, mostraron resultados contradictorios.
Por ejemplo, los programas de carrera continua en cinta con intensidad baja 09 m/min, 0% mínimo de una inclinación de 30 min/día o moderada 18 m/min, 0% de inclinación no afectaron la contracción de los cardiomiocitos ratones.
Otro programa de carrera continua con intensidad alta 18 m/min, 5% de inclinación, 60 min/día provocó adaptaciones negativas, ya que prolongó el tiempo de contracción celular y no alteró la amplitud de contracción de los cardiomiocitos de ratones.
Sin embargo, programas de corrida en cinta con intensidad más alta 20-25 m/min, 5% de inclinación, 60 min/dia fueron capaces de restaurar la función contráctil de los cardiomiocitos de ratones y camundongos.
Por tanto, hasta el momento, los efectos del ejercicio continuo con duración superior a 60 minutos diarios, específicamente la natación, sobre la función contráctil de cardiomiocitos de ratones diabéticos no se conocen.
Este estudio tiene como objetivo probar si un programa de natación, que dura 90 minutos diarios, altera la función contráctil de los cardiomiocitos aislados del ventrículo izquierdo de ratones con diabetes experimental.
Ratones Wistar a la edad de 30 días, el peso corporal medio de 84,19 g se dividieron en 04 grupos: Controles sedentarios CS, n = 10; Control ejercitado CE, n = 10; Diabéticos sedentarios DS, n = 20; y el Diabético ejercitado DE, n = 20 se mantuvieron en ambiente a la temperatura promedio de 22º C y régimen de luminosidad invertido de 12/12 horas claro/oscuro con agua y ración comercial ad libitum.
Se siguieron las normas establecidas en el Guide for the Care and Use of Laboratory Animals Institute of Laboratory Animal Resources, National Academy of Sciences, Washington, D.C., 1996 y respetados los Principios Éticos para la Experimentación Animal del Colegio Brasileño de Experimentación Animal COBEA.
El estudio fue aprobado por el Comité de Ética de la Universidad Federal de Viçosa proceso Nº 03/2009.
Inducción de la diabetes
Después de ayunar por 12 horas, los animales de los grupos DE y DS recibieron una inyección intraperitoneal 60 mg/kg de peso corporal de estreptozotocina STZ, Sigma, St. Louis, EE.UU., diluida en 1,0 ml de tampón de citrato sódico 0,1 M, pH 4,5.
Los animales de los grupos CS y CE recibieron la misma dosis de tampón citrato sódico 0,1 M pH 4,5 sin STZ.
Siete días después de la aplicación de STZ y ayuno por 12 horas, la glucosa sanguínea en sangre se midió en reposo One touch ultra - Johnson & Johnson, México.
Los animales con niveles de glucosa en sangre en ayunas por encima de 300 mg/dl fueron considerados diabéticos DS, n = 10; DE, n = 13.
La glucosa sanguínea de ayunas y el peso corporal fueron monitoreados semanalmente durante el período experimental.
Programa de capacitación en natación
Después de 45 días de la hiperglucemia, los animales en el grupo DE y la CE se sometieron a un programa de entrenamiento de natación adaptado de Medeiros et al durante 8 semanas.
En la primera semana, los animales se ejercitaron en el agua, sin sobrecarga, más de 10-50 minutos, la duración aumentó en 10 minutos/día.
En la segunda semana, los animales se ejercitaron con una carga del 1% de su peso corporal y la duración del ejercicio se incrementó en 10 min/día hasta alcanzar 90 minutos de natación continuada.
Desde la tercera semana, la carga se incrementó semanalmente 0,5% del peso corporal hasta alcanzar el 4% del peso corporal en la 8ª semana.
Durante las sesiones de natación, los animales de los grupos DS y CS eran colocados en una caja de polipropileno con agua calentada 28-30º C y una profundidad de 10 cm.
Cuatro animales del grupo CE se murieron por ahogamiento.
Después de la eutanasia, se removió el corazón y los mocitos del ventrículo izquierdo fueron aislados según describieron Natali et al. En resumen, una vez canulado el corazón vía arteria en un sistema Langendorff, se lo perfundió con solución de aislamiento [composición mM: 130 Na; 5,4 K; 1,4 Mg; 140 Cl; 0,75 Ca; 5,0 Hepes; 10 glucosa; 20 taurina; y 10 creatina; pH = 7,3 en temperatura ambiente].
A continuación, el corazón fue perfundido con solución libre de calcio conteniendo 0,1 mM de ethylene glycol-bis ß-aminoethyl ether-N, N, N', N'-tetraacetic acid EGTA, por un período de 4-6 min.
En la secuencia, el corazón fue perfundido con solución conteniendo 1,0 mg.ml de colagenase tipo 2 Worthington, EUA y 100,0 mM de CaCl2 por 20 a 25 min.
Las soluciones utilizadas se oxigenaron O2 100% - White Martins, Brasil y se mantuvieron en temperatura de 35º C. Tras perfusiones, los ventrículos fueron separados de las aurículas y pesados.
Así que, el ventrículo izquierdo se colocó en un envase que contenía 5,0 ml de la solución enzimática colagenasa y albúmina de suero bovino 10%.
El envase se agitó moderadamente durante 05 minutos en baño maría a 37º C, después del cual el tejido fue removido del envase y el resto fue centrifugado 3.000 rpm durante 30 s. Se removió el sobrenadante y los cardiomiocitos se suspendieron en la solución de aislamiento y almacenados en refrigerador 5º C hasta su utilización.
Función contráctil de los cardiomiocitos
Las contracciones de la célula se midieron utilizando la técnica de cambio de la longitud de los cardiomiocitos mediante el sistema de detección de bordes Ionoptix, Milton, MA-EE.UU. montado en un microscopio invertido Nikon Eclipse - TS100, Japón, como se describe previamente.
En suma, los mocitos se agruparon en una cámara experimental con la base de cristal y bañados por solución tampón con la siguiente composición en mM: 136,9 NaCl; 5,4 KCl; 0,37 NaH2PO4; 0,57 MgCl2; 5,0 Hepes = 5; 5,6 Glucosa e 1,0 CaCl2 pH = 7,4 en temperatura ambiente.
Los miócitos se ven en un monitor a través de una cámara Myocam, Ionoptix, frecuencia de 240 Hz unido al microscopio utilizando un programa de detección de imágenes Ionwizard, Ionoptix.
Los cardiomiocitos fueron estimulados externamente a una frecuencia de 3.0 Hz 10 Volts, con una duración de 5 minutos con una dupla de electrodos de acero y un estimulante eléctrico de campo Myopacer, Ionoptix.
Los movimientos de los bordes longitudinales de los miocitos fueron capturados por el sistema de detección de bordes Ionwizard, Ionoptix y se almacena para su posterior análisis.
Se utilizaron para las mediciones de contracción sólo los que se encontraban en buenas condiciones, con los bordes y las estriaciones sarcoméricas bien definidas, relajados en reposo, sin presentar contracciones voluntarias.
Las contracciones se analizaron como se describe previamente.
Dimensiones de los cardiomiocitos
La longitud y la anchura de los miocitos se midieron utilizando un sistema de captura de imágenes, a partir de imágenes de los cardiomiocitos que aparecen horizontalmente en la pantalla de una microcomputadora, como descrito.
La longitud celular se determinó con la medición de la imagen de la célula generada en el monitor, desde el borde derecho hasta el borde izquierdo, en el punto medio de la anchura del cardiomiocito.
La anchura de las células se determinó mediante la medición de la imagen generada en el monitor, desde el borde superior hasta el borde inferior, en el punto medio de la longitud de los cardiomiocitos.
El volumen celular se calculó mediante la fórmula: [Volumen pL = longitud mm x anchura mm x 7,59 x 10 pL/mm], conforme Satoh et al.
Para la comparación de la medias de las variables analizadas entre los 04 grupos factores ejercicio y la diabetes, dos grupos cada uno, se utilizó el análisis de varianza con dos entradas ANOVA two-way y post hoc de Tukey para comparaciones múltiples.
Este análisis se realizó a través del software Sigma Stat, versión 3,0.
Se adoptó el nivel de significancia de hasta 5% p < 0,05.
Antes de la aplicación de STZ, no hubo diferencia estadística en la glucosa sanguínea entre los grupos Tabla 1.
Cuarenta y cinco días tras la aplicación de STZ inicio del ejercicio y al final del experimento, los animales diabéticos presentaron glucosa sanguínea superior a la de los animales.
Los niveles de glucosa en la sangre no se alteraron por el ejercicio, tanto en animales diabéticos DE vs DS como en los control CE vs CS.
No hubo interacción entre los factores ejercicio y diabetes ANOVA two-way, p > 0,05 para esta o para las demás variables analizadas.
Los pesos corporales iniciales no fueron distintos entre los cuatro grupos Tabla 1.
Cuarenta y cinco días después de la aplicación de STZ, los animales en dos grupos DS y DE presentaron pesos corporales inferiores a los controles CS y CE.
Lo mismo ocurrió al final del experimento.
Asimismo, el programa de natación no alteró los parámetros en los animales tanto del grupo DE, cuando comparados a DS, como en los CE comparados a CS.
Los animales DS presentaron menores pesos ventriculares p < 0,05 que los CS Tabla 1.
El programa de natación no alteró el peso ventricular de los animales diabéticos DS vs DE.
Sin embargo, en los animales control, el peso ventricular fue mayor en los animales CE que en los CS.
El peso de los ventrículos en relación con el índice de peso corporal, índice de hipertrofia ventricular, fue mayor en DS que en el CS.
Entre los animales diabéticos, los DE presentaron peso relativo de los ventrículos mayor que los DS.
Entre los controles, los animales CE mostraron un mayor peso relativo de los ventrículos que los CS.
Independientemente, la diabetes redujo la longitud de los cardiomiocitos en los animales sedentarios DS vs CS y entrenados DE vs CE ; Tabla 2.
Sin embargo, el programa de natación no ha cambiado la longitud de los cardiomiocitos en los ratones diabéticos DE vs DS y en los no diabéticos CS vs CE.
La diabetes reduzco la anchura de los miocitos en los animales sedentarios DS vs CS y entrenados DE vs CE.
Sin embargo, el programa de natación incrementó la anchura de los cardiomiocitos en los animales diabéticas DE vs DS.
Esto no ocurrió en los animales control CE vs CS.
Hubo una reducción del volumen celular en el grupo DS comparado con el grupo CS.
El programa de natación incrementó el volumen de células en los animales diabéticos DE vs DS, pero no en los animales control CE vs CS.
Se observa que la relación longitud/anchura de los cardiomiocitos no se vio afectada por la diabetes o por el programa de natación.
El análisis de la función contráctil de los cardiomiocitos mostró que la amplitud de la contracción celular se redujo por la diabetes CS, 11.0 ± 0.2% vs DS, 10.2 ± 0.2%, p < 0,001 Figura 1A. El programa de natación ha aumentado la amplitud de la contracción de los cardiomiocitos en estos animales DS, 10,2 ± 0,2% vs DE, 11,6 ± 0,2%, p < 0,001.
Entre los animales controles, el programa de natación aumentó la amplitud de contracción CS, 11,0 ± 0,2% vs CE, 12,4 ± 0,2%, p < 0,001
Los cardiomiocitos de los animales en el grupo DS, tenían tiempo hasta el pico de contracción más largo que el grupo CS 361 ± 5,7 ms vs 319,0 ± 5,8 ms, respectivamente, p < 0,001 Figura 1 B. El programa de natación redujo el tiempo al pico de la contracción en los animales diabéticos DS, 361 ± 5,7 ms vs DE, 333,0 ± 4,8 ms, p < 0,001.
Igual efecto se observó en los cardiomiocitos de los animales control CE, 289,0 ± 6,8 ms vs CS, 319,0 ± 5,8 ms, p < 0,001.
Para el 50% de la relajación, el tiempo fue mayor en los cardiomiocitos de animales diabéticos sedentarios que en los controles sedentarios DS, 756 ± 22,1 ms vs CS, 619.0 ± 22.2 ms, p < 0,001 Figura 1C.
Igual efecto se observó en los cardiomiocitos de los animales control CE, 516,0 ± 26,1 ms vs CS, 619,0 ± 22,2 ms, p = 0,003.
Discusión
Nuestros datos demuestran que la disfunción contráctil de los cardiomiocitos producida por la diabetes fue moderada por el programa de entrenamiento de natación de 90 minutos.
Por otra parte, el aumento de la anchura y el volumen de los cardiomiocitos, sin alterar la longitud de la célula en respuesta al ejercicio crónico.
La reducción en la amplitud de la contracción observada aquí refleja cambios importantes en el miocardio de ratas diabéticas, in vivo, tales como la reducción en la fracción de acortamiento, en el diámetro diastólico final, el diámetro sistólico final del ventrículo izquierdo y en lo débito cardíaco.
Aunque no probamos los mecanismos, se sabe que la reducción de la sensibilidad de los miofilamentos contráctiles al Ca y la reducción de la concentración intracelular del Ca están implicados.
Sin embargo, cardiomiócitos de ratones Goto-Kakizaki presentaron aumento de la amplitud de contracción asociada a la reducción del transiente de Ca.
Hay evidencias de que la concentración intracelular de Ca se presenta reducida en cardiomiocitos de animales con diabetes experimental.
Esto ocurre debido al aumento de la actividad del trocador de sodio y calcio NCX y de la disminución de la recaptación de Ca por el retículo sarcoplasmático RS, vía calcio ATPasa del RS SERCA2 y de la reducción de la liberación de Ca do RS, vía receptores de rianodina RyR2.
Además de esto, es posible que la reducción de la densidad de túbulos transversos de los cardiomiocitos de animales diabéticos pueda alterar el espacio entre los canales de calcio tipo L y los RyR2, lo que reduce la eficiencia del acoplamiento excitación-contracción.
Por el contrario, el ejercicio crónico empleado aumentó la amplitud de contracción en los animales diabéticos y controles.
Para los animales diabéticos, este hecho indica que el ejercicio promueve adaptaciones positivas en los cardiomiocitos que contribuyen a aliviar algunas de las anormalidades mecánicas observadas en el miocardio diabéticos in vivo.
Algunos mecanismos vienen siendo propuestos como responsables del aumento de la amplitud de contratación de los cardiomiocitos de ratones en respuesta al ejercicio crónico: hay evidencias que el ejercicio físico crónico puede normalizar el funcionamiento del NCX y del calcio calmodulina quinasa II CaMKII, reducir la fuga de Ca del RS y aumentar el contenido de Ca del RS.
La diabetes experimental prolongó el tiempo necesario para el pico de contracción celular.
Esto indica que los cardiomiocitos de ratones diabéticas se contraían más lentamente que los de sus controles.
Esta alteración tiene implicaciones negativas en la función cardíaca de estos animales.
La velocidad de la contracción de los cardiomiocitos es controlada por las proteínas reguladoras de la movimiento de Ca intracelular y por la tasa de hidrólisis de ATP que, a su vez, regula la tasa de formación de puentes cruzados.
Cardiomiocitos de animales diabéticos presentan reducción en la expresión de proteínas regulatorias, tales como CaMKII, NCX, RyR2, SERCA2 y fosfolambana PLB, lo que puede retardar la disponibilidad de Ca para la contracción celular.
Sin embargo, el programa de natación redujo el tiempo para el pico de contracción en los animales diabéticos.
Las adaptaciones al ejercicio regular, que aceleran la disponibilidad de Ca en el citosol y aumentan la tasa de hidrólisis de ATP, contribuyeron a esta reducción.
La velocidad de la disponibilidad de Ca en el citosol se rige principalmente por la velocidad de salida del Ca del RS, vía RyR2.
Hay evidencias de que el ejercicio físico regular aumenta la expresión y/o la actividad de los RyR2 y la sensibilidad de los RyR2 y de los miofilamentos contráctiles al Ca en animales diabéticos.
Además de esto, el ejercicio físico es capaz de aumentar la densidad y la responsividad de los receptores betaadrenérgicos en ratones diabéticos, lo que puede afectar la velocidad de contracción celular.
También demostramos que la diabetes experimental prolongó el tiempo de relajación celular.
La relajación de los cardiomiocitos depende de la remoción del Ca desde el citosol a la RS a través de SERCA2, PLB para el medio extracelular a través de NCX, Ca ATPasa sarcolema y la mitocondria a través del transporte de Camitocondrial.
La expresión y la función de estas estructuras celulares están disminuidas en los cardiomiocitos de animales diabéticos.
Tal hecho disminuye la velocidad de modo que el Ca se remueve del citosol.
Estos cambios también se asocian con la depresión de la proteína quinasa A PKA y CaMKII y estas proteínas son responsables de la fosforilación de PLB.
Además, la no fosforilación de PLB por CaMKII reduce la afinidad de la SERCA2 de Ca e inhibe la recaptación de Ca por lo RS, lo que ayuda a retardar la relajación celular.
Tales hallazgos en nivel celular son compatibles con las disfunciones diastólicas observadas en corazones diabéticos in vivo.
El programa de natación aplicada, a su vez, redujo el tiempo de relajación de los cardiomiocitos de los animales diabéticos.
Este efecto ha estado siendo atribuido a la capacidad de ejercicio regular para aumentar la velocidad de eliminación de Ca del citosol a través de una mayor expresión de SERCA2 y PLB, una normalización de la expresión y función de los NCX, una reducción en la fosforilación de la CaMKII y la restauración de la densidad de túbulos trasversos.
El programa de natación aplicado no afectó a la glucosa de ayuno de los animales diabéticos en reposo.
En ratones diabéticas, la STZ induce la apoptosis de las células ß-pancreáticas, lo que inhibe la secreción de insulina.
También es posible que haya habido un aumento en la secreción de glucagón de dichos animales y su acción contrarreguladoras haya ayudado en el mantenimiento de la hiperglucemia.
Nuestros resultados son consistentes con los de otros estudios, aunque estos utilizaron diferentes protocolos de ejercicio es decir, cinta de correr.
Por otro lado, algunos estudios demostraron que el ejercicio fue capaz de mejorar el metabolismo de la glucosa en ratones diabéticos.
Probablemente, la falta de consenso entre los resultados de estos estudios se debe al uso de diferentes procedimientos metodológicos.
Los animales diabéticos presentaron características poliuria y polidipsia, características de la diabetes, pero a pesar de la alimentación normal, sin restricciones de alimentos [por ejemplo, el consumo semanal de alimentos diabéticos: 199,47 ± 3,55 g vs controles: 194,36 ± 4,4 g], hubo libre circulación dentro de la caja de alojamiento grupo DS y se ejercitaron grupo DE, no ganaron tanto peso como los controles no diabéticos.
Los menores pesos corporales y ventriculares de los animales diabéticos indicaron que ellos tuvieron el crecimiento perjudicado.
En ratones con diabetes inducida por STZ, además de la secreción de insulina, la secreción de hormonas tales como la hormona del crecimiento, el glucagón, el polipéptido pancreático y, en consecuencia, el factor de crecimiento similar a la insulina, se alteran y afectan al crecimiento.
Se sabe también que la diabetes induce el aumento de la utilización de ácidos grasos y acelera el catabolismo proteico.
Sin embargo, el programa de natación utilizado fue incapaz de alterar significativamente el peso corporal de los pacientes diabéticos o no diabéticos, pero aumentó el peso absoluto de los ventrículos en los animales no diabéticos.
Sin embargo, más importante, tanto la diabetes como el programa de natación aumentaron el peso relativo de los ventrículos en los animales diabéticos y el programa de natación aumentó este parámetro en los animales control no diabéticos, lo que demuestra la hipertrofia ventricular.
La hipertrofia cardiaca inducida por la diabetes experimental patológica y por el ejercicio crónico fisiológica ha sido documentada en estudios prévios.
La reducción en las dimensiones de los cardiomiocitos en los animales diabéticos con relación a los controles, observada en este estudio, es coherente con el menor peso del ventrículo presentado por los animales diabéticos.
Sin embargo, el programa de natación utilizado aumentó el volumen de los cardiomiocitos de ratones diabéticos.
Esto sugiere que la inhibición del crecimiento celular causada por la diabetes se vio afectada por el ejercicio físico aplicado y denota hipertrofia celular.
De hecho, el aumento del peso relativo del ventrículo en los animales del grupo DE fue más pronunciado que en los animales CE 33,3% vs 31,5%, respectivamente.
Conclusión
Concluimos que el programa de entrenamiento de natación aplicado atenuó la disfunción contráctil de los cardiomiocitos del VI de los ratones con diabetes experimental.
Estos resultados son relevantes para la comprensión a nivel celular, de los beneficios del ejercicio físico sobre la función contráctil del músculo cardíaco de las personas con diabetes tipo I.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio fue financiado por la FAPEMIG y por la Beca de productividad del CNPq nivel 2.
Vinculación Académica
Este artículo forma parte de Disertación de Maestría de Márcia Ferreira da Silva, por la Universidade Federal de Viçosa.
Introducción
El fibroateroma de capa fina FCF se considera la lesión precursora de la ruptura aguda de la placa, y fue definido como un fibroateroma con capa fibrosa mayor que 65 micrones.
Los números de fibroateromas de capa fina fueron descritos en diversos estudios de autopsia.
La obtención de imagen de los FCFs no es viable por métodos de rutina debido a la falta de resolución, aunque diversos abordajes investigativos estén siendo estudiados para identificar FCFs en arterias coronarias.
La relación entre estenosis de placas subyacentes y áreas de estrechamiento luminal máximo que comparen los locales de ruptura y FCFs no fue estudiada a fondo en autopsia.
Aunque el estrechamiento máximo sea frecuentemente el local de la ruptura de la placa o FCF en una determinada arteria, todavía no se sabe la frecuencia con la cual esas lesiones ocupan la lesión más severa en términos de angiografía.
Estudiamos una serie de corazones con ruptura aguda de la placa para determinar la frecuencia con la cual rupturas agudas constituyen el local del estrechamiento luminal máximo en una determinada arteria arteria responsable, y la frecuencia con la cual el FCF es el local del estrechamiento luminal máximo en arterias no responsables.
Los corazones fueron examinados en consulta de un Instituto Médico Legal.
Se seleccionaron casos de muerte súbita cardíaca en base a la presencia de ruptura aguda de la placa con trombo luminal.
Se seccionaron arterias epicárdicas en serie en intervalos de 3 mm y aquellas con arterioesclerosis visibles fueron incrustadas en parafina después de la fijación.
Se estudiaron microscópicamente un promedio de 36 ± 23 segmentos en cada corazón.
Ruptura aguda de la placa y fibroateroma de capa se definieron como se describió anteriormente.
Específicamente, el fibroateroma de capa fina denotó la presencia de núcleo necrótico con capa fibrosa sobrepuesta, que medía < 65 micrones de espesor.
La estenosis de los locales de ruptura de la placa adyacente no incluyó la trombosis mural.
La estenosis se determinó por planimetría computarizada en la mayoría de los casos cámara SPOT Insight Digital montada en microscopio Olympus BX41, tras coloración de las fibras elásticas alrededor de la lámina elástica interna mediante coloración Movat pentacromo.
Las mediciones incluyeron espesor mínimo de capa fibrosa, área de la lámina elástica interna, y área luminal.
En casos de trombo, el área trombótica se excluyó; en otras palabras, sólo se midió la placa subyacente.
La morfometría se realizó utilizando el software IPLab Scanalytics, Inc., Fairfax, VA.
Fue necesario un segmento desprovisto de núcleo necrótico para considerar un FCF o una ruptura aguda como una lesión distinta y no una placa contigua.
Se identificaron y midieron 5 tipos de placas en las 4 arteria mayores tronco de la arteria coronaria izquierda, arteria descendente anterior y diagonales, arteria circunfleja y marginales izquierdas, y la arteria coronaria derecha: el local de la ruptura aguda; el local del estrechamiento máximo en la arteria responsable caso no fuera el local de ruptura; FCFs proximales y distales al local de ruptura en la arteria responsable 2 como máximo; FCF con el mayor estrechamiento en las arterias no responsables 1 por arteria, máximo de 3 por corazón; y estrechamiento luminal máximo en las arterias no responsables con FCFs máximo de 3 por corazón.
Los 88 corazones fueron considerados en la determinación de la frecuencia con la cual el local de la ruptura fue el local del estrechamiento luminal máximo en la arteria responsable y comparando el porcentaje de estenosis del local de ruptura tanto si era máximo como si no.
FCFs en la arteria responsable se midieron proximal y distalmente al local de la ruptura para determinar la frecuencia de cada grupo y la frecuencia con la cual el FCF fue la lesión más próxima y más estrecha después de la ruptura Tabla 1.
FCFs en las arterias no responsables también se compararon de la misma forma a los locales de estrechamiento máximo Tabla 2.
El estudio involucró 81 hombres y 7 mujeres.
La edad promedio fue de 50 años Tabla 3.
El local más frecuente de ruptura aguda de la placa fue la arteria descendente anterior izquierda, seguida por la derecha Tabla 3.
67 de los 88 corazones presentaban FCF > 1; esos corazones formaron la base de nuestro estudio.
Rupturas de la placa estuvieron presentes en la arteria descendente anterior izquierda y ramas de 45 corazones, en la arteria coronaria derecha y rams de 27 corazones, arterias circunflejas y marginales izquierdas en 13 corazones, y en el tronco de la arteria coronaria izquierda en 3.
La Figura 1 ilustra un ejemplo clásico de una trombosis aguda sobrepuesta a la ruptura de la placa.
En 41 corazones, el estrechamiento subyacente en el local de la ruptura fue el estrechamiento máximo en toda la arteria responsable; en 47 corazones, no fue el caso Tabla 4.
La diferencia promedio en el estrechamiento del área luminal entre el local de ruptura excluyendo la trombosis y el otro local de estrechamiento máximo fue del 18% tanto para el delta positivo como negativo Tabla 4.
El estrechamiento luminal máximo estaba presente en la arteria responsable la que presentaba la ruptura de la placa en sólo el 36% de los corazones.
El estrechamiento máximo medio en la arteria no responsable fue del 81% ± 14 vs 77% ± 14 en la arteria responsable p = .
06 test pareado de T. En 67 corazones con FCFs, 49 corazones presentaban > FCF en la arteria responsable con ruptura aguda, de esos corazones, 17 presentaban FCFs en otras arterias también, y 18 corazones presentaban FCFs sólo en las arterias no responsables Tabla 5.
El número promedio de FCFs en los 67 corazones con > FCF fue de 1.8 ± 1.6 SD Tabla 5.
Las Figuras 2 y 3 muestran un FCF y un fibroateroma con capa fibrosa espesa, respectivamente.
El FCF fue más comúnmente encontrado en arterias descendentes anteriores izquierdas y diagonales 54, seguido por las arterias descendentes posteriores y derechas 52.
Había 4 FCFs en el tronco de la arteria coronaria izquierda, y 32 en la distribución circunfleja.
En la arteria responsable la que presentaba la ruptura aguda, 32 FCFs eran proximales, y 29 distales al local de ruptura.
No había diferencia significativa en el estrechamiento del área luminal Tabla 1.
En el 34% de los casos, el FCF era el local de estenosis máxima, con un 43% del área de estenosis máxima proximal al local de ruptura Tabla 2.
En arterias no responsables las que no presentaban ruptura aguda, 36 eran el local de estrechamiento luminal máximo, 21 eran proximales a una placa estable con estrechamiento máximo, y 24 eran distales Tabla 2.
La relación entre la estenosis en el local del FCF, estrechamiento máximo en las arterias responsables y no responsables o el local de ruptura responsable se presenta en la Tabla 6.
Los locales de estenosis máxima tanto en las arterias responsables como en las arterias no responsables y la estenosis en el local de ruptura eran significativamente más estrechos que el promedio del porcentaje de estrechamiento luminal en los locales de FCF Tabla 6.
Discusión
El presente estudio muestra que menos del 50% de las rupturas agudas ocurren en el local de estrechamiento luminal máximo, y que una proporción similar de FCFs está presente en los locales de estenosis máxima en las arterias no responsables.
Estos resultados corroboran los estudios angiográficos que muestran que aunque los segmentos estrechados > 80% están más propensos a la oclusión por ruptura presumida, las placas menos obstructivas acarrean más oclusiones por causa de su número bastante superior.
En el presente estudio, la presencia de FCF en un gran porcentaje de arterias no responsables sugiere que el grado de compromiso de las coronarias por el ateroma puede no ser un marcador confiable para la predicción del riesgo de muerte súbita, y que más que el estrechamiento luminal, la categorización específica de la morfología de la placa precisa ser evaluada por métodos de imagen.
Los resultados presentados aquí, de que el FCF está presente en las áreas de estenosis de grado menor que la máxima son similares a los estudios angiográficos y de necropsia que mostraron que el riesgo de ruptura de la placa se correlaciona sólo ligeramente con el grado de estrechamiento luminal.
Los FCFs están distribuidos, en nuestro estudio, de forma bastante uniforme a lo largo de las arterias coronarias, y sólo 18 de los 67 corazones presentaron FCFs apenas en las arterias no responsables, pero 50 de los 67 presentaron algunos FCFs en arterias no responsables.
También demostramos que los números de FCFs proximales y distales a la lesión eran similares.
Además de ello, sólo el 44% de los FCFs en arterias no responsables representaron los locales estrechamiento máximo, y los FCFs que no estaban en los locales de estrechamiento máximo estuvieron uniformemente distribuidos proximal y distalmente.
Estos datos sugieren que por porcentaje de estenosis, sería difícil localizar los FCFs angiográficamente, debido a su distribución aleatoria por la circulación coronaria.
La mayoría de las trombosis coronarias está asociada a la ruptura de la placa, cuyo FCF generalmente se considera la lesión precursora.
Aunque el FCF sea sinónimo del concepto de "placa vulnerable" en estudios angiográficos y necróticos, el mecanismo de profesión es complejo, pudiendo involucrar tanto factores locales como sistémicos.
Aunque la mayoría, sino todas las rupturas de la placa, tenga origen en los FCFs, la ruptura de la placa no es el único mecanismo de trombosis coronaria.
La erosión de la placa representa una minoría de las trombosis agudas de las arterias coronarias, y son frecuentes principalmente en pacientes jóvenes.
Debido al hecho de que las erosiones ocurren en placas desprovistas de núcleos necróticos, y no son causadas por ruptura de la capa, no se conoce la lesión precursora de la erosión de la placa.
La definición de capa fina proviene de diversos estudios que determinan que > 95% de las placas rotas presentaban áreas de afinamiento de capa en por lo menos 65 micrones.
El núcleo necrótico de FCFs generalmente es grande, y la capa afinada es densamente infiltrada por macrófagos. Placas vulnerables generalmente se caracterizan como las que poseen una capa fibrosa fina inflamada sobre un núcleo lipídico muy grande.
Con todo, sólo un pequeño porcentaje de estas placas se rompe, y hasta hoy no se conocen las características identificadoras de los FCFs que avanzan hasta la ruptura.
El presente estudio corrobora resultados anteriores de que las placas que pueden ser propensas a ruptura ocurren proximalmente y en distribución similar a la ruptura aguda de la placa.
La distribución coronaria de fibroateromas se mostró similar a los FCFs y rupturas de la placa.
El presente estudio muestra que el FCF se encuentra próximo a los locales de ruptura proximal o distalmente en proporciones similares en las coronarias responsables, con todo, en un número significativo de casos, también se situaron en otros segmentos de coronarias no responsables.
El presente estudio corrobora los resultados sobre la localización y la distribución de FCF en el árbol coronario.
Kolodgie et al. también descubrieron que la mayoría de los FCF, rupturas y rupturas curadas ocurren proximalmente en la arteria descendente anterior izquierda.
El número de FCFs encontrados en nuestro estudio representa sólo un pequeño porcentaje del área y longitud cuando todo el árbol coronario se utiliza como denominador.
Otro estudio de autopsia que analizó extensivamente los cortes histológicos también identificó que rupturas y FCFs representaban sólo el 1,6% y el 1,2%, respectivamente, del total de la longitud del árbol coronario en una población que fallece debido a causas cardiovasculares.
Esta población representa una fracción menor que aquella identificada en el presente estudio, pero se observa diferencia en la selección de la población, teniendo en vista que nuestro estudio incluyó sólo muertes súbitas inesperadas.
Además de ello, la frecuencia de rupturas aguas y FCF en muertes súbitas coronarias varía con los factores de riesgo, edad y sexo.
Nuestro estudio tuvo un sesgo masculino intrínseco, lo que impidió la comparación de sexo, aunque no hubo diferencia de edad entre los pacientes con FCF y los que no presentaban esta condición.
El objetivo de los estudios de imagen más recientes e, no sólo obtener la imagen del lumen, sino también las características de la placa para identificar las propensas a la ruptura.
La ecografía intravascular EIV puede visualizar placas ateroscleróticas y suministrar informaciones sobre la presencia de calcificación y cantidad de tejido fibrosos, aunque ésta no ofrece la cuantificación de la composición específica de la placa.
Un abordaje más reciente denominado EIV con histología virtual EIV-HV se ha estado utilizando con el objetivo de caracterizar placas in vivo.
Nakamura et al estudiaron segmentos no responsables en pacientes con angina estable y síndrome coronario agudo y encontró, como en nuestro estudio, un gran número de FCFs presumidos en segmentos no responsables de pacientes con síndrome coronario agudo.
La ecografía intravascular no consigue, con todo, identificar componentes específicos de la placa, que pueden ser evaluados por espectroscopía en el infrarrojo próximo.
Moreno et al reportaron una sensibilidad y una especificidad del 77% y del 93% para FCFs cuando se comparan con la evaluación histológica en segmentos coronarios post mortem de pacientes con eventos coronarios agudos.
Finalmente, técnicas computarizadas basadas en tomografía como la tomografía computada con múltiples detectores y la tomografía de coherencia óptica son métodos prometedores para la evaluación de placas ateroscleróticas y su composición.
En forma similar a nuestros resultados, de acuerdo con un estudio autóptico que utilizó tomografía de coherencia óptica, el 64% de los pacientes con síndrome coronario agudo tenían 1 o más FCFs.
Los autores concluyeron que los FCFs, agrupados en los segmentos proximales de las 3 principales arterias coronarias epicárdicas, constituyen un hallazgo común en individuos no seleccionados para autopsia.
La conclusión que podemos desprender de este estudio, es que un gran número de FCFs ocurre en regiones proximales y distales a las placas acometidas rupturas y en locales distantes de esas lesiones.
Estos FCFs ocurren en locales de estrechamiento luminal máximo en una frecuencia similar a las rupturas, principalmente entre el 40% y el 50%.
Por lo tanto, el estrechamiento luminal no puede ser considerado un marcador angiográfico confiable para la evaluación del riesgo del paciente, y son necesarios estudios adicionales de autopsia y angiografía para establecer el subgrupo de FCFs "vulnerables".
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
La internacionalización de la ciencia es un tema vital para quienes piensan en el desarrollo científico y tecnológico en las diferentes regiones del mundo.
El florecimiento de la ciencia y su traslación en políticas específicas dependen de la cooperación e intercambio entre investigadores de diferentes países.
Pese al predominio en el escenario mundial de las tradicionales cooperaciones Norte-Sur, muchas veces estas últimas perpetúan iniquidades.
En la actualidad, en Brasil, se observa el crecimiento de cooperaciones Sur-Sur, al ser estas prioritarias.
La colaboración científica puede producirse entre países, instituciones académicas y entre pares de investigadores.
Estas, en general, están estimuladas por políticas de promoción de la investigación, mediante financiación, y tienen como punta de lanza la cooperación internacional, así como la oferta de becas a investigadores para prácticas en el exterior.
Entre las iniciativas más recientes, se destaca el programa Ciencia Sin Fronteras, con una meta establecida hasta 2015 de 101 mil becas para la financiación de prácticas en el exterior, dirigidas a alumnos de grado y posgrado, así como la atracción hacia Brasil de investigadores extranjeros y la radicación de jóvenes talentos.
¿Cómo evaluar la durabilidad de las cooperaciones establecidas?
¿Cómo efectuar, de forma dinámica, un seguimiento de las redes de investigación que se crean, más allá del uso de indicadores tradicionales?
La Plataforma Lattes http://lattes.cnpq.br presenta en la página del currículo de los investigadores una aplicación que permite visualizar la red de colaboración, basada en los coautores de la producción científica de cada investigador.
El artículo de Lang et al. p. 369-78 lleva consigo algunas propuestas interesantes, relacionadas con redes de investigación, con el fin de evaluar la cooperación y la internacionalización de la investigación y que tienen como base las páginas web de instituciones usadas en internet.
Además de evaluar las redes de investigación internacionales, el artículo presenta una propuesta para efectuar un seguimiento de aspectos de esta cooperación, mediante la identificación de las cooperaciones establecidas y el mapeo de las relaciones entre diferentes instituciones, usando técnicas de análisis de redes sociales.
Pese a que estas técnicas ya estaban siendo utilizadas hace algún tiempo en diferentes áreas del conocimiento, hay un creciente interés en su aplicación en el estudio de fenómenos complejos en el ámbito de salud, incluyendo la adopción de comportamientos y estilos de vida en la determinación de enfermedades.
El artículo, ciertamente, tiene limitaciones, entre las que se encuentran, la no inclusión en su análisis de las universidades, lo que podría alterar completamente el cuadro y las redes diseñadas.
No obstante, su mérito está en contribuir a la evaluación de la producción científica con nuevos caminos apropiados para los medios de comunicación de nuestra era.
Introducción
La lesión renal aguda isquémica es un síndrome clínico con altas tasas de mortalidad y morbilidad.
Debido a la gran demanda de energía y a la compleja red microvascular renal, el rinón es altamente sensible a la lesión de isquemia-reperfusión IR–. Los mecanismos de la lesión de IR renal son multifactoriales, incluyendo hipoxia, daños a los radicales libres y respuestas inflamatorias sistémicas.
La reperfusión isquémica del tejido renal induce condiciones celulares complejas y la muerte de las células renales debido a la apoptosis.
La apoptosis es una forma de muerte celular programada genéticamente.
Dos vías principales desempeñan un papel en la apoptosis epitelial.
La primera, conocida como la via extrínseca o de receptor de muerte, está estimulada por moléculas de la familia TNF-α conectada al ligando CD95 ligando Fas = CD95 a través de signos extracelulares.
Esa vía se conecta a la segunda vía, la vía intrínseca o mitocondrial, a través de la activación de la caspasa-3, que incluye el citocromo c y la familia de proteínas Bcl-2, y en su conjunto aumentan la apoptosis.
La apoptosis de células tubulares renales es el resultado de una lesión renal y un importante contribuyente de la fisiopatología de la IR.
Tanto la inflamación como la apoptosis coexisten en la lesión de IR renal.
Durante la hipoxia, la actividad de la caspasa aumenta como resultado de la acumulación intracelular de Ca.
La caspasa se hace activa en los tejidos isquémicos y es un indicador de muerte celular.
Estas alteraciones, que pueden observarse en células tubulares, pueden causar la pérdida de los bordes en cepillo de las células tubulares proximales y escaparse desde la membrana basal de las células hacia la luz tubular, con la eventual obstrucción del túbulo,.
Entre los métodos usados para reducir los efectos de la lesión de IR, el precondicionamiento isquémico remoto PCIR y el condicionamiento farmacológico son los que se usan más a menudo.
En la revisión de la literatura en lengua inglesa no encontramos ningún estudio de modelo de IR experimental que investigase los efectos del uso del condicionamiento farmacológico con la dexmedetomidina administrada en combinación con PCIR.
El objetivo de este estudio experimental fue investigar histopatológicamente los efectos renales del PCIR unilateral administrado en combinación con la dexmedetomidina en la extremidad inferior y evaluar la inmunorreactividad de la caspasa-3 activa en modelo de IR renal en ratones.
Materiales y métodos
En total se utilizaron 28 ratones adultos machos, albinos Wistar, con un peso de 250-300g.
Al comienzo de la investigación los ratones se mantuvieron en temperatura ambiente 21-22 °C y con una humedad relativa del 40-60% en un ciclo de claro/oscuro 12/12 h y alimentados con una dieta estándar de pienso y agua ad libitum.
Después de la aprobación por parte del Comité de Ética en Experimentación Animal de la institución, el estudio fue realizado en el Laboratorio Multidisciplinario de Experimentación Animal.
La anestesia se suministró con cetamina 50 mg/kg y clorhidrato de xilazina 10mg/kg y administrada por vía intraperitoneal IP.
Después de la anestesia, los animales fueron divididos en 4 grupos.
Grupo I Sham, n = 7. Después de la laparotomia, los pídiculos renales derecho e izquierdo fueron expuestos en el minuto 65 de la anestesia, y los ratones se mantuvieron bajo anestesia durante 130 min sin ninguna otra intervención. Grupo II IR, n = 7.
Después de 60 min de isquemia, el pinzamiento fue retirado y la reperfusión de los riñones se permitió por 24 h.
Grupo III IR+ dexmedetomidina, n = 7. Después de 60 min de isquemia, el pinzamiento fue retirado y se administraron 100 μg/kg de dexmedetomidina Precedex 100 μg/2ml, Abbott Laboratories, IL, EE. UU. por vía IP, y la reperfusión de los riñones se permitió por 24 h.
Grupo IV IR+ PCIR + dexmedetomidina, n = 7. Enseguida a la laparotomía, después de 5 min de PCIR y 60min posteriores de isquemia renal, el pinzamiento fue retirado y se administraron 100 μg/kg de dexmedetomidina Precedex 100μg/2ml, Abbott Laboratories. Finalmente, se realizaron 24h de reperfusión fig.
1. Quedó estipulado que se expondrían los pídiculos renales en el Grupo I y se iniciaría la isquemia en el minuto 65 de la anestesia en los grupos II y III para sincronizar todos los grupos para el tiempo de precondicionamiento del grupo IV y estandarizar el inicio de los procedimientos.
Las muestras de tejido se obtuvieron después de 24 h de reperfusión.
Para proteger los ratones de la hipotermia, la mesa de operación fue calentada con un calentador de lámpara durante el estudio y la temperatura corporal se midió con una sonda rectal y se mantuvo a 3.737,5°C. Una solución salina por vía subcutánea a cada hora, una dosificación de 3 ml/kg, fue administrada para prevenir la deshidratación.
Durante el tiempo de espera el abdomen se cerró con un tapón de gasa estéril húmeda y con una pinza quirúrgica.
En todos los grupos, el riñón izquierdo fue retirado bajo anestesia para análisis histomorfológico, y los ratones fueron sacrificados por sangría de punción cardíaca al término del estudio.
Los riñones fueron colocados en formol taponado al 10% y mojados en parafina, cortados en láminas de 4-5μm y coloreados con hematoxilina y eosina para el estudio histológico con el uso de un microscopio de luz.
Modelo de isquemia-reperfusión renal Los pedículos renales bilaterales fueron expuestos después de la laparotomía.
La isquemia renal total de los pedículos renales bilaterales se mantuvo con pinzamiento microvascular atraumático.
La oclusión adecuada fue confirmada por la falta de pulsación en los pedículos renales y por la palidez de los riñones.
Para el efecto del torniquete del PCIR se emplearon un método que mostró ser eficaz por cintilografía de perfusión y un medidor de láser,.
Para esa finalidad, el miembro posterior izquierdo del ratón fue amarrado con una tira elástica 1 cm de ancho y 30 cm de largo en la ingle, aplicando presión alrededor.
Se realizaron 3 ciclos de 10 min de isquemia, seguidos por 10min de reperfusión 65min en total.
La interrupción del flujo sanguíneo se confirmó con el uso de un medidor de la corriente del láser láser Flo BPM2, Vasamedic, EE. UU..
Evaluación histomorfológica de tejido renal
Las secciones de tejido renal después del IR fueron calculadas por microscopia de luz por dos histólogos «ciegos» para las designaciones de los grupos de animales, que investigaron las alteraciones estructurales de los túbulos proximales atrofia tubular, pérdida del borde tubular en cepillo, vacuolización, dilatación tubular, formación de cálculo, la infiltración de células mononucleares CMN, las alteraciones intersticiales estructurales, la morfologia del corpúsculo renal y las células en necrosis y apoptosis.
La clasificación de las imágenes transversales se hizo por medio de puntuaciones semicuantitativas en cuanto a lesiones tubulointersticiales de la siguiente forma: 0 = ninguna lesión; 1=0-25%; 2 = 26-45%; 3=46-75%, y 4 = 76-100%.
Los tejidos renales fueron colocados en formol tamponado al 10%, y después de los procedimientos histológicos de rutina fueron mojados en parafina y seccionados en cortes de 3 μm de espesor con un micrótomo y recolectados en láminas revestidas con poli-L-lisina.
Las muestras fueron almacenadas en un horno a 60°C durante 12h.
Enseguida, un anticuerpo monoclonal anticaspasa-3 especifico para ratones RB-10287-R7 LabVision se usó para calcular la inmunorreactividad anticaspasa-3.
La actividad de la peroxidasa endógena fue bloqueada usando una solución de peróxido de hidrógeno al 3% en alcohol.
Las secciones de lisina fueron tratadas con el anticuerpo anticaspasa-3 a 4 °C durante la noche y enseguida incubadas con un anticuerpo secundario biotinilado durante 30min.
Después de la aplicación del kit Vector Elite ABC Vector Laboratories Inc., Burlingame, EE. UU., el complejo biotina-avidina-peroxidasa para el anticuerpo fue visualizado usando el 0,02% de solución de 3,3'-diaminobenzidina.
Después de la contracoloración con hematoxilina de Mayer, se procedió al análisis de la imagen.
La tasa de coloración positiva se calculó usando un indicador de puntuación semicuantitativo 1-4 para la densidad y la distribución.
Criterios de exclusión
Los ratones que necesitaron reanimación fueron excluidos del estudio.
Para los análisis estadísticos se usó el programa SPSS versión 15,0; SPSS, Chicago, IL, EE. UU..
El análisis de varianza de Kruskal-Wallis se hizo para analizar los datos.
El test U de Mann-Whitney fue usado para las comparaciones pareadas de los grupos.
Todos los datos se expresaron en media ±desviación estándar. Los valores de p<0,05 fueron considerados como indicadores de significación estadística.
Un ratón del grupo IV murió durante el período de reperfusión y quedó excluido del estudio.
Las puntuaciones histomorfológicas e inmunohistoquímicas de las lesiones de los grupos de estudio aparecen en las tablas 1 y 2.
Puntuaciones histomorfológicas de las lesiones renales
Infiltración de CMN.
Las puntuaciones de las lesiones del grupo IR fueron significativamente mayores que las de los grupos IR + Dex e IR + PCIR + Dex p = 0,04y p = 0,04, respectivamente; fig.
2. Alteraciones estructurales de los túbulosproximales.
El grupo IR obtuvo puntuaciones significativamente más elevadas que los grupos IR + Dex e IR + PCIR + Dex p = 0,05 y p = 0,05, respectivamente, mientras que no se registró diferencia significativa entre los grupos IR + Dex e IR + PCIR + Dex p = 1,00; fig.
3. Alteraciones glomerulares.
El grupo IR obtuvo puntuaciones significativamente más elevadas que los grupos IR + Dex e IR + PCIR + Dex p = 0,04 y p = 0,04, respectivamente, mientras que no se registró diferencia significativa entre los grupos IR + Dex e IR + PCIR + Dex p = 1,00; fig.
La puntuación histomorfológica total de las lesiones del grupo Sham fue significativamente menor que la del grupo IV p = 0,003.
La comparación del grupo IR con los grupos IR + Dex e IR + PCIR + Dex mostró puntuaciones significativamente más elevadas que las del grupo IR p = 0,03 y p = 0,05, respectivamente, mientras que no se registró diferencia significativa entre los grupos IR + Dex e IR + PCIR + Dex p = 0,79; fig.
5. Puntuación inmunohistoquímica de las lesiones.
No hubo diferencia estadisticamente significativa entre los grupos IR e IR + Dex p = 0,06.
En la comparación de las puntuaciones de las lesiones entre los grupos IR + PCIR + Dex e IR, las del grupo IR + PCIR + Dex fueron significativamente menores p = 0,01.
Las puntuaciones de las lesiones de los grupos IR + Dex e IR + PCIR + Dex no fueron diferentes p = 0,47; fig.
6. Ninguna infiltración celular o pérdida de borde en cepillo se observó en las secciones del grupo Sham fig.
En algunos de los túbulos se observó la acumulación de material proteico, junto con la formación de castas y desechos celulares en la luz de los túbulos fig.
En el grupo IR + Dex hubo una pérdida del borde en cepillo de las células tubulares, atrofia tubular, dilatación tubular, vacuolización y acumulación de material proteico y desechos celulares en la luz de los túbulos, aunque en menor cantidad que en el grupo IR fig.
9A, B.
Sin embargo, en comparación con el grupo IR+ Dex, las alteraciones tubulares fueron menos acentuadas fig.
La intensidad de la coloración inmunohistoquímica fue mayor en las células positivas para caspasa-3 activa en el grupo IR en comparación con el grupo Sham, mientras que fue menor en las células de los grupos IR + Dex e IR+ PCIR+ Dex comparados con el grupo IR.
La intensidad de la coloración de las células positivas para caspasa-3 activa del grupo IR+ PCIR+ Dex fue menor en comparación con el grupo IR + Dex fig.
11. Discusión
La insuficiencia renal aguda que se da como resultado de la isquemia puede estar siendo causada por la hipotensión, por la hipovolemia y por la hipoperfusión secundaria a la deshidratación, como también la lesión de IR en cirugías mayores, como las cardiotorácicas, vasculares y trasplantes–.
Métodos como el PCIR y el condicionamiento farmacológico con dexmedetomidina, que son usados para prevenir o tratar lesiones de IR renal, han mostrado efectos positivos en la lesión de IR en muchos estudios anteriores.
En una investigación en la literatura no encontramos ningún estudio que calculase los efectos de la combinación de esos 2 métodos en lesión de IR.
Este estudio experimental, usando un modelo de ratón de IR renal, comparó los efectos del uso de dexmedetomidina pura o PCIR en combinación con la dexmedetomidina contra la apoptosis renal, evaluando por medio de la inmunoreactividad de la caspasa-3 y puntuaciones histopatológicos de las lesiones.
De acuerdo con nuestros resultados, el uso de la dex-medetomidina pura o en combinación con PCIR redujo significativamente la infiltración de CMN, las alteraciones glomerulotubulares y la puntuación total de lesiones de IR.
En ambos grupos, todas las puntuaciones, con excepción de las alteraciones tubulares p = 0,05, fueron parecidas a las puntuaciones del grupo Sham.
Hubo una reducción significativa de la inmunoreactividad de la caspasa-3 en el grupo dexmedetomidina en combinación con PCIR, lo que sugiere que la apoptosis, la principal vía de lesión IR, puede ser reducida o prevenida con el uso de esa combinación.
Varios períodos de isquemia y reperfusión fueron usados en modelos de lesión de IR renal en muchos estudios–. El período isquémico crítico depende del órgano, y de la isquemia con duración superior a 5 min para el cerebro y a 15-20 min para el hígado y el riñón, que puede causar muerte neuronal e infarto.
Williams et al. investigaron los efectos de la lesión de IR en muestras de sangre y tejidos obtenidos posreperfusión después de 45 min de isquemia renal, relatando que la lesión de IR renal se dio más tempranamente en la cuarta hora y alcanzó el pico en la vigésima cuarta hora.
Los efectos protectores de los órganos de la dexmedetomidina contra la lesión de IR fueron demostrados en varios tejidos, como el cerebro, el corazón y los riñones–. Los efectos de la dexmedetomidina en la lesión de IR renal en ratones fueron investigados por Kocoğlu et al..
Esos investigadores relataron una disminución significativa en las puntuaciones histopatológicos de lesión, detectadas en el minuto 45 después de la administración IP de 100 μg/kg de dexmedetomidina al inicio de la reperfusión.
En nuestro estudio, con la misma dosis de dexmedetomidina administrada al inicio de la reperfusión se obtuvo un efecto renoprotector evidenciado por reducciones significativas de las puntuaciones histológicas de las lesiones.
Ese efecto renoprotector se halló no solo durante el período inicial después de la lesión de reperfusión, sino que permaneció hasta la vigésima cuarta hora, que fue considerada el pico de la lesión de IR.
Aunque el mecanismo subyacente al efecto protector de la dexmedetomidina en IR renal no sea claro, se considera que la dexmedetomidina aumenta el flujo sanguíneo renal y la filtración glomerular, reduciendo así la liberación de noradrenalina.
Villela et al. relataron que la administración de dexmedetomidina a bajas dosis en perros anestesiados redujo la osmolaridad urinaria y el nivel plasmático de vasopresina y causó la diuresis de agua libre.
En pacientes que no tenian enfermedad renal pero que fueron sometidos a la cirugía torácica, al administrar una infusión de dexmedetomidina Frumento et al. relataron una mejoria de la función renal, inclusive del flujo urinario y de la filtración glomerular en el periodo postoperatorio.
Uno de los mecanismos más probables de la acción de la dexmedetomidina es proteger el riñón al inhibir la respuesta al estrés quirúrgico y prevenir la vasoconstricción mediada por el sistema adrenérgico–. Ese mecanismo de acción también puede aumentar la vasodilatación arterial renal a través de efectos vasculares directos.
Existe una comunicación de que PKC desempena un papel importante en el precondicionamiento isquémico y abre los canales de K+ dependientes de ATP mitocondrial y sarcolemático al estimular las vías de transducción intracelular, induciendo a la síntesis de proteínas celulares protectoras.
En un estudio de las vías alternativas de transducción de signos, los agonistas del receptor alfa-2B han demostrado estimular la actividad de PKC y la producción de trifosfato de inositol en células de túbulos colectores renales distales, lo que sugiere que los agonistas alfa-2 imitan la protección celular mimica por PCI,. Gu et al. investigaron el mecanismo de acción de la dexmedetomidina in vitro con el cultivo de células humanas estabilizadas del túbulo proximal renal, privadas de oxígeno y glucosa.
Los investigadores relataron tanto un aumento significativo de la expresión de fosfo-Akt en un cultivo de células tubulares después del tratamiento con dexmedetomidina, dependiente de la dosis, como un efecto del adrenorreceptor alfa-2.
La vía fosfo-Akt garantiza la viabilidad celular al inhibir las vías de apoptosis intrinsecas controladas por caspasa a través de la fosforilación de la Bcl-2 pro-apoptótica, lo que desencadena la muerte celular y el aumento de las expresiones de Bcl-2 y Bcl-XL antiapoptóticas.
El efecto neuroprotector de la dexmedetomidina fue relatado como siendo el resultado de un aumento de las expresiones de Bcl-2 y Mdm-2 antiapoptóticas; ese aumento ha sido asociado a una reducción de los niveles de caspasa-3 y Bax proapoptóticas.
La vía Akt es esencial para la recuperación de IR renal.
En este estudio, como un indicador de apoptosis, se calculó la inmunoreactividad de la caspasa-3.
La activación de la caspasa-3 es el paso final de la apoptosis, que es común a las 2 principales vías de apoptosis y un indicador definitivo de muerte celular.
La administración de dexmedetomidina mostró disminuir la inmunoreactividad de la caspasa-3 activa, pero no de modo significativo p = 0,06 en comparación con la lesión de IR.
Esa diferencia estadísticamente no significativa puede ser explicada por el pequeño número de sujetos del estudio.
El precondicionamiento isquémico es un método aplicado mecánica o farmacológicamente antes de la isquemia del órgano objeto para reducir el nivel posterior de la lesión de IR.
El objetivo del precondicionamiento isquémico es aplicar la isquemia y la reperfusión de órganos objeto en cortos intervalos de tiempo, para garantizar que ellos órganos objetos puedan tolerar bien la isquemia.
La gran demanda de energia y la intensa red microvascular de los riñones los hacen vulnerables a la lesión de IR, que es considerada una de las principales causas de lesión renal en la estenosis de arteria renal y cirugía microvascular renal.
La lesión de IR renal es la principal causa de morbimortalidad cardiovascular y está asociada con el atraso de la función del injerto postrasplante y con la aparición de lesión renal en cirugía cardíaca y aórtica y también con la lesión renal poschoque–,,.
Estudios tanto experimentales como clinicos en la literatura muestran que el PCI de órgano distante puede proteger el rinón,. Similarmente a nuestro estudio, Wever et al. investigaron el efecto del precondicionamiento isquémico derecho PCID en la extremidad posterior en la lesión de IR renal.
En contraste, esos autores compararon el efecto de la administración de PCID, continuamente o periódicamente, y también en una o 2 extremidades.
Aunque hayan realizado 3 ciclos de PCID, los investigadores usaron periodos I/R de 4/4min e investigaron los eventuales efectos en el minuto25 de isquemia.
Los autores relataron que la expresión de la molécula-1, indicando lesión renal y tubular renal, disminuyó significativamente en el grupo con 3 ciclos de I/R. Además, esa protección no se asoció a la adenosina, uno de los elementos-clave en la lesión de IR.
El mecanismo subyacente del PCID y sus vías de transducción todavia no han sido completamente elucidados.
Ambas vías de origen neural y transmisores bioquimicos pueden desempenar un papel en el mecanismo del PCID.
Esos mecanismos pueden variar, dependiendo del órgano objeto y del protocolo de precondicionamiento aplicado.
En los métodos de isquemia miocárdica que usaron PCID renal, la expresión de la proteina NF-κB seguida por la abertura de los canales de K+/ATP fue considerada importante.
Aunque la lesión de IR renal sea un problema clinico común e importante, las estrategias para reducir la lesión de IR son insuficientes y se requieren nuevos tratamientos.
En la literatura no existen informes sobre la protección farmacológica y mecánica en la lesión de IR renal en ratones.
Así, 2 métodos diferentes fueron usados en las lesiones de IR renal en ratones: la dexmedetomidina, ampliamente relatada como eficaz, y el PCID, que demostró ser eficaz en algunos estudios, fueron combinados y comparados.
De forma similar a la dexmedetomidina, el uso combinado de dexmedetomidina y PCID impidió la lesión histopatológica y mejoró las puntuaciones de la lesión de IR, excepto en las puntuaciones de alteraciones tubulares, para niveles próximos al grupo Sham.
Al mismo tiempo, la disminución significativa de la inmunoreactividad de la caspasa-3, en comparación con el grupo IR, sugiere que el uso combinado de dexmedetomidina y PCID puede prevenir la apoptosis.
El uso de dexmedetomidina pura disminuyó la inmunorreactividad de la caspasa-3 activa, aunque no de modo significativo, lo que nos indica que esos 2 métodos trabajan por medio de vías similares.
Esos 2 métodos de protección pueden aumentar el efecto uno del otro.
En nuestro estudio, usamos xilazina, un agente anestésico con actividad alfa-2-agonista, y la cetamina, que sugirieron tener efectos negativos sobre la lesión de IR.
Las puntuaciones histopatológicas y la inmunoreactividad de la caspasa-3 activa fueron normales en el grupo Sham, indicando que la cetamina no tuvo un efecto negativo sobre nuestros resultados.
Nosotros no mostramos el efecto aislado del PCID en la apoptosis, que desempena un papel fundamental en el mecanismo de la lesión de IR, lo que constituye una limitación del presente estudio.
Otros factores limitantes fueron la no evaluación del estrés oxidativo y de los mediadores inflamatorios, que también son los responsables de la lesión IR y de la vía neurogénica.
Introducción
La introducción de agentes anestésicos inhalatorios con menor solubilidad en la sangre sevoflurano y desflurano en la práctica clínica han permitido el inicio más rápido, un control más preciso y una recuperación más rápida de la anestesia,. El sevoflurano se usa a menudo en la anestesia pediátrica para la inducción y el mantenimiento inhalatorios por ser menos pungente, causar menos irritación de las vías aéreas y depresión cardiovascular.
Sin embargo, su uso ha sido asociado con una mayor incidencia de excitación en el período postoperatorio.
El delirio de urgencias DU fue descrito por diversos autores como un estado clínico durante las urgencias de la anestesia general en que los pacientes están despiertos pero presentan un estado mental alterado, manifestado como desorientación, falta de consuelo, confusión y comportamiento físico violento o dañino,. Tales pacientes no parecen reconocer a los miembros de la familia, exhiben un comportamiento involuntario y no reaccionan adecuadamente a los estímulos externos.
Actualmente no existe un consenso sobre la definición de DU, y algunos sistemas de clasificación son usados para ayudar en el diagnóstico,. La literatura registra un gran porcentaje de casos 10-80% que pueden ser, en parte, debidos a diferencias en las definiciones usadas para el diagnóstico.
La causa todavía se desconoce.
La edad, la ansiedad preoperatoria, la técnica o los agentes anestésicos, el tipo de procedimiento quirúrgico, el dolor y el uso o no de la medicación adyuvante se han sugerido como factores que tienen un rol en el desarrollo de DU,,,. La incidencia generalmente se da en el período precoz de recuperación primeros 30 min, y la duración es corta y autolimitada, durando entre 5-15 min.
Dependiendo de la duración y de la gravedad del evento puede considerarse la intervención farmacológica, que puede incluir analgésicos, benzodiazepínicos e hipnóticos como fentanilo, propofol y midazolam.
Una recuperación agitada de la anestesia puede causar daños al paciente, incluyendo el sitio quirúrgico y la retirada accidental del acceso intravenoso, drenajes y curas quirúrgicas.
Muchas veces se hacen necesarios cuidados adicionales de enfermería, lo que puede retardar el alta del hospital y aumentar los costes, la angustia de los padres y la insatisfacción general con la anestesia.
Este estudio ha sido, por tanto, concebido para evaluar la incidencia de DU en el único hospital especializado en atención pediátrica de Jamaica e identificar los posibles factores contribuyentes.
Materiales y métodos
El Bustamante Hospital for Children BHC de Kingston Jamaica es un hospital con 283 camas, incluyendo una unidad de cuidados intensivos con 5 camas.
Es el único hospital especializado en la atención a niños desde el nacimiento hasta los 12 años de edad del Caribe con lengua oficial inglesa.
Todos los pacientes con estado físico ASA I y II, de acuerdo con la clasificación de la Sociedad Norteamericana de Anestesiólogos ASA, y edades entre 3 y 10 años que se presentaron a la cirugía programada en régimen ambulatorio en el BCH entre el 18 de julio y el 23 de noviembre de 2011 y en los cuales el sevoflurano no fue contraindicado para la inducción y el mantenimiento de la anestesia, fueron elegibles para participar en el estudio.
Obtuvimos los términos de consentimiento informado firmado por los padres o tutores de los niños.
Los criterios de exclusión fueron:
Disfunción neurológica preexistente y agitación p. ej., síndrome de Down, autismo.
Cirugías otorrinolaringológicas asociadas con la sensación de «sofocamiento» p.ej., adenoidectomía y amigdalectomía.
Procedimientos oftalmológicos, en que se aplicarían tapa ojos en el postoperatorio, lo que podría contribuir a la desorientación del paciente durante la urgencia.
Pacientes con discapacidad visual o auditiva que podría traer como resultado una desorientación en el postoperatorio.
Se realizó una evaluación preoperatoria, y se registraron los medicamentos administrados en el preoperatorio.
La evaluación de la ansiedad fue realizada en la enfermería por el anestesiólogo investigador antes de la transferencia al quirófano y después de la separación de los padres en el centro quirúrgico, antes de la inducción.
El nivel de ansiedad del paciente se calculó con la Escala de Ansiedad Preoperatoria de Yale modificada mYPAS.
Esa escala incluyó 22 ítems divididos en 5 categorías actividad, expresividad emocional, estado de excitación, vocalización y uso de los padres.
El nivel de comportamiento más alto que pudo ser observado en cada una de las 5 categorías de la mYPAS es la puntuación para esa categoría.
La puntuación más alta posible es 22 agitación extrema.
La puntuación posee una buena confiabilidad tanto interobservador como intraobservador, y se refrendó para la populación pediátrica, pudiendo ser concluido en menos de un minuto.
Las puntuaciones fueron categorizadas en leve 5-10, moderada 11-15 y grave 16-22.
La monitorización estándar fue realizada con electrocardiograma ECG, presión arterial no invasiva PANI y saturación de oxígeno SpO2.
Se administró un flujo de gas fresco estimado en 3 veces el volumen espiratorio minuto del paciente 50% de oxígeno en óxido nitroso con sevoflurano al 8% en un circuito Mapleson F durante 2 min antes de la inducción anestésica.
La mascarilla para la anestesia se aplicó al final de una espiración normal.
Después de la pérdida del reflejo ciliar y de que el paciente estaba en profundidad adecuada de anestesia, se insertó un catéter intravenoso.
Registramos la aparecición de complicaciones durante la inducción o la anestesia, incluyendo tos, suspensión de la respiración, laringoespasmo, broncoespasmo, arritmias, hipotensión, hipertensión y movimientos anormales.
La técnica elegida para el manejo de la vía aérea quedó a criterio del anestesiólogo.
Los niños que necesitaron intubación endotraqueal recibieron ventilación con presión positiva intermitente, mientras que los necesitaron mascarilla laríngea o facial fueron autorizados a respirar espontáneamente, con excepción de los que tenían herniorrafia umbilical y supraumbilical.
La anestesia se mantuvo con sevoflurano concentración ajustada conforme a lo necesario por el anestesiólogo asistente en un 50% de oxígeno con óxido nitroso.
Todos los analgésicos administrados en el período intraoperatorio también fueron registrados, como petidina, diclofenaco, paracetamol o anestésicos locales.
Los procedimientos quirúrgicos realizados fueron categorizados en uno de los 3 grupos, con base en la extensión de la cirugía, como también en la intensidad prevista del dolor en el período postoperatorio, como se describe en la tabla 1.
Al final del procedimiento el sevoflurano se suspendió y el paciente fue derivado a la sala de recuperación de postanestesia SRPA, siempre que la respiración estuviese bien establecida, la saturación del aire ambiente fuese satisfactoria y existiese la estabilidad cardiovascular.
La duración de la anestesia se definió como el tiempo desde la inducción hasta el momento de interrupción del sevoflurano.
También registramos el tiempo de urgencias, considerado como el intervalo entre la interrupción de sevoflurano y la abertura de los ojos o el movimiento hecho a propósito de los miembros el primero que apareció.
Durante la recuperación, un observador entrenado enfermero o investigador de la SRPA, enmascarado para la puntuación de ansiedad en el preoperatorio, registró todos los comportamientos de urgencias usando la escala de 5 puntos de Cravero cada 5 min tabla 2, hasta que el paciente estuviese despierto, tranquilo y de alta.
Se documentaron la presencia y la duración de DU.
La DU se definió como: agitación con movimiento no intencional, intranquilidad o desesperación; incoherencia; falta de consuelo y sin respuesta a enfermería y a la posterior presencia de los padres.
La DU no se consideró en niños con evidencia clínica que sugiriese dolor, como la localización y la analgesia inadecuada aparente.
En esos casos la analgesia fue administrada y el paciente se evaluó nuevamente.
Los signos vitales frecuencia cardíaca, SpO2 y frecuencia respiratoria fueron registrados en intervalos de 5 min.
También fueron registradas todas las intervenciones farmacológicas y no farmacológicas decididas por el enfermero de la SRPA y por el anestesiólogo atribuido a la lista y los eventos adversos.
El tiempo de recuperación fue definido como el tiempo desde la entrada en la SRPA hasta que el paciente estuviese completamente despierto, bien ágil y cooperativo, con un grado 3 o menor en la Escala de Agitación de Cravero.
Los criterios para el alta estaban a tono con la práctica habitual, e incluían: paciente despierto, orientado, con excelente analgesia y con signos vitales estables.
El tamaño de la muestra fue calculado usando un solo método proporcional.
Ese cálculo tuvo como base la incidencia prevista de un 30% de acuerdo con la revisión de la literatura y con la detección de una diferencia de un 10% entre las poblaciones.
La población de la muestra de 145 pacientes fue necesaria para producir un poder de un 80% y un intervalo de confianza del 95%.
Los datos fueron analizados con el Programa Estadístico para Ciencias Sociales versión 12.0 IBM SPSS Statistics, Chicago, IL.
Los datos paramétricos fueron presentados como media ± desviación estándar DE y comparados usando el test-t de Student no pareado.
Los tests del Xi-cuadrado x y el exacto de Fisher fueron usados para comparar los datos no paramétricos. Valores de p < 0,05 fueron considerados significativos.
Obtuvimos la aprobación del Comité de Ética de la UWI Faculty of Medical Sciences y del Organismo de Sanidad local.
Demografía
En total, 145 pacientes fueron incluidos en el estudio, 86 59% de los cuales eran del sexo femenino.
La media de edad fue de 6,3 ±2,3 años, con una mediana y moda de 6,0 e IQR de 4 años fig.
1. Los procedimientos quirúrgicos realizados incluyeron herniorrafias inguinales, reducción y fijación de fracturas, orquidopexias, retirada de quistes, exámenes bajo anestesia y extracciones dentales.
La mayoría de los procedimientos 61% fueron de cirugías generales, como herniorrafias, clasificadas como grado2 tabla 3.
De los 145 pacientes, 115 eran ASA I 79% y 30 ASA II 21%.
Las enfermedades crónicas fueron poco comunes, e incluyeron asma, trazo falciforme HBAs y sinusitis.
La mayoría de los pacientes 98% del estudio no fueron premedicados.
Solo un paciente recibió midazolam y 2 pacientes recibieron prometazina Fenergan.
Las puntuaciones de la mYPAS en enfermería fueron significativamente menores que las presentadas justo antes de la inducción anestésica.
La ansiedad leve puntuación 5-10 fue observada en el 91% de los pacientes en el preoperatorio en enfermería, en comparación con el 65% antes de la inducción.
La ansiedad grave mYPAS 16-22 fue observada solo en el 2% de los pacientes en enfermería, pero aumentó al 14% justo antes de la inducción tabla 3.
Curso intraoperatorio
La mascarilla laríngea fue usada en la mayoría de los pacientes 90%, la intubación traqueal se usó en 7 pacientes 5%, y 8 pacientes 5% usaron solo la mascarilla facial.
La complicación observada más común fue la suspensión de la respiración, que ocurrió en el 9% de los pacientes, seguido de tos en el 6% de los pacientes tabla 4.
La duración de la anestesia varió entre 6 y 185 min media ajustada de 40,0±17,1, mediana de 37 min, IQR de 19 min.
El tiempo de urgencias varió de 1 a 50 min media de 19,5±11,7 min, mediana de 19 min, IQR de 20 min.
Para la analgesia, el acetaminofeno rectal se administró al 86% de los pacientes, la petidina intravenosa meperidina al 96%, y el 72% recibieron infiltración local de bupivacaína al 0,25%.
Período de recuperación y delirio de urgencias
El tiempo de recuperación varió de 5 a 76 min media 33,5±13,4 min.
El DU se observó en 28 19,3% pacientes y varió de 1 a 37 min media de 6,9 ±7,8 min.
La mayoría de los casos de DU 64% duró 5 min o menos.
Trece de los pacientes con DU 46% necesitaron tratamiento farmacológico con petidina meperidina, midazolam o cetamina, que fue administrado a 5 de esos pacientes.
Los episodios de DU se asociaron con el tiempo de recuperación prolongado de 49,4 ±11,9 min, en comparación con 29,7 ±10,8 min para niños sin agitación p < 0,001.
En el grupo DU, un niño 4% retiró la línea i.v., 3 niños 11% tuvieron un aumento de sangrado en la región de la cirugía y un niño 4% retiró la cura quirúrgica.
Factores asociados con la agitación de urgencias
Hubo una relación significativa entre la edad y el desarrollo de DU: el 26% de los pacientes con edad entre 3 y 6 años presentaron agitación en comparación con el 10% de los pacientes con edad entre 7 y 10 años p = 0,01, OR: 3,3, IC95%: 1,2-8,6.
La media de edad de los pacientes que desarrollaron DU fue de 4,8 ±1,5 años en comparación con la media de edad de 6,7 ± 2,3 años para los que no presentaron agitación p < 0,001.
Los pacientes que presentaron ansiedad moderada y grave justo antes de la inducción fueron más propensos a desarrollar DU en el período postoperatorio p < 0,001, OR: 5,6, IC95%: 2,3-13,0.
Solamente el 10% de los pacientes con ansiedad leve desarrollaron DU, en comparación con el 37% de los pacientes con ansiedad moderada o grave.
Esa asociación no fue observada con las puntuaciones de la mYPAS evaluadas en enfermería en el período preoperatorio.
No hubo asociación entre sexo p = 1,0, duración de la anestesia p = 0,167, tiempo de urgencias p = 0,220, grado del procedimiento quirúrgico p = 0,686, enfermedad crónica p = 0,105, dosis de opiáceo para analgesia administrada en el intraoperatorio p = 0,938 o uso de infiltración de la herida p = 0,613 tabla 5.
Discusión
La incidencia registrada de DU en este estudio fue del 19,3% en la población quirúrgica pediátrica 3-10 años sometida a la anestesia general con sevoflurano en el BHC Jamaica, con edad temprana y ansiedad preoperatoria después de la separación de los padres como indicadores significativos.
Reportes en la literatura internacional muestran una incidencia de DU que varía entre el 10 y el 80% en niños bajo anestesia con sevoflurano; sin embargo, los protocolos variados y las diferentes definiciones de DU en esos estudios dificultan la comparación absoluta de los resultados.
Un estudio de sevoflurano para anestesia en niños de 3 a 7 años y que también usó una definición similar a ese estudio relató la incidencia del 18%.
Otros estudios también corroboran nuestros hallazgos de incidencia mayor en niños más jóvenes.
Los pacientes con edades entre 3 y 5 años, sometidos a anestesia con sevoflurano tienen una incidencia de DU del 40%, frente al 11,5% de los niños en la franja etaria de 6 a 10 años y a la incidencia global del 26,7%.
En un estudio realizado en Tailandia la incidencia de DU fue significativamente mayor en el grupo de niños en la franja etaria de 2 a 5 años que en el grupo de 6 a 9 años 66,7% versus 45,8%, p = 0,002.
Después de categorizar nuestros pacientes en grupos de diferentes franjas etarias, verificamos que el 26% de los niños de 3 a 6 anños presentaron DU, en comparación con el 10% entre los niños de 7 a 10 anños.
A menudo el período perioperatorio es extremadamente angustiante para los niños, y observamos un claro aumento de la ansiedad después de la separación de los padres.
La relación observada entre ansiedad preoperatoria y DU también fue observada en otros estudios.
La posibilidad de presentar síntomas de DU aumentó en aproximadamente el 10% cuando las puntuaciones de la mYPAS indicaron un aumento de 10 puntos.
Se relató que la ansiedad preoperatoria es mayor en los niños con DU grave que necesitan tratamiento farmacológico p = 0,032.
La DU ocurrió más a menudo en niños que tuvieron un comportamiento difícil de separación parental que en los que no lo tuvieron 44,4% versus 18,3%.
Aunque el dolor se haya identificado como contribuyente para el desarrollo de DU, no se ha establecido una relación clara.
La administración de cetorolaco o fentanilo mostró que reducía la agitación asociada con la anestesia y el sevoflurano en pacientes sometidos a la cirugía otorrinolaringológica, sugiriendo que la analgesia adecuada puede reducir la incidencia de DU.
La incidencia de DU descubierta en este estudio entre los pacientes de 3-6 años de edad es compatible con la de estudios que tienen la participación de procedimientos indoloros RM o usando anestesia regional adecuada,–. Pero es difícil diferenciar el dolor del DU verdadero porque los signos son muy similares, especialmente en pacientes más jóvenes.
Intentamos excluir la presencia del dolor localizado al hacer el diagnóstico de DU.
Parecido con otros estudios,,,,, el tiempo de recuperación fue prolongado en los pacientes que desarrollaron DU. El tiempo de recuperación prolongado tal vez fue el resultado del tratamiento farmacológico con sedativo adicional y de otras terapias de apoyo necesarias para controlar ese fenómeno.
El proceso de recuperación prolongado y la postergación del alta también pueden haber sido influidos por las complicaciones provenientes del período de agitación, como el aumento de sangrado y el desplazamiento de las líneas y de los drenajes intravenosos.
Las limitaciones de este estudio incluyeron la falta de estandarización de la concentración de sevoflurano y las dosis y el momento del uso de medicamentos adyuvantes que podrían tener un impacto sobre la incidencia de DU.
Es posible que también haya existido un sesgo del observador, porque los observadores, aunque enmascarados para los niveles de ansiedad en el preoperatorio, eran conscientes de la técnica anestésica y de los procedimientos quirúrgicos.
Conclusiones
Nuestros resultados indican que el DU asociado con la administración de sevoflurano se da en niños en el BHC en tasas y duraciones similares a las observadas en otros estudios.
Identificamos la edad más joven 3-6 años y la ansiedad de moderada a grave en el período preoperatorio después de la separación de los padres como predictivos positivos del DU.
En el BHC, como también en otros hospitales de Jamaica, se continúa practicando la separación precoz de los padres.
El cambio de esa política puede tener un impacto significativo sobre la incidencia de DU en nuestra práctica.
La puntuación de la mYPAS puede ser una valiosa herramienta para identificar niños bajo riesgo de desarrollar DU.
Las actividades científicas del autor han sido parcialmente financiadas por una beca de productividad en investigación del CNPq nivel 1ª, y por el programa Científico de Nuestro Estado - Faperj.
La compresión en el cartílago cricoides se describió por primera vez por Sellick en 1961 y consiste en aplicar una presión sobre el cartílago cricoides contra la vértebra cervical para ocluir la parte superior del esófago y poder así prevenir la regurgitación del contenido gástrico hacia el pulmón.
El éxito inicial de la maniobra empezó a ser cuestionado cuando algunos casos fueron relatados demostrando aspiración del contenido gástrico seguido de muerte a pesar do su uso.
Algunos factores pueden ser citados para justificar el fallo de la maniobra: tiempo incorrecto de aplicación de la compresión, uso excesivo de la fuerza al momento de la compresión y compresión del local inadecuado.
Smith y col. estudiaron individuos normales por medio de la tomografía computadorizada y llegaron a la conclusión de que el esófago fue desplazado lateralmente un 49% en los participantes.
Rice y col. hicieron otro estudio con resonancia magnética y concluyeron que la maniobra creada por Sellick puede comprimir la hipofaringe y que la posición del esófago sería irrelevante en la ejecución de la maniobra.
Los resultados de esos estudios son conflictivos, llamando la atención para que nuevas investigaciones se hagan para confirmar uno u otro resultado.
La controversia continuará por muchos años, porque la realización de un estudio prospectivo y controlado en ese escenario no sería ética y el estudio inicial publicado por Sellick se hizo en cadáveres.
La compresión del cartílago cricoides puede auxiliar al momento de la intubación orotraqueal porque tiene potencial para facilitar la visualización de las cuerdas vocales, pero ese efecto no es unánime en todas las investigaciones y algunas relatan el daño para el éxito de la intubación.
En resumen, todavía podemos hacer la compresión del cartílago cricoides con la finalidad de prever la regurgitación del contenido gástrico, una vez que no está confirmada la ausencia total de su eficacia en la práctica clínica.
Otro hecho importante es que la regurgitación seguida de neumonía es un evento raro, dificultando la percepción de haber sido eficaz o no el uso de la maniobra en la práctica cotidiana.
El sentido común, el entrenamiento previo y la práctica de cada profesional van a guiar la mejor conducta clínica frente a cada caso en particular hasta que nuevos estudios demuestren la ausencia de eficacia.
Introducción
Pese a la observación de una tendencia a la reducción de la mortalidad por enfermedades cardiovasculares ECV en Brasil, este grupo de enfermedades permanece la primera causa de mortalidad proporcional en el país, responsable de aproximadamente el 32% de los óbitos.
Presentan un elevado impacto sobre los costos de la asistencia médica y de la calidad de vida.
La enfermedad isquémica del corazón EIC, que incluye el infarto agudo de miocardio IAM, es el componente principal de la mortalidad cardiovascular en diversas ciudades de las Regiones Sur y Sureste, inclusive en el municipio del Rio de Janeiro.
Si bien los estudios recientes muestren que la tasa de letalidad hospitalaria del IAM ha caído para, aproximadamente, un 6%, diversos países refieren tasas que varían de un 16,7% al 21%, muy arriba de aquellas observadas en los ensayos clínicos.
Posibles explicaciones para esta variación incluyen los criterios de selección adoptados en los ensayos clínicos, la no aplicación de tratamiento optimizado en la práctica clínica, entrenamiento de los equipos de salud, recursos existentes, severidad y condiciones sociales de los pacientes.
Para la atención al IAM, hay inúmeras opciones terapéuticas eficaces, divulgadas a través de directrices clínicas DC por sociedades internacionales, así como por la Sociedad Brasileña de Cardiología SBC.
Sin embargo, es grande la variación del uso de estas terapéuticas, lo que puede evidenciar, innúmeras veces, la no adhesión a protocolos bien establecidos.
Hoy se acepta internacionalmente la presuposición de que la implementación de DC definidas a partir de la evidencia científica disponible acerca de la eficacia y efectividad de intervenciones, produce mejores resultados en la población asistida.
Se plantea aún el reto de la incorporación de la gestión de la clínica como dimensión de la gestión en las organizaciones de salud y el entendimiento de que las iniciativas volcadas a la mejora de la calidad asistencial necesitan ser integradas y conducidas en el nivel organizacional.
En este sentido, este artículo tiene como objetivo presentar una experiencia de implementación de DC para la atención al IAM en un hospital general público en el municipio del Río de Janeiro, enfocando las estrategias empleadas y los resultados asistenciales obtenidos.
Métodos
El estudio implica diseño de evaluación "antes y después", contemplando indicadores de la calidad de atención al IAM, en período anterior y posterior a la implantación de un programa de implementación de DC en la emergencia del Hospital General de Bonsucesso HGB, en el municipio del Rio de Janeiro.
El programa incluyó estrategias de capacitación y de facilitación de la adhesión de los equipos a conductas basadas en evidencia científica, definidas, en formato sintético, a partir de la III Directriz sobre Tratamiento del Infarto Agudo de Miocardio de SBC.
El equipo del estudio promovió inicialmente una oficina de trabajo con representantes de la Asociación Médica Brasileña AMB, cardiólogos de SBC y de la Sociedad de Cardiología del Estado del Río de Janeiro, para pactar una agenda de trabajo con relación a la necesidad y a la viabilidad de actualización de las directrices.
Las dificultades para la implementación de esta agenda fueron incompatibles con el cronograma del estudio.
Por tanto se optó por la Directriz publicada por la SBC, que, en su mayor parte, tenía un contenido actual con recomendaciones para el tratamiento del IAM basadas en evidencia científica.
Con vistas a la rápida identificación e intervención sobre pacientes con diagnóstico potencial de IAM, la capacitación y la producción de materiales educativos específicos tuvieron como blanco no solamente profesionales de salud médicos, enfermeros, técnicos de enfermería y técnicos de electrocardiograma, pero también, recepcionistas, maqueros y vigilantes implicados en la atención a los pacientes.
Los materiales producidos y utilizados como facilitadores de la adhesión a las DC incluyeron: libreto conteniendo la síntesis de las directrices, distribuido entre los profesionales de salud de nivel superior, particularmente médicos; folder de bolso conteniendo resumen del libreto, con las recomendaciones terapéuticas consideradas más relevantes y un flujograma de atención al IAM, direccionado a los médicos; y tarjetas de identificación específicas con contenido adaptado a las diversas categorías profesionales.
Las tarjetas de identificación contenían información técnica compatible con el nivel de la función de cada categoría profesional implicada en la recepción y atención al paciente con dolor torácica en la emergencia.
Se confeccionó aún un pin alusivo al programa.
Tanto las tarjetas de identificación como el pin fueron el factor de motivación e integración del equipo.
Se incorporó asimismo material de entrenamiento previamente desarrollado por el equipo de cardiólogos del HGB sobre diagnóstico diferencial de los síndromes coronarios agudos, volcado para médicos y enfermeros.
Para monitorear la adhesión a las directrices y los resultados asistenciales resultantes, el estudio utilizó la supervisión de los equipos por los cardiólogos líderes y la evaluación de indicadores pre y posimplementación de DC.
La evaluación del efecto del programa de implementación de las DC se llevó a cabo a partir de la recolección de datos en prontuarios, a través de cuestionario propio para la construcción de indicadores de la calidad del proceso de la atención al IAM, seleccionados y adaptados a partir de los estudios del proyecto GAP Guidelines Applied in Practicey de la III Directriz de la SBC.
Los indicadores seleccionados tomaron en consideración la eficacia documentada por evidencias científicas y la disponibilidad en el local del estudio.
Se estimaron los riesgos relativos RR de uso de las intervenciones seleccionadas en el período posimplementación de las DC con relación al período pre, y sus intervalos de confianza IC 95%.
El criterio de inclusión en el estudio fue el registro del diagnóstico de IAM.
Los criterios de exclusión fueron los registros de dolor torácico no configurando IAM y caso alejado durante la evolución.
La definición del diagnóstico de IAM obedeció a la III Directriz de la SBC, y contemplaba el aumento característico y la disminución gradual de la troponina, o el aumento y la disminución más rápidos para CK fracción MB CK-MB, con, al menos, uno de los siguientes criterios: síntomas isquémicos; desarrollo de ondas Q patológicas en el electrocardiograma; o alteraciones electrocardiográficas indicativas de isquemia elevación o depresión del segmento ST.
La muestra fue no probabilística, con período de recolección operacionalmente limitado de agosto/2005 a junio/2006, pre implementación de las directrices clínicas] pre DC, de agosto/2006 a diciembre/2006, posimplementación de las directrices clínicas pos DC.
Comprendió 78 casos de IAM en el grupo pre DC, para los que había información disponible en cuanto a la atención en la emergencia, recolectada retrospectivamente; y 66 casos en el grupo pos DC, recolectados prospectivamente.
Los datos se digitaron en base electrónica construida en Access y analizados a través de los programas EpiInfo 3.2.2. y SAS.
El estudio fue aprobado por el Comité de Ética de la ENSP/FIOCRUZ y del HGB.
La Tabla 1 presenta la distribución de los casos según variables demográficas y clínicas en los dos grupos estudiados.
Hubo una mejora en el llenado de los datos para hipertensión arterial, diabetes, tabaquismo y clase Killip al ingreso, reflejada en el menor porcentual de ignorados.
El tiempo promedio de permanencia en el sector de emergencia fue 6,7 días en el grupo pre DC y 8,3 días en el pos DC, diferencia no significativa.
La Tabla 2 presenta el uso de intervenciones terapéuticas preconizadas por las DC, e indica, de modo general, mejora significativa en la adhesión pos DC.
Para el uso del ácido acetilsalicílico AAS, desde el primer día, se observó una mejora no significativa.
Entre los casos sin registro de uso de AAS, solamente un pos DC presentaba historia de alergia explicitada en el prontuario.
El uso de betabloqueante aumentó significativamente pos DC, no se prescribió en solamente cuatro de los 66 casos de este grupo, todos con contraindicación explicitada.
Parte de ese aumento puede estar relacionada con una mayor proporción de casos en clase Killip I al ingreso en ese grupo Tabla 1.
El uso fue por vía oral en todos los casos, a excepción en un caso que fue por vía intravenosa pre DC.
La utilización de inhibidores de la enzima convertidora del angiotensinógeno ECA aumentó significativamente en el grupo pos DC, así como de nitrato intravenoso y de hipolipemiantes.
La utilización de reperfusión coronaria aumentó significativamente en el grupo pos DC.
La Tabla 2 analiza el indicador primeramente para el conjunto de todos los casos de IAM con supradesnivel de segmento ST, o bloqueo de rama izquierda IAM con supra/BRE.
Acto seguido, considera solamente al "paciente ideal" para trombólisis farmacológica, es decir, el referente de la intervención IAM con supra/BRE, dentro de la ventana de tiempo de hasta 12 horas del inicio de los síntomas y sin contraindicaciones.
La no realización en este caso es referida como "pérdida de oportunidad".
En el grupo pre DC, en ocho de los 53 casos de IAM con supra/BRE no había información en cuanto a la presencia de contraindicación para reperfusión farmacológica, y de esos, tres recibieron trombolítico.
Del grupo pos DC, en todos los 34 casos de IAM con supra/BRE fue posible identificar se constituían o no referente para trombólisis farmacológica.
Se incluyeron en el análisis dos casos de angioplastia primaria un pre DC y otro pos DC, ya que esa modalidad de reperfusión fue una decisión del equipo, y no configuraba pérdida de oportunidad.
Se llevó a cabo una angioplastia primaria fuera del referente inicial de supradesnivel ST o BRE pre DC.
En el grupo pos DC, no hubo caso sin indicación que recibió cualquier modalidad de terapéutica de reperfusión.
La Tabla 3 presenta los intervalos promedios de tiempo transcurrido entre el inicio de los síntomas de IAM, ingreso en la emergencia y la reperfusión coronaria, en que se analizó el retraso hospitalario hasta la reperfusión.
Esta tabla incluyó un caso adicional de angioplastia coronaria realizada fuera del referente en el grupo pre DC, ya que la finalidad es analizar la logística intrahospitalaria de utilización de recursos para reperfusión coronaria.
Este caso se excluyó de la Tabla 2, que sólo analizó la reperfusión en los candidatos en que había indicación.
Aunque el número de casos sea pequeño, se observó una reducción del retraso medio intrahospitalario hasta el inicio de la reperfusión pos DC de 112 minutos IC 95%=27,9; 196,0.
El uso de reperfusión mecánica fue excepcional, y con retraso mayor que el observado para estreptocinasa.
Otras intervenciones observadas, a pesar de no integrar el grupo de indicadores seleccionados fueron: aumento significativo en el uso de clopidogrel de un 14,1% pre DC para un 78,8% pos DC RR=5,59; IC95%=3,19;9,80; aumento significativo en el uso de cateterismo cardíaco durante la internación del IAM, de un 19,2% pre DC para un 92,4% pos DC RR=4,81; IC95%=3,03;7,61; y aumento no significativo en el uso de unidad coronaria de un 17,9% pre DC para un 25,6% pos DC RR=1,41; IC95%=0,77;2,69.
El Gráfico 1 sintetiza el impacto del programa de implementación de DC sobre los indicadores de proceso seleccionados, y configura una mejora sustantiva y estadísticamente significativa.
Discusión
Este estudio presentó los resultados de un programa multidisciplinar de implementación de DC en la atención al IAM en una gran emergencia pública del Rio de Janeiro. De manera general, los indicadores de proceso seleccionados documentaron una mejora de desempeño expresiva y estadísticamente significativa en el HGB.
Para la selección de los indicadores de calidad, se tomó en consideración la realidad del HGB.
Los indicadores abarcaron básicamente la atención en la unidad de emergencia, y no estaba disponible la información sobre la prescripción del alta.
Recomendaciones recientemente publicadas para la estandarización de indicadores de calidad en el marco de la atención al IAM enfatizan el uso de la aspirina en el ingreso y en la prescripción del alta, de terapia de reperfusión en el IAM con supra/BRE hasta 12 horas de inicio de los síntomas, y del retardo hasta la fibrinólisis o angioplastia primaria.
Con relación a la utilización de betabloqueantes, estatinas e inhibidores de la ECA, la recomendación es monitorear el indicador a través de la prescripción del alta.
La comparación de estudios de evaluación de calidad presupone la necesidad de estandarizar los indicadores, inclusive en cuanto a la correcta especificación del denominador, que puede implicar todos los casos o un subgrupo particular.
Los blancos de calidad a alcanzar en el proyecto GAP fueron definidos por grupos de expertos y constan de: AAS en las primeras 24 horas y en el alta 95%; betabloqueante en las primeras 24 horas 78% y en el alta; retraso mediano hasta trombólisis 30 minutos; retraso mediano hasta angioplastia 80 a 120 minutos; inhibidor de la ECA en el alta 78%; aconsejamiento antitabáquico 78%.
Nuestro estudio alcanzó el blanco del GAP para uso de AAS en las primeras 24 horas, pero los demás indicadores de utilización de intervenciones no pueden ser directamente comparados, ya que los momentos de medición difieren.
El promedio del retraso hospitalario hasta reperfusión con estreptocinasa fue 80 minutos, y la mediana, 66 minutos, superior del doble del blanco del GAP.
En el grupo pre DC, hubo grande subutilización de la reperfusión coronaria, configurando una pérdida de oportunidad igual a 71,4%.
Tras la implementación de las directrices, la realización de reperfusión en el referente aumentó casi tres veces y la pérdida de oportunidad se reduzco para un 17,6% Tabla 2, pérdida esa menor que un 25,8% relatados en el estudio multicéntrico Grace expandido.
En ese estudio, un 74,4% de los casos de IAM con supra ST/BRE se admitió hasta 12 horas del inicio de los síntomas, en que un 74,2% recibió alguna terapéutica de reperfusión.
La mediana del retraso intrahospitalario hasta el inicio de la reperfusión farmacológica informada en el estudio Grace fue de 32 minutos, menor que el retraso para angioplastia primaria mediana=110 minutos.
Los retrasos en el HGB fueron mayores, pero se redujeron pos DC; se observó también un retraso intrahospitalario mayor con la angioplastia primaria.
Otro estudio nacional refirió el impacto de la adopción de protocolos institucionales de atención al IAM en hospital terciario universitario, y señalaba una mejor adhesión médica y conductas basadas en evidencia científica y reducción de letalidad hospitalaria.
Los autores compararon dos series de casos admitidos en la unidad de cuidados intensivos, y la segunda fue en el período en que hubo incorporación de protocolos clínicos para la atención al IAM.
Las estrategias no se especificaron, sin embargo para la formulación del protocolo fueron necesarias reuniones semanales con los equipos de las unidades de emergencia y terapia intensiva, además de una reestructuración de la emergencia para agilizar la atención a los pacientes con dolor torácico.
La utilización de trombolíticos pasó del 39% al 61,5%; AAS del 70,9% al 96,5%; betabloqueante del 34,9% al 67,8%; IECA del 45,9% al 74,8%; nitratos del 61% al 85%.
La comparación directa de estos porcentuales con los del HGB es limitada, ya que el artículo no describe la proporción de casos en el referente.
Para algunos indicadores, el HGB alcanzó porcentuales cercanos o mayores que aquellos relatados por varios estudios recientes.
Los porcentuales de utilización de intervenciones eficaces en el grupo pos-DC están bien superiores de los referidos en un estudio estadounidense que comparó los estados implementadores de políticas de educación médica continuada o no.
El uso de AAS fue de un 79,4% y un 79,9% respectivamente en estados con y sin programa oficial de educación médica continuada; betabloqueante: un 63,3% y un 61,6%; uso de trombolítico en el paciente ideal: un 42,6% y un 47,2%; uso de trombolítico o angioplastia primaria cualquier estrategia: 52,8% y 58,2%.
Entre el período de 2001 a 2007, el estudio Grace expandido documentó, para los pacientes con IAM con supra ST/BRE, un aumento modesto en los usos de AAS en las primeras 24 horas, de betabloqueantes y de inhibidores de la ECA; en el año de 2007, el uso de AAS en la admisión alcanzó el 90%, de betabloqueante el 75% y de IECA, el 60%.
De 2001 a 2007, la utilización de cualquier estrategia de reperfusión en los casos admitidos hasta 12 horas desde el inicio de los síntomas fue igual a un 74,2%.
Un relato reciente de una institución estadounidense que, además de adherir al GAP, ha implementado un sistema continuado de monitoreo de calidad y documentado una utilización hospitalaria en el síndrome coronario agudo de: inhibidores de la ECA, el 72,7%; betabloqueantes, el 93,0%; AAS, el 96,2% y estatinas, el 81,2%.
La dosificación del colesterol LDL en las primeras 24 horas del ingreso del IAM es propuesta por algunos estudios como un indicador de proceso.
A partir de la consideración de que la dosificación no estaba disponible en la emergencia del HGB y que estudios recientes vienen recomendando el uso de estatinas en todos los pacientes, el equipo médico responsable de la implementación de las DC decidió recomendar el uso en todos los casos de IAM.
En cuanto al cateterismo cardíaco, el aumento de su utilización en el grupo pos DC puede haber sido excesivo.
Una explicación seria la poca disponibilidad de pruebas de estratificación de riesgo en el HGB, lo que llevó el equipo a optar por el cateterismo para dicha finalidad.
El estudio Grace también relató un aumento del uso de cateterismo de 2001 a 2007, y ha alcanzado el 60% en este último año para IAM con supra ST o BRE.
La utilización de unidad coronaria se redujo, reflejando probablemente limitación de vacantes.
Respecto a las estrategias utilizadas, algunas se adaptaron de la experiencia del proyecto GAP, que se lanzó con el objetivo de incorporar directrices nacionales al proceso asistencial.
Este proyecto enfocaba a profesionales de salud y a pacientes, a través de herramientas capaces de sistemáticamente promover la adhesión a intervenciones basadas en evidencias científicas consideradas estratégicas.
El GAP se viene diseñando como una intervención multifacetada, y incluía la capacitación de profesionales; la identificación de líderes locales médicos y de enfermería; visitas amplias y generales a las unidades hospitalarias; y medición de indicadores antes y tras la intervención.
La identificación de líderes y el programa de capacitación fueron factores importantes.
También en el HGB, la existencia de cardiólogos líderes en el hospital fue fundamental, que eran responsables directamente de la capacitación y supervisión de los diversas equipos médicos, además de la sensibilización de los demás profesionales de salud.
La propuesta de utilización de las DC basadas en evidencia científica estaba a favor de la percepción del equipo de cardiólogos de la emergencia del HGB en cuanto a la necesidad de capacitación de los profesionales para el diagnóstico diferencial del dolor torácico agudo.
La propuesta local del HGB era más abarcante en el sentido de incorporar todo el espectro del síndrome coronario agudo, sin embargo no contemplaba sensibilización para la utilización de DC.
Así, este estudio ha contribuido para que se ampliara y viabilizara la propuesta local del hospital participante.
La utilización de esta metodología en otras emergencias del SUS necesita adaptación frente a las especificidades de cada unidad.
Las limitaciones del estudio están relacionadas al dibujo antes y tras, a la parcela retrospectiva de la recolección de datos y al tamaño de la muestra.
El estudio no contempló estrategias volcadas a la adhesión del paciente.
Además de esto, la discusión sobre la necesidad de actualización de las directrices es relevante y debe ser objeto de estudios específicos.
Conclusión
En conclusión, el programa de implementación de directrices clínicas para la atención al IAM en la emergencia del HGB presentó impacto positivo en el sentido de mejorar la adhesión en corto plazo a conductas basadas en evidencias.
Factores relevantes para este resultado incluyeron el trabajo en equipo multidisciplinario, el sentimiento de los profesionales y de gestores de que formaban parte del proceso de mejora de la calidad de la atención y la implicación de liderazgos locales.
El mantenimiento de la adhesión alcanzada se debe evaluar, a través del monitoreo de los indicadores de proceso y estrategias de supervisión.
Metodologías de supervisión y de monitoreo que garantizan la preservación de los resultados satisfactorios necesitan desarrollarse y probarse.
La multiplicación de esas estrategias para otras unidades de emergencia, aunque con adaptaciones locales, puede contribuir a la mejora a la atención al IAM en nuestro medio.
Agradecimientos
Le agradecemos a Lucia Regina Pantojo de Brito, por la concepción gráfica del material libreto, folder, tarjetas de identificación, pin empleado en el estudio.
A Ana Paula Lucas Caetano, por el apoyo gerencial proveído al estudio.
Al CNPq - Consejo Nacional de Desarrollo Científico y Tecnológico por la financiación del proyecto "Construyendo Estrategias y Evaluando la Implementación de Directrices Clínicas en el SUS", edital 37/2004, en el que este estudio se incluye.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
Cnpq financió el presente estudio
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
La enfermedad neoplásica es considerada un problema de Salud Pública, que afecta personas de diferentes edades, clases sociales y ambos sexos, representando la segunda causa de muerte en los países desarrollados y está en tercer lugar en los países en desarrollo; se estima que 12,6% del total de muertes son causadas por esta enfermedad en todo el mundo.
Esa estimativa representa un porcentaje mayor que el de las muertes causadas por el HIV/SIDA, tuberculosis y malaria juntos, en el mundo.
En las estimativas realizadas en 2007 para el año de 2008 y 2009, se previó la ocurrencia de cerca de 466.630 casos nuevos en Brasil, siendo 231.860 entre los hombres y 234.870 entre las mujeres.
Los tumores más incidentes previstos 115 mil fueron los de piel excluyendo melanomas, mama femenina 49 mil, próstata 49 mil, pulmón 27 mil, cuello del útero 19mil y, colon y recto 14mil.
Este cuadro, ciertamente indica la importancia del cáncer en el contexto de salud actual tanto en lo que se refiere a su impacto en el perfil de morbilidad y mortalidad, como a la preparación de los profesionales para enfrentar la enfermedad y de la organización de los servicios para que la atención a la salud se pueda procesar.
En el Brasil, el Ministerio de la Salud editó la ordenanza nº 2.439/GM, de 8 de Diciembre de 2005, que instituyó la Política Nacional de Atención Oncológica PNAO, la cual determina que los cuidados al paciente portador de cáncer contemplen los niveles de atención básica, atención especializada media y, los de alta complejidad, para que ocurran acciones de promoción, prevención, diagnóstico, tratamiento, rehabilitación y cuidados paliativos.
Así, determina que la asistencia sea organizada en niveles de jerarquía, con establecimiento de flujos de referencia y contra referencia, garantizando el acceso y la atención integral.
La ordenanza establece que es atribución de la atención Básica de Salud ABS, incluyendo Unidades Básicas de Salud y Equipos de la Salud de la Familia, realizar acciones dirigidas para el individuo y el colectivo con enfoque en la promoción de la salud y prevención del cáncer, así como el diagnóstico precoz y apoyo a la terapéutica de tumores, a los cuidados paliativos y a las acciones clínicas para el seguimiento de enfermos tratados.
También, apunta para la necesidad de compartir informaciones, por medio de subsistemas de informaciones con el propósito de utilizarlas en la promoción de la salud.
Esta ordenanza enfatiza también la necesidad de especializar los recursos humanos y promover la educación permanente de los profesionales que participan en la implementación e implantación de la PNAO.
El Programa de Salud de la Familia PSF fue implantado, inicialmente, en 1994 en Brasil, para dar sustentación al Programa de Agentes Comunitarios de Salud PACS.
En su formulación inicial, se constituyó como un programa destinado a realizar acciones de promoción, protección y recuperación de la salud de los individuos y de la familia, en todas las edades y estados de salud, de manera integral y continua, teniendo como enfoque central a la familia en su contexto de vida, en un territorio específico.
Gradualmente, la Salud de la Familia perdió el estatus de Programa, una vez que ha sido considerada una estrategia para la reorganización de la ABS en Brasil, siguiendo los principios de la Atención Primaria a la Salud APS.
El objetivo de la Unidad de Salud de la Familia USF es la reorganización de la asistencia a la salud, buscando revertir la lógica predominante centrada en la cura del paciente en ambiente hospitalario, por medio de un conjunto de acciones interconectadas a los servicios de salud a fin de contemplar los principios básicos del SUS: universalidad, descentralización, integralidad y, participación de la comunidad.
También, en el desarrollo de la estrategia, es esperado que los atributos de la APS se hagan presentes, con el establecimiento del vínculo, de la longitudinalidad, de la coordinación de la acción e integralidad de la atención.
Algunos estudios brasileños destacan dificultades y desafíos encontrados para atender pacientes portadores de cáncer en la ABS, los que están relacionados a la capacitación de los profesionales por medio de la formación continua, a la escasez de recursos materiales, a la desarticulación de los servicios de la red y a las acciones limitadas a los programas de la ABS del Ministerio de la Salud de Brasil.
Considerando estos aspectos, destacamos que en este estudio el acompañamiento a los pacientes portadores de cáncer está definido a partir de los atributos de la APS, en especial de la longitudinalidad de la atención, considerada como el acompañamiento de los individuos de manera continua y con vínculo a lo largo del tiempo, independientemente de la presencia de problemas de salud.
Este acompañamiento puede ser realizado por cualquier profesional de la salud que se constituya como referencia para el acceso del individuo y del colectivo.
Es importante también que se destaque la escasez de estudios en esta vertiente, así como aquellos que se dirigen a profundizar el análisis de la asistencia prestada en este nivel de atención considerando la estrategia de Salud de la Familia.
En este sentido, el presente estudio puede contribuir con reflexiones teóricas y prácticas en lo que se refiere a la producción de cuidados en la Salud de la Familia a los pacientes portadores de cáncer.
Así, este estudio tiene por objetivo identificar y analizar las acciones de acompañamiento, de los trabajadores de los equipos de salud de la familia, en los pacientes portadores de cáncer en un municipio de gran porte del Sureste de Brasil.
Materiales y Métodos
Se trata de un estudio descriptivo de tipo transversal.
Se utilizó un cuestionario validado en su contenido por 7 jueces expertos en oncología y salud pública.
El instrumento contó con preguntas dirigidas a la identificación del trabajador sexo, edad, función ejercida en la SF, escolaridad, posgraduación, tiempo de trabajo en la ESF actual y tiempo total de trabajo en la SF, experiencia de trabajo con pacientes acometidos por cáncer anterior a SF y variables acerca del acompañamiento al paciente portador de cáncer conocimiento acerca de la existencia de pacientes portadores de cáncer en el área de las unidades y su totalidad; acciones desarrolladas junto a este grupo  consultas, visita domiciliar, apoyo al cuidador, procedimientos técnicos y otros específicos; local de realización del diagnóstico; existencia de contra referencia del paciente.
La población de estudio se constituyó de trabajadores médicos, enfermeros, dentistas, agentes comunitarios de salud, auxiliares y técnicos de enfermería, auxiliar de consultorio dental de 13 equipos de Salud de la Familia de los 18 existentes para el año de 2008, en un municipio de gran porte del Sureste de Brasil, que aceptaron participar del estudio de forma voluntaria, después de leer y firmar el término de consentimiento libre esclarecido.
Todos los trabajadores tuvieron su anonimato garantizado.
Cabe destacar que este estudio fue sometido a la aprobación del Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo, habiendo sido aprobado según el protocolo n°0785/2007.
Participaron del estudio 101 trabajadores, siendo que todos los trabajadores 118 fueron convidados a participar de este estudio.
Los datos recolectados fueron digitados en dos planillas diferentes en el Programa Excell 2003 y validados, siendo posteriormente, transportados para el programa Statistical Packpage for Social Science SPSS versión 14.0 para analizar descriptivamente los datos.
Resultados y Discusión
De las trece 13 unidades de Salud de la Familia investigadas, cinco 5 son ligadas a la Universidad de Sao Paulo USP y ocho 8 presentan dependencia funcional a la Secretariia Municipal de Salud SMS del municipio estudiado.
En este estudio, los Equipos de Salud de la Familia ESF ligados a la USP fueron denominados A, B, C, D, E; y aquellos ligados al SMS: F, G, H, I, J, K, L y M. Cabe destacar que algunos de los resultados fueron agrupados según la dependencia funcional de las unidades de salud del Distrito de Salud: USP y SMS durante el análisis de los datos, siendo el agrupamiento realizado para fines didácticos de presentación de los resultados, no habiendo intención de comparación estadística entre los datos de los grupos, a pesar de que se considere que a las unidades vinculadas a la USP se suma el componente académico dirigido a la formación de alumnos de diferentes cursos del área de la salud medicina, enfermería, odontología, fisioterapia, fonoaudiología, farmacia, psicología y, terapia ocupacional aspecto este ausente en la mayoría de las unidades vinculadas a la SMS y que podría determinar diferencias en la forma de procesamiento de la atención prestada.
Así, considerando los 118 trabajadores de los equipos de Salud de la Familia investigados, 101 participaron de la investigación, conforme puede ser observado en la Tabla 1.
También, pudimos verificar la distribución de los sujetos de la investigación, siendo que 39 38,6% trabajadores son de los cinco 5 equipos de Salud de la Familia administrados por la USP y 62 61,4% trabajadores componen ocho 8 equipos administrados por la SMS.
En la Tabla 1 podemos observar que todos los enfermeros y auxiliares de consultorio dental ACD se dispusieron a participar de la investigación.
Llama la atención que el mayor porcentaje 80% de recusas a participar en el estudio o simultaneidad con vacaciones sucedió en la categoría de los dentistas, con apenas un 1 trabajador respondiendo a la solicitud, de cinco 5 trabajadores existentes.
Observamos, también, la presencia de 54 Agentes Comunitarios de Salud ACS lo que representa 53,5% del total de los sujetos investigados.
Cabe destacar que ese número se dio en función de la composición del equipo mínimo para SF definida por el Ministerio de la Salud.
La relación del número de ACS, dentro del equipo, mínimo preconizado por el Ministerio de la Salud es 5 ACS para 1 Médico, 1 Enfermero, 1 o 2 Auxiliares o Técnicos de Enfermería, 1 Dentista, 1 Auxiliar de Consultorio Dental ACD, componiendo así el equipo mínimo para la SF.
La distribución de las edades de los trabajadores fue predominante en dos intervalos de edad: entre 30 y 40 años con 34 34,3% y entre 40 y 50 años con 30 30,3%.
El promedio de las edades de los sujetos fue de 39,4 años con desviación estándar de 9,1. El valor de la mediana fue de 39 años. La edad mínima fue de 24 años y la edad máxima fue de 59 años.
El valor para el coeficiente de variación fue de 23%, indicando que no hay gran variación en las edades.
No hay ancianos en la población de los sujetos de investigación.
También, 92 91,1% sujetos son del sexo femenino y 9 8,9% del sexo masculino.
En relación a la experiencia de trabajo en la atención al paciente portador de cáncer anterior al trabajo en la SF, encontramos que 10 25,6% de los trabajadores ligados a la USP y 15 24,2% ligados a la SMS asistieron a pacientes portadores de esa enfermedad en sus trabajos anteriores.
Las menores frecuencias sucedieron en el grupo de ACS 2 3,7%, por tratarse de la categoría profesional con la menor experiencia anterior de trabajo en el área de la salud y para el técnico de enfermería 1 100%.
Las categorías profesionales que presentaron las mayores frecuencias fueron: 9 75% enfermeros y 9 60% auxiliares de enfermería, seguido por 4 33,3% médicos, del total de estos trabajadores.
En relación al conocimiento sobre el número total de pacientes portadores de cáncer, 92,3% de los trabajadores vinculados a la USP y 72,6% a la SMS refirieron tener conocimiento de su existencia, y al referirse a la presencia de estos pacientes en el área de cobertura de la unidad de la ESF en que trabaja, la frecuencia fue de 9 23,1% trabajadores en los equipos ligados a la USP y 5 8,1% trabajadores en los equipos ligadas al SMS.
La atención al paciente/familiar portador de cáncer es realizada por 29 74,3% trabajadores ligados a la USP y 35 56,4% ligados al SMS, como puede ser observado en la Tabla 2.
Este dato se muestra bastante interesante para reflexionar, una vez que a pesar de que el cáncer se constituye en una enfermedad con acompañamiento previsto por la ESF y apuntado en la Política Nacional de Atención Oncológica, no hay datos generados acerca de esta condición destinados tanto a la ESF como al Ministerio de la Salud, sea por medio del Sistema de Información de la Atención Básica, o por otro sistema de información utilizado por la ABS.
La existencia de estos datos por los equipos, principalmente en lo que se refiere a la presencia de pacientes portadores de cáncer y al número total de estos pacientes en el territorio de la unidad de salud, sucede más por la lógica y sistemática de trabajo desarrolladas en las unidades, y no por la existencia de registros formales sobre esta enfermedad en los sistemas de información oficiales, base para la planificación local.
Otro aspecto que merece destaque se refiere al hecho de la estrategia Salud de la Familia centrar su trabajo en un territorio definido, comprendido como espacio geopolítico delimitado por el contexto socio cultural, económico y político de las familias que ocupan este espacio social, siendo esperado que las ESF puedan conocer el perfil demográfico, social, económico y epidemiológico de la población bajo su responsabilidad en ese territorio.
Los datos de la Tabla 2 indican que, de cierta forma, los trabajadores de las ESF vinculadas a la USP, posiblemente por el desarrollo de su proyecto académico enfocado en la formación de personal para la salud, y de la perspectiva de la sociedad con servicios de salud objetivando la articulación enseñanza, investigación y extensión, presentan mayor conocimiento sobre su territorio, traducido en mayores porcentajes en relación a los trabajadores de la SMS en lo que se refiere al conocimiento y atención de pacientes portadores de cáncer de su territorio.
La frecuencia de trabajadores que refirieron prestar algún tipo de atención al paciente/familiar con cáncer para las unidades de la ESF fue: 87,5% por la unidad A, 71,4% por la B, 55,5% por la C, 66,7% por la D, 88,8% por la E para las ESF ligadas a la USP y 66,7% para la F, 80% para la G, 60% para la H, 50% para la I, 66,7% para la J, 50% para la K, 25% para la L y 80% para la M.
En la Figura 1 podemos visualizar el porcentaje de atención realizado por los trabajadores a los pacientes portadores de cáncer, según la unidad de salud estudiada.
El valor de la mediana es de 7,8%. El valor mínimo es 1,6% y el valor máximo 12,5%.
La mediana corresponde al valor de dos unidades de salud ligadas a la USP B y C. También, dos unidades de salud ligadas a la USP poseen un valor mayor que la mediana y una unidad posee un valor menor que la mediana.
En relación a las unidades de salud ligadas a la SMS, tres poseen un valor mayor que la mediana y cinco poseen un valor menor que la mediana.
En la Tabla 3 es posible observar que de los 64 trabajadores ligados a las ESF que afirmaron realizar atención a los pacientes portadores de cáncer, 57 89,1% realizaban visitas domiciliares y 45 70,3% discutían el caso del paciente acometido por el cáncer en reuniones del equipo.
El ACS es el trabajador con mayor frecuencia para atención en visitas domiciliares a los pacientes portadores de cáncer, totalizando 33 57,9% de estos trabajadores, igualmente puede ser observado en lo que se refiere a su participación en las discusiones de casos en reunión de equipo envolviendo paciente y/o familiares de portadores de cáncer.
Así, se puede observar que son los ACS que concentran las actividades desarrolladas junto al paciente o su familia.
Son seguidos por los enfermeros, médicos y finalmente los demás profesionales de enfermería del equipo.
También cabe destacar que es la VD la estrategia utilizada en la Salud de la Familia que coloca la unidad de salud en contacto con los pacientes en sus domicilios, y es el ACS que prioritariamente realiza esta actividad, siendo el trabajador el que actúa como eslabón y nexo de conexión con la clientela objetivando identificar sus necesidades de salud.
En la Tabla 4 están contemplados otras atenciones realizados por las ESF que fueron referenciadas por los trabajadores y no estaban previstas en el cuestionario apoyo al cuidador, visita domiciliar, discusión en la reunión de equipo, procedimientos técnicos, consultas.
En estas otras atenciones, verificamos que el acogimiento de los pacientes es la acción considerada como más frecuente entre los trabajadores.
El cuidador del paciente portador de cáncer es objeto de cuidado de los trabajadores de este estudio.
El cuidador de este paciente se caracteriza, generalmente, por un miembro de la familia, que acompaña al paciente por las diferentes etapas de diagnóstico, tratamiento, rehabilitación y cuidados paliativos.
Ese cuidado se vuelve desgastante para el cuidador, una vez, que este se aleja de sus actividades de rutina, reflejando en gastos financieros, privación de la convivencia social a que estaba acostumbrado, contacto con dolor y sufrimiento, una vez que, el cáncer es entendido como una enfermedad asociada al dolor, sufrimiento, incapacidad, muerte. O sea, una enfermedad compleja y que estigmatiza causante de sentimientos de depresión, aislamiento social, incapacidad para el trabajo y para el placer.
Conceptualmente el apoyo emocional está ligado al afecto, empatía, respeto y amor; el apoyo de refuerzo puede ser realizado a través de la demostración de reconocimiento al cuidador y/o familiar; el apoyo informativo está relacionado a informaciones, consejos, opiniones, enseñanzas y el apoyo instrumental es aquel que hace disponible recursos, bienes y servicios.
El apoyo emocional es el más frecuente entre los 43 trabajadores, seguido por: apoyo informativo para 32 trabajadores, refuerzo para 21 trabajadores e instrumental para 17.
En un estudio realizado con 492 cuidadores de pacientes con cáncer se obtuvo como resultado datos semejantes a los encontrados en este estudio, ya que el apoyo emocional e informativo se constituyeron como categorías, siendo estas las que presentan mayor número de necesidades identificadas.
Las atenciones a los pacientes portadores de cáncer suceden por iniciativa de los trabajadores de la ESF, siendo que la frecuencia encontrada en las ESF ligadas a USP es 13 44,8% y en las ESF ligadas a SMS es 22 62,9%.
También, la frecuencia de las atenciones por la búsqueda del paciente y/o cuidador por la ESF es de 11 37,9% ligados a USP y 7 20,0% ligados a la SMS.
Un aspecto que merece destaque se refiere al conocimiento sobre la contra referencia del paciente a la USF de origen, cuando fue realizado el diagnóstico con cáncer en otra unidad de salud.
Llama la atención el hecho de que 20 74% trabajadores ligados a las USF de la USP y 27 77,1% ligados a la SMS refirieron no tener conocimiento de pacientes con contra referencia.
O sea, independientemente de la vinculación de los trabajadores a unidades de carácter académico, el desconocimiento en relación a la contra referencia se hizo presente.
La cuestión de la contra referencia es de importancia cuando se piensa en la atención integral, ya que la operacionalización de la atención integral sucede por la posibilidad de que la atención se pueda procesar en otros puntos de la red de atención, y que el paciente pueda retornar a su unidad de origen con todas las posibilidades y responsabilidad del equipo en la continuidad y longitudinalidad de la atención.
En un estudio sobre la red de servicios a las gestantes en un municipio de Minas Gerais, es discutida la coordinación de la atención, siendo identificada la desarticulación de la red de servicios para estas usuarias, con la desvalorización de los encaminamientos por parte de los niveles de atención especializada, que cuestionan la demanda de encaminamientos y su real necesidad, apuntando una desvalorización del trabajo en la atención básica en relación a la especializada.
El conocimiento de la Política Nacional de Atención Oncológica quedó restricto al conocimiento de 9 23,1% trabajadores ligados a las USF vinculadas a la USP y 8 13% ligados a la SMS.
Sin embargo, apenas un trabajador ligado a la SMS consiguió identificar un objetivo de la PNAO que es "mejorar el flujo del acceso al tratamiento".
En relación a la USP, cuatro 4 trabajadores identificaron cuatro objetivos diferentes de la PNAO: "mejorar el flujo de acceso al tratamiento", "mejorar el flujo de diagnóstico y encaminamiento al tratamiento", "promover el rastreo/prevención del cáncer de manera eficaz", y "derecho a las medicaciones de alto costo incluidas en el tratamiento del paciente con cáncer", conforme apuntado por la PNAO.
Estos datos apuntan, que independientemente de la vinculación institucional de los trabajadores, o sea, independiente de estar vinculados a la USP o a la SMS, son escasas las informaciones del conjunto de estos trabajadores en lo que se refiere a la PNAO y a sus objetivos.
Consideraciones Finales
La Política Nacional de Atención Oncológica del Ministerio de la Salud de Brasil busca integrar los diferentes servicios de salud para la asistencia a pacientes portadores de cáncer y resuelve que: las UBS y ESF son responsables por acciones dirigidas hacia el individuo y el colectivo, para el establecimiento de acciones de: promoción de la salud y prevención del cáncer; diagnóstico precoz; apoyo a la terapéutica de tumores; cuidados paliativos; clínicas para el seguimiento de enfermos tratados; necesidad de compartir las informaciones, a través de subsistemas de informaciones con el propósito de utilizarlas en la promoción a la salud; especializar los recursos humanos y promover la educación permanente de los profesionales envueltos con la implementación e implantación de la Política de Atención Oncológica.
También, es largo el camino a recorrer, siendo que muchos desafíos están presentes.
En este estudio, podemos concluir que pequeños avances fueron realizados cuando se analiza la estrategia de Salud de la Familia en Brasil, ya que verificamos que la atención de los pacientes portadores de cáncer por trabajadores de ESF ha posibilitado el enfoque en el cuidado emocional y biológico de la enfermedad, principalmente a los cuidadores.
Encontramos que el acompañamiento de los pacientes portadores de cáncer no es sistematizado, una vez que, inclusive conociéndolos, algunos trabajadores refirieron no realizar atención a esos pacientes.
Llama la atención que inclusive en las unidades en que se tiene fuerte presencia de la Universidad como responsable por la organización de estos servicios, todavía no se tiene una señal distintiva en el equipo en relación a aspectos relacionados al acompañamiento de estos pacientes.
La desarticulación de la red de servicios está presente en la ausencia de la contra referencia de estos pacientes a la ESF, sin embargo, la perspectiva del acompañamiento está presente, una vez que este parece partir de la ESF, una vez que los trabajadores refirieron con mayor frecuencia que la iniciativa por la búsqueda de la atención es del equipo por medio de actividades ya realizadas en las ESF como: visita domiciliar, discusión de casos en la reunión de equipo, consultas, procedimientos técnicos, apoyo al cuidador; así, como en actividades que envuelven la articulación de la ESF con otros niveles y sectores de salud y acciones que particularizan la atención al paciente con cáncer búsqueda de los derechos, orientación de efectos colaterales de los antineoplásicos.
Trabajar junto a clientes portadores de una enfermedad crónica como, la hipertensión arterial, ha sido una experiencia gratificante, principalmente en lo que se refiere al desafío que eso significa para el profesional del área de la salud.
La propuesta de desarrollar esta investigación junto a esa clientela ocurrió por la necesidad de ofrecer una atención de enfermería adecuada, que estuviese basada en la aplicación del proceso de enfermería, ya que, hasta este momento, tal atención ocurría de forma desordenada, con enfoque puramente médico y participación incipiente del enfermero.
Otro aspecto que contribuyó fue la actuación del Consejo Regional de Enfermería COREN del Estado de San Pablo, exigiendo de los servicios de enfermería la implantación del Proceso de Enfermería.
Existen diversas investigaciones que abordaron los más variados temas y que utilizaron la teoría del autocuidado de Orem, mostrando como ella es aplicable y puede contribuir para el desarrollo del trabajo del enfermero.
Algunas de ellas son: - estudio de caso que identificó diagnósticos de enfermería en gestantes de alto riesgo, con base en la teoría del autocuidado, destacando la importancia de la realización del proceso de enfermería y la posibilidad de estimular el autocuidado en esa clientela; - relato de caso sobre el autocuidado en la planificación de alta hospitalaria en pacientes, después del trasplante de médula ósea; - estudio cualitativo que utilizó la teoría del déficit de autocuidado en mujeres hipertensas, destacando que esa teoría contribuyó para la detección de aspectos que pueden ser explorados por el enfermero y contribuir para el tratamiento de la hipertensión arterial; - estudio que se basó en los principios de Horta y de Orem para realizar consultas de enfermería en pacientes alcohólicos en fase de abstinencia, teniendo como meta atender las necesidades básicas dirigidas al autocuidado de los pacientes; - propuesta de sistematización de la atención de enfermería a portadores de HIV/SIDA, con base en la teoría del déficit del autocuidado; - promoción del autocuidado por medio de la perspectiva oriental de salud en pacientes con cefalea.
MARCO TEÓRICO
En la población, en general, los riesgos de la hipertensión arterial son menores en los adultos con presión arterial sistólica menor que 120mm Hg y con presión arterial diastólica menor que 80mm Hg.
Varios estudios muestran que, a pesar de que cerca de 90% de los hipertensos son portadores de hipertensión primaria o esencial, de origen desconocida, diversos factores, denominados factores de riesgo, pueden interferir en el desencadenamiento y agravamiento de la enfermedad, siendo ellos: edad, sexo, antecedentes familiares, raza, obesidad, estrés, vida sedentaria, uso de alcohol, uso de tabaco, uso de anticonceptivos, alimentación rica en sodio y grasas.
La consulta de enfermería es una modalidad de atención que permite hacer el acompañamiento de los cambios en el estilo de vida, tan necesarias para el control de la enfermedad, así como reforzar las orientaciones para el autocuidado, utilizando el Proceso de Enfermería.
Se denominada "actividad-fin", fue iniciada en 1968, para atender grupos de gestantes y niños, extendiéndose posteriormente a otras clientelas como portadores de tuberculosis, lepra, diabetes e hipertensión arterial.
A nivel de la Secretaría de Salud del Estado de San Pablo SES/SP, la consulta de enfermería consta de la Ley SS-G6 de 07/03/1983 y, a nivel federal, es reglamentada por la Ley nº 7498/86 y por el Decreto nº 94406/87 como siendo atribución del enfermero la prestación de atención directa al cliente.
El enfermero, a través de la Consulta de Enfermería, desarrolla un trabajo que tiene como objetivo mejorar la calidad de vida y preparar el cliente para el autocuidado.
En el presente trabajo, fue utilizada la teoría del autocuidado de Orem para la elaboración del protocolo de la Consulta de Enfermería e implantación del Proceso de Enfermería.
Orem desarrollo su teoría dividida en: teoría del autocuidado, teoría del déficit del autocuidado y teoría de los sistemas de enfermería.
La teoría del autocuidado se refiere al autocuidado, a las demandas terapéuticas y a los requisitos para el mismo.
El autocuidado es definido como la práctica de actividades ejercidas por el individuo para su beneficio, buscando la manutención de la vida, de la salud y del bienestar.
Cuando el individuo tiene habilidades para desarrollar acciones que atiendan sus necesidades, estará apto para el autocuidado, siendo esa habilidad adquirida a través del aprendizaje e influenciada por la edad, experiencias de vida, cultura, creencias, educación, entre otros factores.
Las demandas terapéuticas son clasificadas en: requisitos universales - que buscan mantener la vida, la estructura y el funcionamiento del ser humano; los de desarrollo - ofrecen las condiciones necesarias para que los cambios que ocurren a lo largo de los ciclos de la vida, permitan adaptaciones para el desarrollo del individuo; los desvíos de salud - son las necesidades de autocuidado que se manifiestan en la presencia de enfermedades, incapacidades y tratamientos necesarios para el restablecimiento del individuo.
Las acciones necesarias para la manutención de la vida y la promoción de la salud y bienestar son denominadas demanda del autocuidado terapéutico.
Sin embargo, cuando esa demanda es mayor que la capacidad que la persona tiene, surge el déficit de autocuidado, siendo que es, en esa situación, cuando el profesional de enfermería se encuentra para actuar conforme los diferentes sistemas: sistema totalmente compensatorio - la capacidad para el autocuidado está limitada o ausente, en este caso, el enfermero debe tomar decisiones y desarrollar acciones que satisfagan los requisitos de autocuidado; sistema parcialmente compensatorio - las acciones son realizadas tanto por el enfermero como por el individuo que necesita de ellas, habiendo alternancia en la realización del autocuidado, dependendo das limitações, habilidades e conhecimentos do paciente; sistema apoio-educação: o indivíduo tem aptidões para realizar o autocuidado terapêutico, pode aprender a colocá-lo em prática, mas necessita de apoio profissional.
El proceso de enfermería, propuesto por Orem, es un método que busca determinar las deficiencias de autocuidado, así como el papel que el enfermero o la persona irá desempeñar para suplir las exigencias necesarias para la satisfacción del autocuidado.
Los objetivos de este estudio fueron: - implantar la consulta de enfermería en clientes portadores de hipertensión arterial, utilizando la teoría del autocuidado de Orem para orientar el proceso de enfermería; - detectar los déficits de autocuidado; - estimular esa clientela para realizar el autocuidado.
Fue desarrollado un estudio exploratorio y descriptivo, encaminado al Comité de Ética en Investigación de la Facultad de Medicina de Botucatu, UNESP, que recibió parecer favorable con el número de aprobación 492/2000.
El local de desarrollo de este trabajo fue un centro de salud escuela en el interior del Estado de San Pablo, perteneciente a una institución gubernamental.
Antes de ser iniciada esta investigación, fue solicitado al equipo médico el encaminamiento de usuarios atendidos en el área de Salud del Adulto, portadores de hipertensión arterial para que fuesen iniciadas las consultas de enfermería, siendo estas intercaladas con las consultas médicas.
Fue abierta una agenda específica para esta atención.
Durante los seis meses de recolección de datos, de 845 atenciones médicas realizadas, fueron escogidos para consulta de enfermería 94 individuos aproximadamente 11% del total de atenciones.
Sin embargo, 38 clientes no comparecieron 40,42%, siendo atendidos por la investigadora 56 usuarios.
Todos aquellos que comparecieron fueron incluidos en la muestra de este estudio, ya que estuvieron de acuerdo y firmaron el término de consentimiento libre y esclarecido.
La recolección de datos fue realizada por una de las investigadoras que, en la época, era alumna del curso de enfermería, siendo supervisada por la otra investigadora, docente de enfermería.
Esta, después del término de la investigación, continuó atendiendo a la misma clientela hasta los días de hoy.
El instrumento de recolecta de datos fue construido con base en el marco teórico del autocuidado de Orem.
Fue compuesto de: datos personales sexo, edad, estado civil, lugar de nacimiento, procedencia, ocupación, escolaridad y diagnóstico médico; requisitos universales: datos del examen físico, hábitos de vida: alimentación, tabaco, alcohol, actividad física, factor de estrés, reposo, actividad sexual, datos ginecológicos, vacunas; requisitos de desarrollo: antecedentes familiares, condiciones socioeconómicas, enfermedades anteriores y actuales, cirugías, uso de medicamentos; desvíos de salud: quejas actuales, percepciones sobre la enfermedad y el tratamiento.
Después de la entrevista y del examen físico, fueron elaborados los diagnósticos de enfermería; la prescripción de enfermería y la evolución.
Para analizar los datos se utilizó la estadística descriptiva.
Datos personales
La muestra de 56 individuos estuvo constituida en su mayoría por mujeres 58,9%, casadas 76,4%, de color blanca 92,6%, en el intervalo de edad entre 50 y 80 años 75%, ocupándose de quehaceres domésticos 42,9% y con enseñanza fundamental completa 67,3%.
Los requisitos universales, de desarrollo y desvíos de salud, fueron organizados con base en los diagnósticos de enfermería, elaborados a partir de los datos recolectados, conforme la clasificación propuesta por Carpenito.
Requisitos universales
Son los requisitos que buscan la manutención de la vida y el funcionamiento del ser humano.
En esa parte del instrumento, se consideraron los datos del examen físico, hábitos de vida: alimentación, tabaco, alcohol, actividad física, factor de estrés, reposo, actividad sexual y datos ginecológicos.
Requisitos de desarrollo
Son aquellos que ofrecen las condiciones necesarias para los cambios que ocurren a lo largo de la vida, permitiendo adaptaciones para el desarrollo del individuo.
En estos requisitos, fueron agrupados: antecedentes familiares, condiciones socioeconómicas, enfermedades anteriores y actuales, cirugías y uso de medicamentos.
Son definidos como necesidades de autocuidado que se manifiestan en la presencia de enfermedades, incapacidades y tratamientos que sean necesarios para el restablecimiento del individuo.
Fueron organizados los datos sobre las quejas actuales y percepciones sobre la enfermedad.
En la Tabla 3 se presentan los diagnósticos de enfermería relacionados a los desvíos de salud.
En relación a las variables de caracterización de los individuos, los datos encontrados en este estudio están de acuerdo con aquellos ya registrados en la literatura que trata de hipertensión arterial.
Diversos son los factores de riesgo asociados a la hipertensión arterial como edad, sexo, raza, hereditariedad, alimentación rica en sal y grasas, alcohol, tabaco, sedentarismo, obesidad, estrés, uso de anticonceptivos.
Algunos, como la edad, sexo, raza y hereditariedad no pueden ser modificados, sin embargo es posible la prevención de la instalación de la enfermedad a lo largo de la vida de esos individuos.
Los demás, relacionados al estilo de vida, pueden ser modificados para que los riesgos de complicaciones sean minimizados.
Los cambios en el estilo de vida hacen parte del tratamiento no farmacológico de la hipertensión arterial y sus modificaciones y adaptaciones dependen del individuo enfermo para que el tratamiento tenga éxito.
Al detectarse en los clientes sus hábitos de vida, fue posible asociar esos factores a los requisitos de salud y verificar la presencia o no de déficit de autocuidado para que se pudiesen analizar los resultados conforme el marco teórico escogido.
Se observa que el déficit de autocuidado está presente en los diferentes requisitos, conforme establece la teoría del autocuidado de Orem, algunos están en la mayoría de los componentes de la muestra, otros aparecen con menor frecuencia.
Los diagnósticos de enfermería con mayor porcentaje, basados en los requisitos universales, son aquellos asociados al estilo de vida de esos individuos.
El control ineficaz del régimen terapéutico fue detectado en relación a la alimentación 61,8% y al sedentarismo 48,2%.
El diagnóstico de nutrición alterada: ingestión mayor que las necesidades corporales ocurrió en 67,9% de los participantes.
Eses son aspectos relevantes para el control de la hipertensión arterial.
En un estudio realizado con mujeres hipertensas que utilizó la teoría del déficit de autocuidado, se detectó una inadecuación de la alimentación, encontrándose obesidad y falta de control en la ingestión de sal y grasas.
Las pacientes no tenían interés en perder peso y no priorizaban comportamientos adecuados para controlar la enfermedad.
Estos factores estaban asociados debido a la dificultad en mantener la dieta regularmente, a pesar del conocimiento de la importancia de la misma para el control de la hipertensión arterial.
En cuanto a la pérdida de peso, se encontró falta de conocimiento de la relación entre obesidad e hipertensión arterial.
Se percibió la dificultad en manutener comportamientos compatibles con el tratamiento, en que participaban elementos como placer, interacción social y estilo de vida.
La alimentación es un elemento importante en la calidad de vida de un hipertenso, ya que existen algunos alimentos que contribuyen para la elevación de los niveles de la presión alimentos de riesgo por el alto tenor de sal y de grasas.
Además, ese tipo de alimento propicia dislipidemias y obesidad que, cuando asociados al sedentarismo, contribuyen para la alta prevalencia de hipertensión arterial y enfermedad coronaria.
El compromiso del individuo con la propia salud y su participación en el autocuidado pueden ser evaluados por su asistencia a las consultas, al uso regular de los medicamentos prescritos y a los cambios en el estilo de vida.
Se percibe el déficit de autocuidado en esta clientela y el vasto campo de acción que el enfermero tiene para orientar, estimular y auxiliar esos pacientes para que asuman el autocuidado.
El plano de la atención elaborado por la investigadora se guió por el refuerzo de las orientaciones de riesgos que esos clientes corrían cuando dejaban de cumplir con el tratamiento no farmacológico y la importancia de las cambios en el estilo vida, para el control de la presión arterial.
Se hizo un contrato personal con cada uno de ellos, buscando adecuar sus necesidades a su realidad e incentivándolos a expresar sus dificultades para la ejecución de esos cambios, con la finalidad de llevarlos a reflexionar y concientizarlos que el autocuidado es el camino para el control de la enfermedad y la prevención de complicaciones.
Estos individuos también fueron convidados a participar de actividades en grupo, ofrecidas en la unidad de atención, como una segunda oportunidad de reforzar las orientaciones y los estímulos para el autocuidado.
En un estudio con una gestante de alto riesgo, se observó que, durante la implementación de la atención de enfermería, no siempre el paciente tenía consciencia de la importancia del autocuidado para la manutención de la vida, de la salud y del bienestar.
Fueron necesarios ofrecer incentivos y orientación para que la ejecución del autocuidado ocurriese, ya que la participación del paciente es fundamental .
En relación a los requisitos de desarrollo, fue elaborado un único diagnóstico de enfermería: efectos adversos de la terapia anti-hipertensión.
El tratamiento farmacológico debe ser basado en la elección de una droga adecuada, siguiendo los siguientes criterios: - reducción gradual de la presión arterial, con excepción de los casos de urgencia; - inicio con agentes que reduzcan suavemente la presión arterial, con la menor incidencia de efectos colaterales.
Las enfermedades asintomáticas, como la hipertensión arterial, pueden llevar a los pacientes a no cumplir con los controles de rutina o a recusar totalmente, por el hecho de no presentar síntomas.
Esto explica, en algunos casos, la no adhesión a la medicación y a los regímenes prescritos.
Para estimular la adhesión al tratamiento es importante:- certificarse que el cliente comprende que la hipertensión arterial puede ser controlada, pero no curada y que no debe interrumpir el tratamiento sin conversar con los profesionales que lo asisten; - minimizar los costos del tratamiento; - estimular los clientes a expresar sus problemas y preocupaciones.
Los desvíos de salud no tuvieron una ocurrencia significativa en la muestra estudiada, sin embargo los diagnósticos que fueron elaborados están relacionados con la negación de la enfermedad 14,85% y la aflicción frente al tratamiento 10,7%.
El déficit en la comprensión del proceso salud enfermedad fue observado en un estudio con hipertensas, en el sentido de deficiencia de conocimiento, desinterés y falta de motivación para los aspectos relacionados a la hipertensión arterial, pudiendo estar asociado a los diferentes significados de ser hipertenso.
El hecho de ser una enfermedad asintomática facilita ese desinterés y, como algunos síntomas, cuando presentes, pueden ser atribuidos a otras causas, no hay asociación con la hipertensión arterial.
No le basta al individuo tener conocimientos sobre las formas de tratamiento y los riesgos que la hipertensión arterial puede ocasionar, es necesario saber comportarse y usar esas informaciones para que la enfermedad quede bajo control.
La práctica del autocuidado no debe perder de vista las elecciones individuales, ya que el autocuidado es una actitud de cada uno.
A pesar de las informaciones sobre la enfermedad, algunos individuos continúan con estilos de vida que pueden dificultar el tratamiento, permaneciendo, en esos casos, el déficit de autocuidado.
La enfermedad hipertensión arterial, por sus características de enfermedad crónica y de no causar alteraciones físicas exacerbadas que lleven a los individuos a tener señales y síntomas incómodos, necesita que los clientes reciban consejos constantemente para que puedan entender y aceptar las orientaciones necesarias para su tratamiento.
Tales orientaciones, para ser más fácilmente comprendidas y aceptadas por los pacientes, exigen de estos algunos aspectos cognitivos que la educación puede contribuir para su entendimiento.
En relación a los sistemas establecidos por Orem, se observa, en este estudio, que el sistema de apoyo a la educación es fundamental para suplir las demandas del autocuidado terapéutico, ya que, a través de él, el enfermero puede auxiliar al individuo a prepararse para ser el agente de su autocuidado.
La utilización de la teoría del autocuidado de Orem, junto a portadores de hipertensión arterial, permitió dirigir la atención para el autocuidado, así como organizar y aplicar el proceso de enfermería en las diversas etapas: entrevista y examen físico, diagnóstico de enfermería, prescripción de enfermería y evolución.
Analizándose los requisitos universales, de desarrollo y desvíos de la salud se puede detectar déficits de autocuidado, relacionados a: alimentación inadecuada, exceso de peso, falta de control de situaciones de estrés, falta de control de la presión arterial, y uso inadecuado de la terapia farmacológica, aspectos considerados como fundamentales para el control de la hipertensión arterial y prevención de complicaciones.
También, se confirmó que el sistema de apoyo a la educación fue el punto central para la actuación del enfermero, ya que este busca instrumentalizar sus clientes para el autocuidado.
Es necesario un acompañamiento constante, a través de nuevas consultas de rutina y de la continuidad de las que están en andamiento, para que tales aspectos sean constantemente verificados por el enfermero y reforzados en cada encuentro, considerando que para incorporar cambios en el estilo de vida, esenciales para que las demandas de autocuidado sean satisfechas, se exige la dedicación y la motivación del individuo enfermo.
Es necesario realizar otro estudio, para tener una evaluación detallada de cómo, esa clientela, está incorporando el autocuidado y las orientaciones que reciben en los retornos al servicio de atención; se necesita saber, si realmente están conscientes y motivados para realizar el autocuidado.
Lo que se puede afirmar es que utilizar la teoría del autocuidado fue un aspecto que facilitó la organización de la atención y la actuación del enfermero junto a esa clientela.
El enfoque de calidad de los servicios en empresas, en especial en hospitales, busca ofrecer servicios con calidad total, libre de riesgo y daños, generando satisfacción y seguridad al cliente/paciente.
Con relación a este punto de vista, los errores durante la asistencia en los hospitales, van en contra de este principio y pueden provocar daños no solo al cliente/paciente, sino también a los prestadores del servicio.
Con el objetivo de reducir fallas en la asistencia fue establecida una meta programática, para garantizar la calidad en las instituciones, que aseguren al usuario un elevado grado de excelencia a través de la medición y evaluación de los componentes estructurales, de las metas, de los procesos y de los resultados presentados por los usuarios, seguidos de alteraciones necesarias para mejorar el servicio.
Para el Ministerio de Salud MS, la calidad de los servicios es un elemento que diferencia el proceso de atención, en cuanto a las expectativas del cliente.
Con esta perspectiva, fue publicada a través de la Organización Panamericana de la Salud OPS, los Estándares Mínimos de Asistencia de Enfermería en cuanto a la prevención, promoción y recuperación de la salud, con el objetivo de orientar la calidad y el control de las acciones de salud.
Asimismo, con el objetivo de mejorar la calidad de los servicios aparecieron los Programas de Acreditación Hospitalaria, que consisten en un sistema de evaluación externa, el cual verifica la concordancia en cuanto estructura y procesos asistenciales adoptados, con relación a un conjunto de estándares previamente establecidos.
En el Brasil, la Organización Nacional de Acreditación ONA posee el Manual Brasilero de Acreditación Hospitalaria, instrumento que sirve de guía para que las instituciones puedan establecer estándares de atención de alta calidad.
En este contexto, la evaluación de los servicios, incluida la asistencia de enfermería, posee estos indicadores de resultados, los que se constituyen en importantes instrumentos gerenciales, sin los cuales es imposible la evaluación objetiva de la calidad.
Diversos son los indicadores utilizados en los hospitales; definidos como representaciones cuantitativas o cualitativas, siendo los más conocidos, las tasas de mortalidad, tiempo de hospitalización, tasa de readmisión inmediata, tasa de infección hospitalaria, complicaciones quirúrgicas y porcentaje de cesáreas.
A pesar de las relevancias en estos datos, con las exigencias de los programas de acreditación hospitalaria, otros indicadores vienen siendo introducidos como guías que monitorean y evalúan la calidad, entre ellos las tasas de situaciones adversas.
Situaciones Adversas SA, son situaciones indeseables, por lo tanto prevenibles, que provocan daño y perjuicio, comprometiendo la seguridad del paciente que se encuentra bajo los cuidados de los profesionales de salud.
En las instituciones hospitalarias, la participación del enfermero en fallas durante la atención, puede ser encontrado en diversas situaciones, tales como: errores de medicación, caídas del paciente, salidas accidentales de la entubación, quemaduras durante los procedimiento, hemorragias por desconexión de los catéteres y drenajes, por citar algunos.
Diversos estudios, realizados en diferentes servicios han explorado este fenómeno, a través de sus características, así como a través de las consecuencias que estas traen para los pacientes.
En los servicios críticos, los autores investigaron estas situaciones y sus consecuencias, destacando entres sus resultados: las SA con sondas, drenajes y catéteres , errores de medicación, caídas de pacientes , salidas accidentales de entubaciones, úlceras por decúbito e infecciones adquiridas en el hospital.
Asimismo, las conductas adoptadas por los enfermeros en los servicios de emergencia, siendo estas situaciones posteriormente investigadas.
Por lo expuesto, se verifica que a pesar del creciente interés en la exploración de tales eventos existe aún falta de evidencias en cuanto al uso de estos indicadores en los diferentes servicios hospitalarios, razón por la cual se propone realizar este estudio, siendo los objetivos:
Determinar las situaciones adversas que acontecieron con pacientes adultos durante la hospitalización en Unidades de Cuidados Intensivos, Semi-intensivos y Hospitalización, con relación a la naturaleza, tipo, día en que sucedió y la relación trabajador/paciente cuando ocurrida esta situación.
Verificar las intervenciones realizadas por los enfermeros inmediatamente después del accidente.
Calcular las tasas para los casos ocurridos durante las hospitalizaciones, en los diversos servicios.
Estudio cuantitativo, descriptivo, retrospectivo y de tipo transversal.
Los datos fueron recolectados en las fichas de notificación para SA de las Unidades de Cuidados Intensivos UCI, Semi-intensivos USI y Servicios de Hospitalización SH, en un hospital de tercer nivel, privado, de la ciudad de São Paulo, con 250 camas, acreditado como nivel 2 por la ONA, quienes utilizaban un sistema informatizado de notificación para SA.
El monitoreo de estos eventos se da a través de una política sin punición, con orientación e incentivo a los profesionales para el registro voluntario de fallas, teniendo como meta la seguridad de los pacientes hospitalizados.
Con el objetivo de monitorear sistemáticamente tales situaciones, además del registro voluntario diario a las 17 hrs, los enfermeros de la Comisión de Calidad del Hospital recolectan todas las informaciones necesarias para el cálculo de tasas, tales como: cantidad de pacientes entubados por día, cantidad de pacientes con catéter venoso, sondas, tubos endotraqueales, etc.
La muestra conformada por todos los pacientes hospitalizados en los servicios estudiados, con edades iguales o mayores a 18 años, sometidos a tratamiento clínico y/o quirúrgico, admitidos durante marzo a junio del 2006, quienes sufrieron algún tipo de SA relacionada a la administración de medicamentos, caídas, cuidados con el tubo endotraqueal o traqueotomía, sondas y catéter venoso central.
Recolección de Datos
Para este estudio fueron adoptadas las definiciones a seguir:
Situación adversa fue definida como una situación indeseable, prevenible, que puede ocasionar daños a la seguridad del paciente, que se encuentra bajo los cuidados del profesional de salud.
Con relación a los errores de medicación fue definido como una SA prevenible, que sucedió durante la preparación y administración de medicamentos, incluyendo los siguientes tipos: omisión de dosis, dosis equivocada, concentración equivocada, medicamento incorrecto, dosis incorrecta, técnica incorrecta, vía de administración incorrecta, velocidad incorrecta, horario incorrecto, paciente incorrecto y medicamento vencido.
Con relación a las caídas se adoptó como definido "el cambio súbito e inesperado en la posición corporal, en el cual el mecanismo estático de fijación del cuerpo falla, así como la respuesta voluntaria o refleja inadecuada para corregir este desequilibrio".
Para realizar la recolección de datos fue utilizado un instrumento denominado "Ficha para Situaciones Adversas", compuesta por: datos demográficos y clínicos edad, sexo, motivo de la hospitalización, fecha, hora y lugarUCI, USI, SH, por los tipos de SA relacionada con la administración de medicamentos omisión de la dosis, dosis incorrecta, concentración incorrecta, medicamento incorrecto, dosis incorrecta, técnica incorrecta, vía de administración incorrecta, velocidad incorrecta, horario incorrecto, paciente incorrecto y medicamento vencido, caídas de cama, de silla, de camilla y por la altura, catéter venoso obstrucción, extravasación, desconexión, fijación incorrecta, salida accidental, sangrado, entre otros, sonda nasogástrica obstrucción, salida accidental, fijación incorrecta y otros y tubo endotraqueal/traqueotomía obstrucción, salida accidental, fijación incorrecta, posición incorrecta y otros, según las intervenciones realizadas por los profesionales de enfermería luego de la SA y según la relación numérica paciente/profesional de enfermería cuando la situación ocurrió.
Como procedimientos para la recolección de informaciones, fue aprobado el proyecto por el Comité de Ética en Investigación de la Escuela de Enfermería de la USP CEP-EEUSP, el proyecto fue entregado al hospital acompañado del término de responsabilidad de los investigadores, solicitando la autorización para realizar la investigación.
Posterior a la aceptación de la institución, fue solicitado al enfermero integrante de la Comisión de Calidad del Hospital, el acceso al sistema de registro del SA de los meses de febrero, marzo, abril, mayor y junio de 2006.
La recolección fue realizada por la investigadora en los meses de julio y agosto de 2006, a través de los datos del sistema informatizado impreso, cuando necesario.
Para el análisis de los resultados, los datos fueron introducidos en una planilla electrónica y analizados a través de estadística descriptiva, siendo los resultados presentados en números absolutos y porcentajes, según las tablas y figuras.
Durante el periodo estudiado, es decir de marzo a junio del 2006, fueron notificados 229 casos en los tres servicios analizados y en 229 pacientes un SA por enfermo.
De esta muestra, la mayoría de los pacientes fueron del sexo masculino 56,3%, siendo esta distribución predominante por servicio, 47,3%, 23,2% e 29,5% para la UCI, USI y SH.
La media para la edad de los pacientes fue de 72,3 +17,4 y la mediana de 76 años.
La Tabla 1 muestra que, el mayor número de registro por SA se produjo con pacientes hospitalizados en la UCI 44,9%, seguido de los de la SH 33,2% y USI 21,8%.
Considerando los tres servicios, el grupo etáreo predominante, que más sufrió SA fueron pacientes con edades superiores a 61 años 77,7%, siendo la proporción descendiente, 43,26% en la UCI, 33,71 en el SH y 23,0% en la USI.
Con relación a los motivos de hospitalización, 85 25,3% pacientes tuvieron enfermedades del sistema cardiovascular, seguidos por 58 25,3% con problemas del sistema respiratorio y 9,2% con neoplasias.
Características de las SA y de las intervenciones posteriores realizadas por los enfermeros.
Según los datos de la Tabla 2 se observa que en el periodo estudiado, hubo predominio de SA relacionadas con la sonda nasogástrica 132-57,6%, caídas 38-16,6% y errores en la administración de medicamentos 34-14,8%.
No obstante, según el análisis por unidad se muestran algunas particularidades.
Se observa que en la UCI y USI predominaron las SA con sondas nasogástricas, errores de medicación y situaciones con catéter venoso central.
Por otro lado en el SH, la caída de pacientes fue la más prevalente, seguida de situaciones como sondas nasogástricas y errores de medicación.
Al intentar identificar los tipos de accidentes, considerando cada uno de las SA notificadas, la Figura 1 muestra datos referentes a los tipos de errores de medicación encontrados.
Los datos de la Figura 1 muestran que, tanto en la UCI como en el SH, hubo predominancia en la administración de medicamentos incorrectos 46,7% e 45,5%, respectivamente, con relación a la USI el horario incorrecto en la administración fue predominante, con 87,5 %.
Con relación a las intervenciones realizadas posterior a la situación acontecida, la principal conducta fue informar al médico 47,6% seguida de la administración correcta del medicamento 44,12%.
Referente a las caídas, la mayoría fue en el SH, seguidas de la UCI y USI, específicamente, la caída debida a la altura de la cama 78,4%.
La principal conducta en los casos de caídas fue informar al médico 55,26%, seguida del examen físico y cambio de posición del paciente en cama 15,8%.
Con respecto a las SA relacionadas con la sonda nasogástrica, su distribución se presenta en la figura a seguir.
Se observa que la salida accidental de sonda, se constituye como la de mayor frecuencia en este tipo de situaciones, 69,6% en la UCI, 53,8% en la USI y 54,10% en el SH, seguido por la obstrucción de sonda, frecuentemente en descenso para la UCI 38,5%, el SH 37,50% y la UCI 23,20%.
Con respecto a las intervenciones realizadas, posterior a las SA, la mayoría de las conductas fueron la recolocación de la sonda 83,3%.
Con el propósito de investigar las SA según los días de la semana, se encontró que acontecieron todos los días con excepción del sábado, día en que fueron mínimas o no se tuvo ningún incidente.
Según los datos de la Tabla 3, se observa que las tasas de SA fueron mayores para las sondas nasogástricas, principalmente en la USI.
Los resultados con relación a la edad, sexo y motivos de la hospitalización en este estudio, son similares a investigaciones que enfocan las SA, con relación al predominio del sexo masculino 56,3%, edad mayor de 61 años 77,7% y hospitalizaciones debidas a alteraciones del sistema cardiovascular 37,%, seguidas del sistema respiratorio 23,3%.
Cuanto a su naturaleza se verificó que predominaron los eventos relacionados con la sonda nasogástrica 132-57,6%, siendo similar a los resultados de otros estudios sobre SA en UCI y Servicios de Hospitalización, mostrando que debe existir una mayor demanda de atención por parte del equipo de enfermería, quienes manipulan y cuidar este tipo de materiales.
Se encontraron también particularidades interesante con relación al tipo y lugar de los accidentes con sonda nasogastricas, las cuales merecen ser discutidas.
Se observó que, la salida accidental de la sonda se constituye en la más frecuente, UCI 538% y USI 54,20%, suponiendo que la gravedad de estos pacientes demandan no solo un número elevado de materiales, sino también tratamiento adecuado por parte del equipo de enfermería, lo que provoca que sean una fuente de riesgo para este tipo de accidentes.
Posteriores a los SA con sonda nasogástrica, predominaron las caídas 38-16,6% y los errores en la medicación 34-14,8% para los SH y UCI.
Estudios enfocando esta temática presentaron resultados similares.
Con respecto a la caída, más frecuente en los SH, fue posiblemente debida a que los pacientes se encuentran sin vigilancia constante, levantándose sin ayuda para atender a sus necesidades básicas.
Considerando las serias complicaciones que las caídas, pueden provocar física y emocionalmente en los pacientes, además de las consecuencias económicas para la institución, esta es considerada como un indicador de resultado que contribuye expresivamente en el nuevo enfoque para la calidad y seguridad de la asistencia brindada al paciente.
Con respecto a los tipos de errores en la medicación, estudios señalan diversos resultados y gran variedad de errores, mostrando la complejidad inherente a esta actividad.
La mayor frecuencia de errores en la medicación en la UCI, puede fundamentarse por la complejidad en la terapia medicamentosa y la gravedad de los pacientes, por lo cual el profesional de enfermería debe brindar el máximo de su atención
Las intervenciones realizadas por los enfermeros posterior a lo sucedido, fueron la recolocación de la sonda nasogástrica 83,3%, la información de las caídas al médico 55,26% e información al médico en cuanto a errores de medicación 47,6%. Lo cual sugiere algunas recomendaciones.
Conociendo los riesgos y las serias consecuencias que la administración de medicamentos o caídas pueden provocar, los enfermeros informan rápidamente al médico, con la finalidad de prevenir mayores daños en el paciente.
Para el caso de la salida accidental de la sonda nasogástrica, esta puede ser remediada por la recolocación de la misma.
Con relación a la distribución de los profesionales por paciente, estas situaciones aparecieron con mayor frecuencia, cuando existió en la UCI un trabajador para cada dos pacientes.
En este sentido, cabe suponer que la distribución de personal debe ser establecida por la gravedad y por la carga del trabajo de enfermería, y no solo por la cantidad, además de la valorizada excelencia en la práctica del enfermero.
En síntesis, los indicadores de resultados como las situaciones adversas, son herramientas fundamentales de calidad, por indicar aspectos del cuidado que pueden ser mejorados, a través de una asistencia libre de riesgos y fallas y, por lo tanto, más seguras
De un total de 229 SA ocurridos en marzo a julio del 2006:
Hubo predominancia para los casos con SG/E 57,6%, caídas 16,5% y errores de medicación 14,8%.
Las intervenciones de enfermería en casos de errores de medicación y caídas fueron la información al médico 47,0 y 76,4%.
En los casos de SA con SG/E, esta fue subsana por la colocación de la sonda 83,33%.
Estos accidentes sucedieron con mayor frecuencia durante los jueves 24,89%, martes 19,21% y miércoles 16,59%;
La relación proporcional trabajador/paciente fue de 1:2 UCI, 1:3SEMI e 1:4 SH durante las SA.
La mayor tasa para SA estuvo relacionada con la SG/E en los tres servicios.
Introducción
La duración del bloqueo raquídeo en procedimientos de corta o media duración es una preocupación para los anestesistas y ha sido ampliamente estudiada.
Las dosis más bajas de anestésicos locales de acción prolongada comprometen la eficacia de la anestesia.
La adición de opiáceos a dosis más bajas de anestésicos locales para procedimientos ambulatorios en pacientes ha causado retención urinaria, inicio imprevisible y extensión del bloqueo raquídeo.
La lidocaína en dosis baja posee un efecto vasodilatador y aumenta la eliminación del anestésico local del espacio intratecal, como se ve en la técnica de microdiálisis en animales.
Estudios clínicos han mostrado resultados controvertidos con relación al uso de la lidocaína para disminuir el tiempo de resolución del bloqueo raquídeo.
Nuestra hipótesis se basó en que la duración del bloqueo con levobupivacaína intratecal podría cambiar cuando se hace con levobupivacaína hiperbárica combinada con lidocaína.
Métodos
Planeamos inscribir a 40 pacientes programados para procedimiento electivo de resección transuretral de próstata mediante un protocolo prospectivo.
Todos los pacientes firmaron el consentimiento informado antes de la cirugía.
El estudio fue llevado a cabo en el Hospital de Enseñanza e Investigación Yildirim Beyazit.
La aprobación para el estudio la suministró el Comité de Ética de Yildirim Beyazit EAH, Ankara, Turquía Ch.
Prof I Sencan, el 30 de junio de 2009 identificador de ensayos clínicos NCT01675895.
Los criterios de exclusión fueron pacientes con contraindicaciones para la anestesia raquídea, sensibilidad conocida a los fármacos del estudio, casos de urgencia y aquellos que se negaron a recibir el bloqueo raquídeo.
Se registraron los siguientes parámetros: sexo, edad, índice de masa corporal, enfermedades concomitantes, estado físico según la clasificación de la Sociedad Norteamericana de Anestesiólogos ASA y duración de la cirugía.
La monitorización incluyó un electrocardiograma de II derivaciones, frecuencia cardíaca, presión arterial no invasiva y saturación periférica de oxígeno.
Nos cercioramos de que todos los pacientes recibieron hidratación 10 mL/kg de solución de Ringer lactato antes del inicio del bloqueo raquídeo.
Los pacientes no fueron premedicados.
Los pacientes fueron divididos aleatoriamente en 2 grupos por un enfermero anestesista, usando una secuencia de números generados por computador. Se usaron sobres sellados para la ubicación de los pacientes fig.
1. La levobupivacaína hiperbárica fue asépticamente preparada antes de la inyección, usando dextrosa al 30% 30% Dekstroz, Turktipsan, Ankara, Turquía y levobupivacaína pura Chirocaine 5 mg/mL Abbott Laboratories Elverium, Noruega.
La levobupivacaína hiperbárica preparada contenía 30 mg/mL de dextrosa.
El grupo asignado a recibir lidocaína grupo L; n = 20 recibió 1,5 mL de levobupivacaína hiperbárica Chirocaine 5 mg/mL Abbott Laboratories Elverium Abbott Laboratories Elverium, Noruega 6,75 mg + 0,3 mL de lidocaína al 2% 6 mg 2% Lidokain, Adeka Ilac Sanayi, Samsun, Turquía, con un total de 1,8 mL; y el grupo control grupo C; n = 20 recibió levobupivacaína hiperbárica al 0,5% 6,75 mg + solución salina 100 mL 0,9%; Izotonik Sodium Klorur Turktipsan, Ankara, Turquía, en el mismo volumen.
El pH de las mezclas fue de 5,16 y 5,15 Corning Phmeter 450, Thermoscientific, 8157 ph electrodo.
La anestesia raquídea se aplicó en los espacios intervertebrales L4-L5, con el paciente en decúbito lateral: el abordaje fue en la línea media con una aguja Quincke de calibre 25.
Después de verificar el flujo libre del líquido cefalorraquídeo, la solución preparada se inyectó en el espacio intratecal en 30 s. Los pacientes fueron colocados en decúbito dorsal después de la inyección.
La frecuencia cardíaca, presión arterial y saturación periférica de oxígeno fueron medidas y registradas cada 5 min.
La hipotensión definida como reducción > 30% de la presión arterial sistólica en comparación con los valores basales o con la presión sistólica < 80 mmHg se trató con efedrina iv 5 mg o bolo de cristaloides 250 mL.
La bradicardia definida como frecuencia cardíaca = 50 lpm se trató con atropina iv 0,5 mg.
Evaluación del inicio y recuperación del bloqueo
El inicio y la recuperación del bloqueo fueron evaluados por un anestesista que no conocía la asignación de los grupos.
El bloqueo sensorial se midió con el test del pinchazo, con aguja hipodérmica de calibre 22.
La evaluación se hizo a intervalos de 1 min hasta que el bloqueo máximo se alcanzase y posteriormente a intervalos de 15 min hasta la resolución del bloqueo para el dermatoma S1.
El bloqueo motor fue medido cuando el bloqueo sensorial alcanzó el dermatoma máximo y cuando la resolución del bloqueo alcanzó el dermatoma S1.
Se usó la escala modificada de Bromage0: sin pérdida de sensibilidad motora, movimiento completo; 1: incapacidad de flexionar la cadera; 2: incapacidad de flexionar cadera y rodilla; 3: incapacidad de flexionar cadera, rodilla y tobillo.
Se registraron los tiempos de inyección subaracnoidea, de inicio del bloqueo sensorial dermatoma L1 y de preparación para la cirugía dermatoma T10; y el nivel máximo de bloqueo sensorial y el tiempo para alcanzar ese bloqueo.
La resolución fue determinada con la regresión de 2 segmentos del bloqueo sensorial de T10 a L1 y S1.
El tiempo entre la inyección subaracnoidea y la regresión del bloqueo sensorial hasta S1 fue definido como la duración del bloqueo.
La resolución del bloqueo sensorial para S1 fue elegida para determinar la duración del bloqueo considerando la comodidad del paciente durante la evaluación; y como todos los pacientes tenían un catéter urinario después de la cirugía, las evaluaciones adicionales no eran necesarias.
No se hizo evaluación sensorial perirrectal.
La cirugía empezó cuando el bloqueo sensorial alcanzó el dermatoma T10.
La inclinación de la cabeza hacia abajo durante 5 min se usó como maniobra de rescate cuando el bloqueo sensorial no alcanzó T10.
Se registró el uso intraoperatorio del fentanilo como analgésico de rescate y midazolam para la sedación.
Al final de la cirugía, los pacientes fueron derivados a la sala de reanimación postanestesia SRPA.
Después de la resolución del bloqueo para el dermatoma S1 y la obtención de una puntuación de Aldrete = 9, los pacientes fueron derivados a enfermería.
El dolor se midió con una escala analógica visual 0: sin dolor y 10: el peor dolor que se pueda imaginar.
La analgesia postoperatoria fue suministrada con acetaminofeno Parol 10 mg/mL, Atabay Kimya, Estambul, Turquía, 1.000 mg iv 3 veces al día, con la primera dosis administrada cuando la resolución del bloqueo alcanzó T12 o antes si la puntuación de dolor era > 3.
La analgesia de rescate consistió en 50 mg de tramadol oral Contramal tb 50 mg Abdi Ibrahim Ilac, Estambul, Turquía, cuando la puntuación de dolor todavía era > 3.
Los pacientes fueron evaluados para cefalea pospunción dural y síntomas neurológicos transitorios SNT, definidos como dolor y/o disestesia en las nalgas y en los miembros inferiores, el día de la cirugía y después de 3 días.
Las evaluaciones de SNT se hicieron mediante un cuestionario estándar en las visitas diarias durante el ingreso y por llamadas telefónicas después del alta.
Los datos se expresaron como media desviación estándar o mediana mínima-máxima, en su caso.
El test de Shapiro-Wilk fue usado para testar la normalidad de la distribución de las variables continuas.
Mientras el promedio de las diferencias fue comparado con el test-t no pareado, el test U de Mann-Whitney fue usado para comparar la mediana de los valores.
Los parámetros hemodinámicos es decir, presión sistólica, diastólica y media, frecuencia cardíaca y saturación de oxígeno fueron evaluados con medidas repetidas del análisis de varianza ANOVA.
El test estadístico de Greenhouse-Geisser se usó para testar la significación del término interacción es decir, tiempo × grupo.
Los datos nominales fueron analizados usando el test exacto de Fisher.
Un valor de p < 0,05 fue considerado estadísticamente significativo.
Se calculó un tamaño de muestra de 19 pacientes en cada grupo fa partir de un estudio piloto con 16 individuos, que obtuvo un 95% de poder con error a = 0,05 medias del grupo C: 228,3 ± 50 min y del grupo L: 172,5 ± 52,3 min para los tiempos de regresión hasta S1.
Veinte pacientes fueron incluidos en cada grupo, considerando posibles ausencias.
El resultado primario fue la diferencia entre los grupos con relación a la duración del bloqueo raquídeo regresión del bloqueo hasta S1.
Los resultados secundarios fueron inicio del bloqueo sensorial bloqueo del dermatoma L1, tiempo de bloqueo en el dermatoma T10, nivel máximo de bloqueo, tiempo hasta el bloqueo máximo, intensidad del bloqueo motor en el bloqueo máximo y tiempos para regresión de 2 segmentos, regresión hasta T10, regresión del bloqueo hasta LI y permanencia en la SRPA.
El estudio se completó con 40 pacientes.
No hubo diferencia entre los grupos en cuanto a la edad, peso, altura e índice de masa corporal.
La duración de la cirugía también fue similar tabla 1.
La duración del bloqueo raquídeo regresión del bloqueo sensorial hasta S1 fue significativamente menor en el grupo L 162,43 ± 39,34 min en el grupo L vs. 219,73 ± 37,3 min en el grupo C; p = 0,000.
El tiempo de permanencia en la SRPA también fue significativamente menor en el grupo L con relación al grupo C 109 ± 49,9 min vs. 148,15 ± 56,7 min; p = 0,036.
El tiempo para bloqueo de T10 aumentó en el grupo L, media de 6,55 ± 2,13 min vs. 4,55 ± 1,76 min p = 0,04.
El bloqueo no alcanzó T10 en 3 pacientes del grupo L y la maniobra de rescate cabeza hacia abajo fue realizada en esos pacientes.
Los tiempos para la regresión de 2 segmentos y regresión hasta L1 también fueron significativamente menores en el grupo L p = 0,02 y p = 0,02.
El tiempo de regresión hasta T10 no fue diferente entre los grupos tabla 2.
Los tiempos de inicio del bloqueo sensorial y los niveles de bloqueo motor en el momento del bloqueo máximo tampoco fueron diferentes.
Nueve pacientes del grupo C y 10 del grupo L presentaron bloqueo motor.
La puntuación más alta de Bromage fue 2.
Hubo una resolución del bloqueo motor en ambos grupos a la vez que hubo una resolución del dermatoma S1.
El nivel máximo de bloqueo sensorial fue el dermatoma T8 grupo C: mínimo T10 y máximo T4; grupo L: mínimo T10 y máximo T4.
Los pacientes tuvieron presión sanguínea y frecuencia cardíaca similares.
Las presiones arteriales medias fueron parecidas cuando los bloqueos alcanzaron el nivel sensorial máximo.
No hubo diferencia entre los grupos en cuanto a la incidencia de eventos adversos, complicaciones y tratamientos.
Un paciente de cada grupo presentó hipotensión que exigió un tratamiento con expansión del volumen intravascular y efedrina, y 3 pacientes del grupo control necesitaron tratamiento con atropina.
Dos pacientes de cada grupo necesitaron sedación intraoperatoria adicional.
La dosis total de midazolam fue de 5 mg en ambos grupos.
El uso de analgesia de rescate postoperatoria también fue similar.
El tramadol 50 mg por vía oral fue usado en un paciente de cada grupo a la sexta hora del postoperatorio.
Los grupos también tuvieron resultados similares en cuanto a las complicaciones tabla 3.
No se observó ni cefalea pospunción dural ni SNT en ningún grupo en 3 días de seguimiento.
Discusión
Los resultados mostraron que 6 mg de lidocaína al 2% reduce la duración del bloqueo raquídeo con levobupivacaína en aproximadamente 50 min y la permanencia en la SRPA en 45 min.
Este es un hallazgo importante porque una reducción de por lo menos un 10% del tiempo en la SRPA permite disminuir en un 20% el número de pacientes en la SRPA y reducir los costes de la SRPA, aumentar el número de pacientes ingresados y la calidad de los cuidados prestados, y disminuir también los riesgos postanestesia.
Las evidencias sobre la duración del bloqueo raquídeo con levobupivacaína varían.
Esa variación puede estar relacionada con las diferencias en la dosificación de los anestésicos locales administrados.
El promedio de tiempo para la recuperación de la sensación en S1 con la aplicación intratecal de 2,5 mL de levobupivacaína isobárica al 0,5% fue de 256,2 min en un estudio anterior.
La misma dosis de levobupivacaína isobárica también fue investigada por Cuvas et al. que relataron un promedio de tiempo de 355,2 min para la regresión del bloqueo sensorial hasta el dermatoma S1.
Esa dosis fue casi 2 veces mayor que la dosis usada en este estudio.
Esos estudios se hicieron con levobupivacaína pura.
Estudios con dosis de levobupivacaína hiperbárica similares a las dosis de este estudio también mostraron tiempos de recuperación más extensos.
Alley et al. calcularon la duración del bloqueo raquídeo usando 8 mg de levobupivacaína hiperbárica al 0,5% en voluntarios.
En este estudio, el promedio del tiempo de regresión hasta L1 fue de 147 min.
En el presente estudio, el promedio del tiempo de regresión hasta L1 fue de 101 min en el grupo con adición de lidocaína.
En un estudio anterior, Lee et al. relataron que la adición de lidocaína a la bupivacaína proporcionó un aumento de la resolución del bloqueo raquídeo.
Al contrario, en un estudio reciente, los autores no confirmaron ese efecto reductor de la lidocaína.
Esa diferencia en los resultados puede estar relacionada con las variaciones en la metodología utilizada.
La dosis de bupivacaína fue más elevada y los pacientes permanecieron en decúbito lateral después de la inyección intratecal.
Aunque se espera que la adición de un anestésico local de corta duración a una mezcla haga con que el inicio del bloqueo sea más rápido, no observamos diferencia entre los grupos en lo que se refiere al bloqueo.
La dosis usada de lidocaína fue muy baja para producir acción anestésica local y el pH de ambas drogas era parecido y acidótico.
En el grupo lidocaína, el tiempo para que el bloqueo alcanzase T10 fue mayor que en el grupo control.
En concreto, el bloqueo no alcanzó T10 en 3 pacientes a los 9, 10 y 11 min.
Al administrar dosis bajas de levobupivacaína 3-6 mg, la postura de la columna vertebral puede ser crucial debido al carácter hiperbárico del fármaco.
Los resultados de este estudio no explican por qué el inicio lento de los bloqueos se dio solamente en el grupo lidocaína y no en el grupo control, pese a la misma dosis baja de levobupivacaína hiperbárica.
El atraso para que el bloqueo sensorial alcanzase T10 puede ser importante en la anestesia ambulatoria al afectar la rapidez para la cirugía y así prolongar el tiempo en quirófano.
La solución de levobupivacaína hiperbárica con 30 mg/mL de dextrosa tiene una densidad de 1,00945 0,00016 a 37 °C. Las baricidades del cloruro de sodio al 0,9% 0,99951 0,00001 y de la lidocaína al 2% 0,99994 0,00000 están muy cercanas.
Era razonable aceptar que no hubo diferencia clínicamente relevante entre los fármacos del estudio en cuanto a la baricidad, incluso aunque no se hubiese medido la densidad de dichos fármacos.
Por ende, la propagación para el dermatoma más alto y los niveles máximos de bloqueo no fueron diferentes.
La resolución del bloqueo motor puede ser un problema en la recuperación de la anestesia raquídea.
La adición de lidocaína a la levobupivacaína no afectó la incidencia o la densidad del bloqueo motor.
La incidencia general de eventos adversos hipotensión, bradicardia, náuseas fue baja en ambos grupos.
Los SNT después de la anestesia raquídea fueron relatados más a menudo en asociación con la lidocaína, pero también fueron observados con otros anestésicos locales.
La incidencia de SNT es bastante menor después de la anestesia raquídea con levobupivacaína que con lidocaína.
Sin embargo, parece que los SNT pueden ocurrir en asociación con la levobupivacaína.
Los pacientes fueron meticulosamente interrogados sobre tales síntomas durante todo el período del estudio.
No observamos ningún SNT.
La combinación de la levobupivacaína al 0,5% y la lidocaína al 2% se ha usado previamente en anestesia subtenoniana y en el bloqueo subclavicular con éxito.
Por lo que sabemos, este es el primer estudio en el que se usa la combinación de levobupivacaína al 5% y lidocaína al 1% por vía intratecal.
Concluimos entonces que la anestesia raquídea administrada con la combinación de levobupivacaína-lidocaína proporciona tanto una duración del bloqueo como una permanencia en la SRPA más cortas en comparación con la levobupivacaína sola.
Ese método puede ser usado para reducir la duración del bloqueo raquídeo con levobupivacaína en resección transuretral de próstata y cirugías con duraciones similares.
La validez de ese efecto de la lidocaína en otros agentes anestésicos locales todavía necesita más investigaciones.
La realidad nos cobija con fenómenos y dinámicas tensionadas entre lo natural y lo artificial, como resultado del proyecto racional en el que se privilegia más el pensar que el existir y el vivir.
Ante este contexto, el hombre se ha propuesto crear la ciencia como uno inventa sistemas de supervivencia.
Estas dos posturas han generado en la cultura actual un enfrentamiento caracterizado por la defensa de la vida en todos sus ámbitos y aspectos.
Desde lo natural, nuestra casa planetaria reclama por el cuidado de ella como hábitat, como núcleo central y primordial para poder vivir; es un reclamo que se le hace a la mano del hombre como ser que desde los albores de su aparición en la tierra, por lo menos en occidente, manipula los recursos naturales como medio para demostrar su poderío como dueño y señor de la tierra, hasta el punto que, como lo afirman Gustavo Correa y Astrid Muñoz: "por ello, nacen, crecen y se reproducen fenómenos de desigualdad caracterizados por condiciones de inequidad en el acceso al agua y las implicaciones que tal situación guarda con la pobreza.
En este sentido, es posible sugerir que la inequidad obedece a fenómenos que tanto desde afuera como desde adentro tienden a perpetuarla en el tiempo".
No solo es el acceso al agua, aquí es un ejemplo de cómo el uso de los recursos naturales con fines netamente mercaderistas y de consumo incrementan las desigualdades, inequidades e injusticias sociales; nada más basta ver cómo los tratados de libre comercio, firmados con los países latinoamericanos, se centran en la importación de insumos artificiales a cambio de nuestros productos naturales.
En este contexto la ciencia cada vez más está tratando de responder al proceso de desnaturalización del hombre, a una realidad de negación del hombre de ser natural, a un sistema social que cada día se aleja de su naturaleza y plantea sistemas de vida al estilo de la selección natural donde sobrevive el más fuerte.
Al mismo tiempo, los discursos académicos y las producciones intelectuales, dentro de su mar proceloso de alternativas, han llegado a determinar que nos encontramos en medio de un problema centrado en la "bioética y la ecoética", terminologías que aún no han sido entendidas en la cotidianidad, pero que abren horizontes de comprensión para la realidad.
Bioética y ecoética son conceptos que en esencia tienen la misma intencionalidad: rescatar el valor de la vida en el contexto de la controversia entre lo natural y lo artificial.
Para comprender este aspecto es importante tener en cuenta que en la época álgida del pensamiento cristiano, más conocida como "época medieval", la lucha se centró entre la razón y la fe, dos elementos fundamentales en la constitución del cristianismo que forjaron fenómenos peculiares en la cultura occidental.
Pues bien, así como esa lucha entre fe y razón fue vital para la construcción de cultura en la época medieval, hoy estamos frente a la dicotómica realidad entre lo natural y lo artificial, entre la bioética y la ecoética, entre la ciencia y la tecnología, entre la economía y el bienestar; en pocas palabras, de acuerdo con lo que desarrolla Pedro Cantú-Martínez, una dicotomía entre ética y sustentabilidad, o como lo establecen desde los resultados de su investigación María Teresa Escobar y César Alexis Carrera al abordar el problema en la relación entre paciente y consentimiento informado.
El mundo de las dicotomías continúa deambulando por las calles de la existencia humana, una dicotomía que se hace realidad al evidenciar el crecimiento de la población y que como efecto desarrolla violencia, hambre, guerras, injusticia, ciencia, tecnología, sistemas económicos y hasta religiones o movimientos espiritualistas.
Por su parte, Bioética y ecoética son neologismos que conjugan la vida y la naturaleza con la ética, es decir, con el sentido de vivir, la combinación entre lo humano y lo natural, la necesidad de reflexionar sobre las estructuras más humanas como son la ciencia, la tecnología y la paradigmática "calidad de vida", así como abordar los problemas profundos en la relación hombre-ecología.
En estos escenarios neologísticos pululan discursos reiterativos de un contexto que se caracteriza por desarrollarse en medio de un proceso de deshumanización, pero realmente estamos frente al proceso más avanzado de lo humano, sobre todo si nos centramos en los productos de la apuesta racional del hombre, pues no hay nada más humano que un artefacto tecnológico, o la violencia y las guerras que justifican la acciones de unos hombres contra otros.
Más bien nos encontramos en medio del proceso más avanzado de humanización con énfasis en la desnaturalización, en medio de un desenvolvimiento sociopolítico y socioeconómico que, como los afirma Dulce María Bautista en su artículo, "han surgido nuevas formas de ver el mundo y obviamente nuevos productos y deseos", esas nuevas son cada vez menos duraderas, más volátiles y con efectos nefastos para la naturaleza, el medio ambiente, la ecología humana, las dinámicas relacionales; en otras palabras, para todo aquello que involucre e influya en la vida.
En este escenario de dinámicas sociológicas tan diversas, la educación tiene retos, que desde el planteamiento de Jorge Enrique Gómez hay que preguntarse: "¿cómo compaginar en un mundo plural, y dentro de la enseñanza en el aula, la ética con tendencia universal y evitar a la vez el relativismo ético?"; o como lo aborda Alejandra Peñacoba: "Se escinden razón y realidad; razón, voluntad y corazón; individuo y sociedad; fe y razón.
En definitiva, se escinde el hombre en un abanico de posibilidades supuestamente válidas por igual".
Ambos autores hacen un llamado al valor de la educación y su puesto social como "dispositivo cultural" que debe centrar su acción en la axiología y el valor de la persona, aspectos que deben superar el antropologismo y el antropocentrismo, de tal forma que se piense en la vida como un proceso que se desarrolla de manera "holística", en términos de "inter-acción".
Pero no es solo la educación, sino que también deben estar involucrados otros estamentos fundamentales para la protección de la vida, como lo es la medicina en todos sus campos, los cuales en este número son abordados por los desarrollos investigativos de Jorge Oliva, Gloria Arango, Ángela María Henao y Consuelo del Pilar Amaya.
Por otra parte, para el desarrollo comprensivo de la bioética y la eco ética, es necesario hacer su estudio desde un ámbito "transdisciplinar", alternativa de estudio que desarrolla Jorge Alberto Álvarez al hacer la relación entre bioética y psicoanálisis.
La transdisciplinariedad, y la interdisciplinariedad, propias de la ecoética y de la bioética, como sistemas que ayudan a comprender las problemáticas de la vida no se pueden ejecutar, como ciencias sociales humanas, humanidades, de la salud, del medio ambiente, entre otras más de manera aislada de los procesos sociales, políticos y económicos, que además se implementan divorciados de la realidad social.
Por ello, así como lo plantean Rafat Ghotme y Alejandra Ripoll "la cooperación internacional ha estado marcada por la desigualdad y el individualismo, a pesar de la creciente interdependencia mundial, porque aún los intereses opuestos y la competencia por el poder son una constante en las relaciones dentro del sistema internacional", lo ético, lo bioético y lo ecoético debe estar dentro de las dinámicas de las acciones internacionales de manera mancomunada, pero la desconexión entre producción de ciencia y realidad social es cada vez más profunda y evidente.
Un ejemplo de esto es el ébola, una enfermedad que se origina en una región rica en recursos naturales, pero que es olvidada en su realidad social y poblacional, verbi gracia, al individualismo e intereses dañinos de los países saqueadores de dichos recursos naturales.
Hoy es urgente que a nivel internacional la cooperación sea ágil, equitativa y contextual, que haga memoria y se tome conciencia para una proyección de la vida con sentido, pero no solo la vida del ser humano, sino la vida en su totalidad, desde el ser más pequeño hasta el más grande.
Bioética, ecoética, desarrollo humano y cooperación internacional son ámbitos que pueden aportar en estos momentos a un mundo convulsionado no solo por la revolución de la era digital sino convulsionado porque no ha encontrado el hilo de Ariadna que lo lleve a descubrir las estrategias para proteger la vida y hacerla valer de manera justa y equitativa, sagrada e inviolable.
La historia del alcoholismo es tan antigua como el propio hombre y a pesar de haber recibido atención de la medicina solamente en la mitad del siglo XIX, actualmente se configura como uno de los mayores problemas de la salud pública en todo el mundo, estimándose que ese mal afecte 10% de la población mundial y 12,3% de la población brasileña.
Estos porcentajes parecen justificar la presencia del significativo número de pacientes con problemas directamente relacionados al alcohol y al alcoholismo en unidades clínicas, quirúrgicas y de emergencia de hospitales, así como en servicios de atención primaria a la salud.
Cuando un alcohólico busca atención independiente del lugar, es probable que mantenga contacto con el enfermero y su equipo, siendo así, las actitudes que el profesional de la salud presente frente a ese paciente podrán afectar directamente el curso del tratamiento subsiguiente.
A pesar de estudiadas en los Estados Unidos de América y en algunos países de Europa, desde hace cinco décadas aproximadamente, son pocos los estudios respecto a las actitudes de enfermeros frente al alcohol, al alcoholismo y al alcohólico en Brasil y en Latinoamérica en general.
El instrumento que ha sido más utilizado en Brasil para mensurar las actitudes de los enfermeros es el "Seaman Mannello Nurses's Attitudes Toward Alcohol and Alcoholism Scale".
Traducida y validada en el País, se trata de una escala compuesta por 30 ítems, distribuidos en cinco factores, que abordan entre otros aspectos, las percepciones de las características personales del alcohólico y las actitudes frente al beber.
Un breve análisis en los resultados obtenidos con la aplicación de la Seaman Mannello en los estudios brasileños, apuntó entre otros aspectos, que el alcoholismo era concebido por los enfermeros como una enfermedad y el alcohólico un enfermo revelando actitudes positivas, sin embargo, hubo predominio de actitudes negativas de los enfermeros frente al trabajar con esa clientela.
Al evaluar el uso de esa escala los autores señalaron algunas limitaciones, entre ellas, nunca haber sido publicada en su totalidad, existencia de pocos estudios investigando sus propiedades de psicometría y la inexistencia de estudios satisfactorios de adaptación trans cultural de la misma para aplicación en Brasil, tornándola poco satisfactoria para el uso en el país, hecho que se constituye en la principal justificativa para la construcción de una nueva escala de actitudes.
Las teorías clásicas acerca de las actitudes definen este concepto como predisposiciones para responder a una determinada clase de estímulos con determinada clase de respuestas, así, una actitud puede ser definida como una predisposición adquirida y persistente para actuar siempre del mismo modo delante de una determinada clase de objetos, o un persistente estado mental y/o neurálgico de preparación para reaccionar delante de una determinada clase de objetos, no como ellos son, y si como son concebidos.
Partiendo de la constatación de la escasez de instrumentos de evaluación de actitudes frente al alcohol, al alcoholismo y al alcohólico en el mercado brasileño, de la carencia de estudios de adaptación trans-cultural de las escalas disponibles aplicadas en Brasil, y de la reducida producción científica sobre las actitudes de profesionales de la salud frente al alcohol y de otras substancias psico-activas, este estudio tuvo como objetivo construir una escala de medida de actitudes frente al alcohol, al alcoholismo y al alcohólico que abarcase los principales grupos de actitudes factor moral, factor enfermedad, factor etiológico, factor profesional y factor humano,así como comprobar la validez factorial y la confiabilidad del instrumento construido.
Construcción de los ítems
Para la construcción de los ítems del instrumento fueron realizadas entrevistas con 30 enfermeros asistenciales, de esos, diez eran enfermeros de atención primaria a la salud y 20 de unidades hospitalarias.
Se optó por esa composición de muestreo, debido a la pretensión de aprender las percepciones de profesionales de los tres niveles de atención a la salud primario, secundario y terciario.
El tipo de entrevista realizada fue la semi-estructurada, con tres cuestiones orientadoras: 1-¿Cuál es su opinión sobre las bebidas alcohólicas? 2- ¿Qué piensa sobre la persona que consume bebidas alcohólicas? 3- ¿Cómo es el lidiar en el trabajo con pacientes alcohólicos?.
Los datos fueron analizados según el marco teórico del Análisis de Contenido, lo que originó nueve categorías temáticas de donde fueron seleccionados 225 diálogos que constituían ítems positivos favorables e ítems negativos desfavorables frente al alcohol, al alcoholismo y al alcohólico.
En la redacción de los ítems se tomó cuidado para que cada uno constase de apenas un pensamiento, formando frases cortas, objetivas y claras.
Los aspectos éticos observados en la realización de esa investigación fueron la aprobación del proyecto por el Comité de Ética en Investigación del Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto de la Universidad de San Pablo, y la firma del término de consentimiento libre y esclarecido por los sujetos que participaron del estudio en todas sus etapas.
Validez aparente y de contenido
Para realizar la validación aparente y de contenido del instrumento construido, fueron convidados diez profesionales jueces con experiencia en la temática del alcohol y otras drogas, esos jueces fueron los encargados de analizar los 225 ítems originados en las entrevistas, así como, verificar si ellos representaban adecuadamente el universo hipotético del objeto, el alcohol, el alcoholismo y el alcohólico, además de analizar la adecuación de la estructura semántica de los ítems.
También, los jueces fueron los encargados, de relacionar cada ítem al factor que acreditasen ser más representativo del tema al cual el enunciado se refería, clasificándolo como favorable positivo o desfavorable negativo.
En esa etapa, se verificó la concordancia, entre los jueces, sobre la retirada o modificación de ítems y factores.
Al término de la validación aparente y de contenido permanecieron en el instrumento 165 ítems y se originaron cinco factores.
Análisis semántico
Con el objetivo de verificar si los ítems propuestos y las instrucciones para el responder a la Escala de Actitudes frente al Alcohol, el Alcoholismo y al Alcohólico EAFAAA eran comprensibles, la versión previa del instrumento fue aplicada en dos grupos de cuatro personas, de esos, ocho eran enfermeros de un hospital público y ocho eran estudiantes del último semestre del curso de Enfermería de una facultad privada.
Se solicitó que los participantes respondiesen el instrumento y al término, se realizó una discusión con cada grupo, momento en el cual los sujetos fueron convidados a apuntar posibles dificultades en relación a las instrucciones y a los términos presentes en cada ítem.
Procedimientos de aplicación recolección empírica
La versión preliminar de la EAFAAA constituida de 165 ítems fue aplicada a una población de 144 estudiantes del último semestre de graduación en enfermería de dos diferentes facultades, denominados en ese estudio Facultad A y Facultad B. Esa aplicación fue realizada en momentos distintos para los dos grupos.
Completaron la escala 84 estudiantes de la "Facultad A" y 60 estudiantes de la "Facultad B", ambos grupos fueron entrevistados a finales de noviembre de 2004.
La edad de los entrevistados varió entre 19 y 51 años y hubo predominio de individuos del sexo femenino
El instrumento fue presentado a los sujetos en un cuaderno único, que contenía los 165 ítems distribuidos de forma aleatoria.
Las preguntas podían ser respondidas a través de una escala del tipo likert de cinco puntos donde los alumnos deberían expresar su opinión sobre cada afirmación de acuerdo con el siguiente esquema: 1= Desaprobado totalmente; 2 = Desaprobado; 3 = Indiferente; 4 = Aprobado; 5 = Aprobado totalmente.
Después que los instrumentos fueron respondidos n=144, se creó un banco de datos en el programa Satatistical Package for the Social Sciences v.13 for Windows SPSS, a través del cual se procedió a verificar la validez del concepto del instrumento construido.
Validez del concepto
Para confirmar la validez de instrumentos de psicometría además de la validez de contenido descrita anteriormente, otras técnicas son fundamentales.
Una de esas técnicas es la determinación de la validez del concepto, o sea, la validez factorial, que consiste en verificar si los ítems están, de hecho, representando el concepto psicológico que se quiere medir, en este caso las actitudes.
Esta verificación puede ser hecha por medio del análisis factorial y de la estimativa de la consistencia interna de la prueba.
El análisis factorial es definido como un conjunto de técnicas estadísticas, cuyo objetivo es representar o describir un número de variables iniciales a partir de un menor número de variables.
Se trata, por lo tanto de un método estadístico multivariado que busca simplificar los datos a través de la reducción del número de variables utilizadas para describir un determinado objeto.
El análisis factorial produce, para cada ítem una carga factorial, que pone en evidencia la covarianza entre el ítem y el factor, cuanto más próximo de 100% de covarianza, entre ítem-factor, mejor será el ítem.
Para obtener los factores de la EAFAAA, se realizó un análisis de componentes principales con rotación varimax en los datos, imponiéndose la configuración de cinco factores, esa imposición previa tuvo como objetivo mantener las características propuestas en la versión preliminar originada durante la validación de contenido.
Definidos los cinco factores a través del análisis de componentes principales, se procedió a inspeccionar las cargas factoriales de cada ítem, excluyéndose aquellos con carga factorial inferior a 0,40.
Análisis de la confiabilidad Consistencia interna
La confiabilidad de una escala se refiere a su capacidad de presentar los mismos resultados cuando son administrada en tiempos, situaciones y poblaciones diferentes, de modo que la prueba para ser realmente exacta, precisa aproximarse a la unidad 0,90.
Para estimar la consistencia interna de la EAFAAA, se utilizó la técnica de alfa de Crombach.
El alfa del Cronbach mide si un conjunto de ítems o variables están realmente relacionados a un único concepto o factor, Se trata por lo tanto, de un coeficiente que evalúa si es fidedigno o consistente para comprobar los ítems propuestos, determinando la correlación promedio entre los mismos.
A mayor correlación promedio encontrada entre los ítems, mayor será el alfa de Cronbach.
Luego si la correlación interna entre determinado número de ítems es alta, eso significa que ese conjunto de ítems o variables mide el mismo concepto.
La validación aparente y de contenido realizada por los jueces resultó en la eliminación de 60 de los 225 ítems del instrumento inicial, esa exclusión se justificó por la baja concordancia de los mismos relacionada a la posición de los ítems en los factores propuestos, realizada esa etapa, los 165 ítems remanentes habían sido agrupados por los jueces en cinco factores F1: El alcohólico; F2: La bebida alcohólica y el alcoholismo; F3: El trabajar y el relacionarse con el alcohólico; F4: El origen o etiología del alcoholismo; F5: Las repercusiones sociales provenientes del uso/abuso del alcohol.
El procedimiento de validación de concepto por medio del análisis de componentes principales y por la verificación de la confiabilidad, resultó en la exclusión de otros 69 ítems de los 165 remanentes de la validación aparente y de contenido, esos ítems fueron excluidos, por poseer una carga factorial inferior a 0,40.
Con la aplicación de esos criterios de exclusión, se llegó a una versión final de la escala compuesta de 96 ítems distribuidos en cinco factores F1: El alcohólico: el trabajo y las relaciones interpersonales; F2: Etiología; F3: Enfermedad; F4: Las repercusiones provenientes del uso/abuso del alcohol; y F5: Bebidas alcohólicas.
Esa composición permitió verificar que, a pesar de que los resultados del análisis factorial confirmaron la pertinencia de algunos factores de la versión inicial del instrumento, ocurrió la pérdida de la caracterización y el traslado de otros, a diferencia de aquellos previamente elaborados, así como la creación de un nuevo factor Enfermedad.
Hecho que ya era esperado, ya que según los especialistas ese es uno de los resultados del análisis factorial.
La prueba de confiabilidad de la versión final de la EAFAAA compuesta por 96 ítems resultó en un alfa de Crombach de 0,9068.
En lo que se refiere a la confiabilidad de los factores individualmente, el que presentó mayor índice fue el factor 1 El alcohólico: el trabajo y las relaciones interpersonales con un coeficiente á 0,9178, los demás factores, con excepción del factor 5 La bebida alcohólica que tuvo un coeficiente á 0,4771, también presentaron resultados satisfactorios próximos al valor de referencia 0,90.
Las Tablas 2 y 3 presentan los cinco factores que constituyen la versión final de la EAFAAA, así como las Cargas Factoriales de sus ítems, evidenciando que los ítems que permanecieron en esa versión presentan una correlación satisfactoria con sus respectivos factores.
El Factor 1: El alcohólico: el trabajo y las relaciones interpersonales, explica 23,2% de la varianza total y está compuesto de 42 ítems relativos a la percepción, opiniones y sentimientos frente al individuo alcohólico, así como al trabajar y el relacionarse con el paciente Tabla 2.
El Factor 2: Etiología, incluye 20 ítems referentes a las concepciones, opiniones y actitudes sobre la etiología del alcoholismo.
Factores psíquicos, morales y biológicos que son atribuidos como causa del alcoholismo, ese factor explica 11,4% de la varianza total Tabla 3.
El Factor 3: Enfermedad, explica una varianza de 7,1% y agrega 13 ítems relativos a las actitudes, percepciones y sentimientos frente al alcoholismo considerado como una enfermedad, sus ítems expresan opiniones sobre las características psicológicas del alcohólico, el tratamiento psiquiátrico y el manejo profesional durante el tratamiento y la asistencia Tabla 3.
El Factor 4: Repercusiones provenientes del uso/abuso del alcohol, explicando una varianza total de 5,7%, está compuesto por nueve 09 ítems que se refieren a las actitudes delante de las consecuencias psíquicas y sociales ocasionadas por el uso/abuso del alcohol, envolviendo al individuo, la familia y otras esferas de relaciones sociales trabajo, amistades, etc. - Tabla 3.
El Factor 5: La Bebida Alcohólica, explica 5,2% de la varianza total, y contiene 12 ítems que se refieren a las opiniones, sentimientos y conductas del profesional frente a la bebida alcohólica; consecuencias provenientes del uso de las bebidas en el individuo; el limite entre el beber normal y el patológico y los efectos de la bebida sobre el comportamiento de la persona Tabla 3.
Ante la constatación de la carencia de instrumentos disponibles para verificar las actitudes de enfermeros y demás profesionales de la salud frente al alcohol, al alcoholismo y al alcohólico, así como de las inadecuaciones de aquellos existentes, para utilización en Brasil, se realizó este estudio con el objetivo de construir un instrumento de medida de actitudes frente a la temática y que fuese capaz de abarcar los principales grupos de actitudes factor moral, factor enfermedad, factor etiológico, factor profesional y factor humano.
La escala iniciada con 225 ítems quedó restringida en su versión final a 96 afirmaciones distribuidas en cinco factores, habiendo una reducción del número de ítems en torno de dos veces y media de la inicial, resultado señalado como ideal por los especialistas.
Los cinco factores de la versión final de la EAFAAA, conforme objetivo inicial de este estudio, para construir un instrumento capaz de medir los principales grupos de actitudes, abarcan cinco aspectos referentes al objeto en cuestión, o sea: el alcohólico como persona, el trabajo y las relaciones interpersonales con este paciente; la etiología; la enfermedad, las repercusiones del uso/abuso del alcohol y la bebida alcohólica.
A pesar de concebida inicialmente para medir actitudes de enfermeros y otros profesionales de la salud, para el refinamiento de los ítems y la validación factorial se optó, por aplicar la versión preliminar de la EAFAAA en una población de estudiantes que estaban concluyendo el curso de enfermería, ese procedimiento fue adoptado también con la finalidad de comprobar, con este público, la escala construida, una vez, que existe carencia de estudios de esa naturaleza también entre estudiantes de enfermería.
Mediante los datos obtenidos junto a esa muestra de estudiantes, se procedió a la validación del concepto realizado por el análisis de componentes principales con rotación varimax, en esa etapa, 69 ítems con saturación inferior a 0,40 fueron excluidos, ese criterio de exclusión fue adoptado al considerar que inclusive los ítems con carga factorial 0,30, considerada adecuada para componer un factor, deben ser despreciados en el proceso de construcción de instrumentos, ya que, un ítem representa bien a un factor cuando presenta una carga igual o mayor que 0,50.
Además de eso, con la exclusión de esos ítems se observó un aumento de la confiabilidad en todos los factores.
Considerando que el proceso de validez de instrumentos debe envolver una serie de estudios inter-relacionados, para realizar la verificación empírica, por medio de pruebas estadísticas, sobre la relación entre las variables a ser medidas, el índice de confiabilidad del instrumento fue comprobado en dos momentos distintos, uno con la escala total 96 ítems sin divisiones y otro con cada un de los factores aisladamente.
La escala completa presentó un índice de confiabilidad importante a = 0,9068, lo que indica que la escala parece estar midiendo las actitudes frente al alcohol, al alcoholismo y al alcohólico, ya que valores de esa orden son considerados satisfactorios para los objetivos de este tipo de escalas.
Cuando se analizó el índice de confiabilidad de cada factor aisladamente, se observaron igualmente índices de confiabilidad satisfactorios, o sea, iguales o próximos a la unidad 0,90, con excepción del factor 5 que presentó un coeficiente α = 0,4771, lo que indica la necesidad de una mejor composición, con el objetivo de de aumentar su consistencia interna.
La versión final de la EAFAAA quedó constituida por ítems predominantemente negativos, 75% del total, como justificativa para ese hecho puede ser apuntada la mayor presencia de concepciones negativas frente a la temática alcohol y alcoholismo en los diálogos de los enfermeros, las cuales originaron los ítems.
Por presentarse predominantemente negativa, 72 ítems de la EAFAAA son positivamente orientados, lo que significa decir que, cuanto mayor es la no aprobación del sujeto en relación al ítem, más positiva es su actitud.
Por eso, para la interpretación de los datos recolectados con esta escala, las respuestas a los ítems negativos deben ser calculadas con valores invertidos, debiendo las puntuaciones ser computadas así: 1=5, 2=4, 3=3, 4=2, y 5=1.
Consecuentemente, las puntuaciones altas indican actitudes positivas, en cuanto que puntuaciones bajos tienden a indicar actitudes negativas.
La diferencia presentada por la EAFAAA en relación a los instrumentos ya existentes y disponibles para su uso, se encuentra en el hecho de que la EAFAAA permite evaluar actitudes de dos atributos que no son contemplados en ningún otro instrumento anterior de los que se tiene conocimiento; las actitudes frente a la relación interpersonal con el paciente alcohólico y las actitudes delante de las repercusiones del alcoholismo en el contexto personal y social.
En lo que se refiere a las ventajas del instrumento aquí presentado, se puede decir que facilita su aplicación en Brasil, debido a que fue construido en portugués.
La EAFAAA se mostró confiable para evaluar las actitudes frente a la temática, los resultados alcanzados a través del análisis de psicometría evidenciaron un satisfactorio índice de confiabilidad precisión y de comprobación de validez, para un instrumento todavía no refinado, lo que permite afirmar que el instrumento construido puede ser considerado bueno y, por lo tanto, capaz de evaluar las actitudes frente al alcohol, al alcoholismo y al alcohólico.
Es deseable que se aplique en muestras compuestas por enfermeros, así como en otros profesionales de la salud, ya que, en este estudio ella se limitó a estudiantes del último período de enfermería, caracterizando el trabajo como una exploración preliminar de las propiedades de psicometría del instrumento construido.
La anestesia moderna le exige al anestesiólogo un conocimiento médico completo para poder tomar las decisiones que son vitales en un corto espacio de tiempo.
En Brasil, para formar a ese profesional, son necesarios nueve años de dedicación desde la facultad de medicina hasta llegar a las pocas plazas de residencia médica que existen.
E incluso siendo un profesional de formación tan compleja, los estudios internacionales recientes demuestran que ellos no son reconocidos de esa forma por los pacientes .
Aunque sea controversial afirmar que el conocimiento de los pacientes respecto de la formación del anestesiólogo se traduzca en beneficios para ellos, diversas investigaciones ya fueron realizadas para intentar retratar la percepción del público con relación al anestesiólogo .
En 1993, un estudio brasileño llevado a cabo en un hospital universitario indicó que solamente un 58% de los pacientes reconocían al anestesiólogo como médico, mientras que más de un 20% no conocía su rol ni sus atribuciones .
Klafta y Roizen , en 1996, llevaron a cabo una revisión sobre ese asunto en países desarrollados de lengua inglesa. El porcentaje de los pacientes que sabían que sus anestesiólogos tenían una formación médica varió de un 50% a un 88%, y un número menor de entrevistados reconocían sus responsabilidades en el período perioperatorio.
En el estudio en que el porcentaje fue más elevado, los pacientes se sometieron previamente a una orientación preoperatoria de evaluación por parte del anestesiólogo o por medio de una grabación.
Ambas formas fueron altamente eficaces en orientar a los pacientes sobre la formación y el rol del anestesiólogo .
Shevde y Panagopoulos no hallaron diferencias cuando compararon a pacientes que tuvieron experiencias anestésicas anteriores de los que se encontraban en su primera anestesia, con relación al nivel de preocupación en cuanto al procedimiento.
Se solicitó incluso, que esos pacientes diesen una calificación de confianza al anestesiólogo.
Los resultados indicaron un alto nivel de confianza en el profesional, sin diferencia estadística significativa entre los grupos.
A partir de esos datos, el presente trabajo se desarrolló con el objetivo de retratar el panorama actual de conocimiento de los pacientes con relación a la formación y al rol del anestesiólogo en un hospital universitario brasileño, como también evaluar su correlación con la escolaridad de los pacientes, la visita preanestésica y la experiencia anestésica previa.
Este estudio fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de São Paulo y llevado a cabo entre enero de 2008 y julio de 2009.
Fue un estudio prospectivo realizado en un hospital universitario terciario de São Paulo.
Los criterios de inclusión utilizados fueron la edad por encima de los 18 años, el ingreso en las enfermerías quirúrgicas en el período preoperatorio, y la firma del Término de Consentimiento Informado TCI.
Los criterios de exclusión fueron la negativa a responder al cuestionario, y la imposibilidad de responder a las preguntas por alteración del estado mental.
Los datos investigados fueron el sexo, la edad, los antecedentes anestésicos y las cuestiones relativas al conocimiento sobre el anestesiólogo y el procedimiento anestésico.
Los datos fueron analizados usando el test exacto de Fisher, el test del Xi-Cuadrado Xi, y el test de Mann-Whitney, conforme al tipo de variable estudiada.
Fue considerado para todo el estudio el riesgo α < 0,05 de cometer un error del tipo I.
Se entrevistaron 400 pacientes ingresados en enfermerías de 10 especialidades quirúrgicas, siendo 203 50,75% hombres y 197 49,25% mujeres, entre 18 y 89 años.
El nivel educacional de los pacientes investigados de mayor prevalencia fue la enseñanza primaria con un 55,5% Tabla I.
Con relación a la experiencia anestésico-quirúrgica pre-via, 131 32,75% pacientes ya habían sido sometidos a tres o más procedimientos, 64 16% a dos procedimientos, 97 24,25% a un procedimiento y 108 27% pacientes nunca fueron anestesiados.
Doscientos ochenta y ocho 72% entrevistados no había pasado por una evaluación preanestésica para el procedimiento propuesto.
Los pacientes fueron cuestionados sobre la formación académica del anestesiólogo.
Las respuestas están en la Tabla II.
Cuando se les preguntó sobre lo que el anestesiólogo hace durante el procedimiento quirúrgico, 289 72,25% entrevistados respondieron que el anestesiólogo cuida al paciente, 59 14,75% creen que el anestesiólogo anestesia a otros pacientes, 27 6,75% respondieron que él sale del quirófano y vuelve solamente al final de la operación, y 25 6,25% no sabían qué responder.
Los resultados aparecen en la Tabla III.
Les preguntamos a los pacientes cuál profesional es el responsable por decidir el tipo de anestesia que sería empleada.
Doscientos cuarenta y ocho 62% respondieron que es el cirujano junto con el anestesiólogo, 80 20% que es el cirujano solo, 52 13% afirmaron que es el anestesiólogo, y 8 2% que el paciente es el que decide el tipo de anestesia que será usada.
Trescientos dos 75,5% entrevistados sabían que el rol del anestesiólogo es cerciorarse de que el paciente se despertó de la cirugía sin problemas.
Sin embargo, pocos entrevistados le atribuyen al anestesiólogo el alivio del dolor postoperatorio 44%, la infusión de medicamentos y el suero durante la cirugía 35,25%, como también la decisión sobre la transfusión de sangre 22,5%.
Algunas regiones de actuación del anestesiólogo fueron planteadas y se les preguntó a los pacientes sobre eso.
Trescientos cuarenta y tres 85,75% pacientes sabían que hay un anestesiólogo en la sala de parto, 290 72,5% respondieron que él actúa en la UCI, 282 70,5% respondieron que el anestesiólogo puede trabajar en Urgencias, 259 64,75% afirmaron que el anestesiólogo trabaja en un ambulatorio de pequeñas cirugías, 229 57,25% sabían que el anestesiólogo investiga en el área médica, y 168 42% sabían que el dolor también es un área de actuación del anestesiólogo.
Las respuestas sobre la formación profesional del anestesiólogo se analizaron conforme al grado de escolaridad y a la presencia de evaluación preanestésica y de experiencia con procedimiento anestésico-quirúrgico previo.
El análisis de tendencia mostró que, mientras mayor sea el grado de escolaridad, mayor será la probabilidad de que el paciente responda correctamente, en el sentido de que el anestesiólogo tiene una formación médica p < 0,01, por el test del Xi-Cuadrado Xi para la tendencia χ = 10,27.
La experiencia previa de procedimientos anestésico-quirúrgicos también fue un factor que aumenta la probabilidad de saber que el anestesiólogo es médico p < 0,001 para el test exacto de Fisher RR = 1,59; IC 95%: 1,22 a 2,09.
Pero no hubo diferencia significativa en las respuestas entre los grupos de entrevistados que habían pasado por una evaluación preanestésica y aquellos que todavía no habían conversado con el anestesiólogo p > 0,05 para el test del Xi-Cuadrado Xi χ = 2,12; RR = 1,17; IC 95%: 0,96 a 1,43.
Finalmente, se le solicitó al paciente que diese una calificación entre 0 y 10, y que esa calificación reflejase la importancia que el cirujano y el anestesiólogo tienen para el procedimiento al cual él el paciente se someterá.
La calificación promedio de importancia dada al cirujano fue 9,68 ± 0,84 y al anestesiólogo 9,5 ± 1,18, sin diferencia estadísticamente significativa p > 0,05.
A pesar de la intensificación del contacto del anestesiólogo con el paciente a través de las visitas anteriores y posteriores a las anestesias, y del aumento de la disponibilidad de las informaciones, el conocimiento de los pacientes acerca del trabajo del anestesiólogo es limitado, y cambió muy poco en las últimas décadas .
Entre los sujetos de esta investigación, solamente la mitad sabía que el anestesiólogo es médico 51,75%, mientras que la segunda formación más citada fue de técnico 14%.
Los resultados de esta investigación se topan con porcentajes inferiores a los de los países desarrollados, donde más del 60% de los pacientes reconocen al anestesiólogo como médico .
La investigación brasileña realizada en 1993 mostró que el 58% de los pacientes sabían que el anestesiólogo era un médico con especialización, y discute que ese resultado podría no reflejar la información de la población en general, por tratarse de un hospital universitario, con una buena parte de los trabajadores constituida por médicos recién-formados y en fase de especialización, información conocida por la mayoría de la población local.
Podemos afirmar lo mismo con relación al hospital de la investigación actual, aunque con una cuota menor de respuestas correctas.
La escolaridad fue un factor estadísticamente significativo para definir los pacientes que conocían la calificación médica del anestesiólogo, lo que podría ser explicado por el hecho de que los individuos de mejor nivel intelectual buscasen más las informaciones, y las asimilasen con más coherencia.
La misma correlación se encontró en una investigación en un país en desarrollo , cuyos sujetos tenían un nivel de escolaridad que variaba desde ninguno hasta el superior completo.
Ya en las investigaciones de países desarrollados, más de la mitad de los entrevistados presentaba más de 10 años de estudio , lo que podría influir en la percepción de la formación de un anestesiólogo.
El presente estudio ha mostrado una correlación significativa entre los pacientes bien informados sobre la calificación médica del anestesiólogo y la presencia de experiencia anestésica previa.
Ese dato es distinto de un estudio israelita que no mostró diferencias entre el grupo que ya se había anestesiado y el grupo que se encontraba en su primera experiencia anestésica.
Sin embargo, ambos grupos eran homogéneos, inclusive en el alto nivel socioeconómico de los entrevistados, lo que puede hacer con que su población esté más informada sobre las problemáticas médicas.
Estudios norteamericanos indicaron que los pacientes no conocían el rol del anestesiólogo después de la inducción anestésica.
Menos de la mitad de los entrevistados sabía que el anestesiólogo monitora la respiración y la hemodinámica del paciente en el intraoperatorio.
Las profilaxis de dolor postoperatorio, náuseas y vómitos, también se le atribuyó con muy poco valor al rol del anestesiólogo.
En el presente estudio, más de la mitad de los entrevistados le atribuía al anestesiólogo el rol de "determinar si el paciente está apto para ser operado" y la monitorización hemodinámica, además de cerciorarse de la ausencia de vómitos en el postoperatorio.
Gran parte reconoce que el anestesiólogo desempeña un importante papel en determinar si el paciente está apto a ser sometido a la cirugía, pero la mayoría cree que la decisión acerca del tipo de anestesia a ser realizada le corresponde al cirujano, conjuntamente con el anestesiólogo.
En el presente estudio, la existencia de una visita preanestésica no fue un factor determinante para la comprensión de la formación médica del profesional.
No hubo diferencia estadística en las respuestas entre los individuos que recibieron la visita preanestésica antes de la entrevista, y aquellos que todavía no habían sido evaluados.
A pesar de eso, y comparando los promedios de las calificaciones de importancia que los pacientes le dieron al cirujano y al anestesiólogo, no se registró diferencia estadística entre los profesionales, incluso con la mitad de los pacientes no reconociendo la formación médica del anestesiólogo.
Entre los objetivos de la visita preanestésica, podemos decir que ése es el momento de establecer la relación médico-paciente, de clarificar las dudas con relación al acto anestésico, y de orientarlo en cuanto al procedimiento planificado .
Algunos estudios discuten que la orientación del paciente en la visita preanestésica, es una forma de difundir la imagen del profesional y de alcanzar el reconocimiento de los pacientes, además de reducir su ansiedad con relación al procedimiento.
Este estudio ha llegado a la conclusión, de que el conocimiento de los pacientes con relación a la formación del anestesiólogo es pobre, y que no cambió en los últimos 18 años.
Los pacientes no le atribuyeron al anestesiólogo un rol fundamental en el cuidado perioperatorio como, por ejemplo, decidir el tipo de anestesia, realizar la transfusión sanguínea y tratar las náuseas y el dolor en el postoperatorio, lo que nos indica la necesidad de perfeccionar la difusión de las informaciones durante la consulta preanestésica.
Introducción
El ecocardiograma transesofágico se realiza por intubación esofágica, utilizando una sonda con uno o más transductores en su extremidad.
Para esa finalidad, es indispensable un ayuno de aproximadamente cinco horas para todos los pacientes que serán sometidos al procedimiento con el uso de anestesia o sedación.
Se recomienda también la aplicación de anestésico tópico clorhidrato de lidocaína spray al 10%, punción de vena periférica y, habitualmente, se da preferencia al uso de sedantes y analgésicos por vía intravenosa.
El uso de sedación y analgesia promueve el aumento de la tolerancia al procedimiento, en la gran mayoría de las veces incómodo, mediante bloqueo de la respuesta al estrés bastante útil en cardiópatas, del embotamiento de la actividad laríngea muy útil en asmáticos, bronquíticos crónicos y cardiópatas, de la incomodidad y del dolor.
También es bastante útil cuando hay incapacidad de colaboración por parte de pacientes excesivamente ansiosos, en portadores de enfermedades neurológicas o psiquiátricas, e incluso por pedido expreso.
Actualmente, las drogas más utilizadas para sedación en ecocardiograma transesofágico son los benzodiazepínicos diazepam y midazolam, y para analgesia, los opiáceos meperidina y fenantil y el propofol.
Se da preferencia al establecimiento de un nivel de sedación adecuado, basado en la utilización de dosis bajas de sedantes, debido a una mayor tolerabilidad al procedimiento y la mínima incidencia de efectos colaterales.
Debido a la importancia de obtener una normalización sobre la cantidad de sedantes y analgésicos necesaria para una sedación adecuada en grupos de pacientes con características específicas, estudiamos la correlación entre las dosis medias de la solución de midazolam y meperidina, necesarias para alcanzar un nivel de sedación entre los puntajes 3 y 4 de la escala de Ramsay Tabla 1, en individuos pertenecientes a distintos intervalos de edades; entre portadores de diferentes áreas de superficie corporal; y entre pacientes con y sin diagnóstico de disfunción sistólica del ventrículo izquierdo.
Fueron analizados, retrospectivamente, 1.841 pacientes sometidos al ecocardiograma transesofágico en nuestra institución por indicaciones clínicas diversas, con edades entre 14 y 96 años 53,5 ± 16,9 años, siendo 944 51,3% pacientes del sexo masculino.
La técnica de los exámenes siguió la Normalización de los Equipamientos y Técnicas de Examen para la Realización de Exámenes Ecocardiográficos de la Sociedad Brasileña de Cardiología.
En todos los pacientes se realizó el ecocardiograma transtorácico e inmediatamente después, el ecocardiograma transesofágico.
Se utilizaron ecocardiógrafos modelo Vivid 3, de General Electric, equipados con transductor transtorácico de 2,5 MHz, y transductor transesofágico de 5 MHz
Los exámenes transtorácico y transesofágico se realizaron en ambiente ambulatorio, en sala equipada con instrumentos y medicamentos para resucitación cardiorrespiratoria.
La medida de la fracción de eyección del ventrículo izquierdo se realizó por medio del examen transtorácico.
En los pacientes con déficit contráctil segmentario de la cámara, se utilizó el método de Simpson, y en los demás se utilizaron los métodos: de Cubo, cuando el diámetro diastólico final del ventrículo izquierdo era menor o igual a 60 mm; o de Teichholz, cuando el mismo era superior a 60 mm. Utilizamos como punto de corte para disfunción sistólica del ventrículo izquierdo la fracción de eyección del 55%, pues fracciones de eyección por debajo de este valor caracterizan la presencia de déficit sistólico de la cámara por cualquier de los métodos utilizados.
El monitoreo de los pacientes se realizó durante el examen transesofágico a través del uso de oxímetro de pulso para la observación de la saturación periférica de oxígeno; del monitor cardíaco para la observación del trazado electrocardiográfico continuo y de la frecuencia cardíaca, y de la presión arterial sistémica no invasiva utilizando estetoscopio y esfigmomanómetro de columna de mercurio, inmediatamente antes del procedimiento, después de haberse alcanzado el nivel de sedación esperado e inmediatamente después de terminado el examen.
La anestesia tópica de la cavidad bucal, orofaringe e hipofaringe se realizó con clorhidrato de lidocaína spray al 10%, con el objetivo de facilitar la introducción del transductor.
Respetamos la dosis máxima de 4 mg/kg con la finalidad de prevenir una eventual toxicidad.
La sedación se realizó con solución estándar de 10 ml conteniendo el benzodiazepínico midazolam en una cantidad de 1,5 mg, equivalente a 1,5 ml de la solución, y el analgésico opiáceo meperidina, en una cantidad de 1 mg, equivalente a 1 ml de la solución, diluidos en 7,5 ml de agua destilada, resultando en 0,15 mg de midazolam asociado a 0,1 mg de meperidina por ml de solución.
Se utilizó la escala de Ramsay para el análisis del nivel de sedación de los pacientes, normalizándose como sedación efectiva la respuesta al estímulo verbal aislado o acompañado de estímulo táctil o sonoro, correspondiente a los puntajes entre 3 y 4 de la escala Tabla 1.
El nivel de sedación deseado se obtuvo para cada paciente a través de la administración de 1 ml en volumen de la solución de midazolam y meperidina, agregándose 1 ml a cada minuto, si fuera necesario, hasta alcanzar el nivel de sedación preconizado por la escala de Ramsay.
Después de la realización del examen, todos los pacientes fueron transferidos para sala destinada a la recuperación postanestésica.
En ese ambiente, durante el período de permanencia, se monitorearon sus señales vitales mediante uso de monitor cardíaco y oxímetro de pulso, además de la medida de la presión arterial no invasiva con estetoscopio y esfigmomanómetro de columna de mercurio inmediatamente antes del alta.
La reversión farmacológica de la sedación fue necesaria en el 2,12% de los pacientes, correspondiendo a 39 individuos, debido a la ocurrencia de nivel de sedación por encima de 4 puntos en la escala de Ramsay en 26 pacientes, hipoxemia en cinco pacientes, hipotensión arterial sistémica en cuatro pacientes, y apnea en tres pacientes.
Utilizamos en todos los casos el antagonista benzodiazepínico flumazenil y el antagonista opiáceo naloxona, además de soporte respiratorio y reposición de volumen en los casos de hipotensión arterial.
Establecimos la administración inicial en volumen de 0,2 mg de flumazenil y 1 mg de naloxona durante 15 segundos, y si fuera necesario, el incremento de 0,1 mg de flumazenil y 1 mg de naloxona durante 15 segundos a cada 3 minutos, hasta la reversión de los efectos adversos producidos por el midazolam y la meperidina.
Establecimos la dosis máxima de 1 mg para el flumazenil y 10 mg para la naloxona.
La liberación de los pacientes para el domicilio se realizó cuando los mismos recuperaron adecuadamente su nivel de conciencia, correspondientes a los puntajes 1 y 2 de la escala de Ramsay Tabla 1.
Todos tuvieron alta asintomáticos y con presión arterial sistémica, frecuencia cardíaca, saturación periférica de oxígeno y trazados electrocardiográficos dentro de los límites de la normalidad para pacientes adultos en reposo, después de la revisión médica pertinente.
Para el estudio de la correlación entre la dosis efectiva de sedante y la variable edad, los pacientes se separaron en cuatro grupos etarios distintos: grupo 1 G1, con edad menor o igual a 24 años n = 100; grupo 2 G2, entre 25 y 44 años n = 457; grupo 3 G3, entre 45 y 64 años n = 721; y grupo 4 G4, con edad mayor o igual a 65 años n = 563.
Se obtuvo el nivel de sedación deseado para los pacientes de cada grupo y, a partir de entonces, se estableció el promedio de la cantidad de solución necesaria para que cada grupo alcanzara el nivel de sedación esperado.
La comparación entre los grupos, debido la heterogeneidad de la población estudiada se realizó por el test no paramétrico de Kruskal-Wallis.
El área de superficie corporal ASC fue calculada para cada paciente por la fórmula: ASC = {[altura x 100] x peso x 0,0071}.
Para la correlación entre la variable independiente área de superficie corporal y la variable dependiente dosis efectiva de la solución de midazolam y meperidina se utilizó la regresión lineal simple, a través del análisis numérico de los datos del gráfico de dispersión.
Éste se constituyó por el conjunto de puntos formados por la intersección de los valores del eje x área de superficie corporal y del eje y dosis de la solución de midazolam y meperidina necesaria para obtener el nivel de sedación esperado para cada paciente.
La conclusión sobre la eventual positividad, negatividad o nulidad de la correlación entre esas dos variables se estableció mediante el coeficiente de correlación lineal r.
Para el estudio de la correlación entre la dosis efectiva de sedante y la variable función sistólica del ventrículo izquierdo, los pacientes se dividieron en dos grupos: grupo A GA, con fracción de eyección menor que el 55% n = 222; y grupo B GB, con fracción de eyección mayor o igual al 55% n = 1.619.
Al igual que en el estudio de la variable edad, se obtuvo el nivel de sedación deseado para los pacientes de cada grupo y, a partir de entonces, se estableció el promedio de la cantidad de solución necesaria para que cada grupo alcanzara el nivel de sedación esperado.
Para la comparación entre los dos grupos heterogéneos de pacientes, así como en el estudio de la variable edad, utilizamos el test no paramétrico de Kruskal-Wallis.
Todos los pacientes en estudio, antes de la realización de los exámenes, firmaron un término de consentimiento libre e informado, buscando la aceptación de eventual participación en trabajos a ser realizados por la institución.
Las informaciones retrospectivas se obtuvieron mediante los laudos ecocardiográficos electrónicos de los pacientes en estudio.
El protocolo del estudio fue aprobado por el comité de ética en investigación de nuestra institución en consonancia con las recomendaciones éticas de la Declaración de Helsinki de 1975.
El presente estudio se caracterizó por presentar una proporción equilibrada entre los individuos del sexo masculino 51,3%, representando 944 pacientes, y los del sexo femenino 48,7%, representando 897 pacientes.
Con relaciones a los intervalos de edades estudiados, se observó un número creciente de individuos hasta los 64 años, y después un leve descenso de éstos, como se observa en el Gráfico 1.
Dosis efectivas medias de la solución de midazolam y meperidina relacionadas a diferentes grupos etarios
En el análisis de los cuatro grupos etarios involucrados en el estudio, las dosis medias de la solución de midazolam y meperidina, necesarias para obtener sedación entre los niveles 3 y 4 de la escala de Ramsay, fueron establecidas para cada grupo y comparadas entre ellos.
Su resultado, como se demuestra en el Gráfico 2 y en la Tabla 2, evidenció que la dosis media de solución sedante necesaria fue inversamente proporcional al aumento de la edad, siendo más elevada en el Grupo 1, en el que estaban presentes los individuos más jóvenes.
A partir del Grupo 2, y así progresivamente hasta el Grupo 4, hubo una significativa disminución de las dosis medias de la solución p < 0,01, siendo más intenso en los pacientes más añosos, o sea, en aquellos pertenecientes al Grupo 4, con edades superiores a los 65 años.
Estableciéndose como referencial el Grupo 1, el porcentaje de disminución de las Dosis efectivas medias de la solución sedante en los demás grupos fue la siguiente: Grupo 2 1,90%, Grupo 3 19,78% y Grupo 4 36,65%.
Dosis efectivas medias de la solución de midazolam y meperidina relacionadas con el área de superficie corporal
El análisis del área de superficie corporal de cada paciente, calculada por la fórmula: ASC = {[altura x 100] x peso x 0,0071}, evidenció para los 1.841 individuos estudiados, una variación desde el valor mínimo de 1,22 m hasta el valor máximo de 2,67 m, estableciendo con ello un promedio general aproximado de 1,79 ± 0,21 m. Utilizando la regresión lineal simple como herramienta estadística, establecemos el valor del coeficiente de correlación lineal r = 0,09 entre la variable independiente área de superficie corporal y la variable dependiente dosis de la solución de midazolam y meperidina necesaria para sedación entre los niveles 3 y 4 de la escala de Ramsay, a través de los datos interpretados por el análisis del gráfico de dispersión Gráfico 3.
La interpretación de este coeficiente resultó en correlación lineal nula entre las dos variables.
Dosis efectivas medias de la solución de midazolam y meperidina relacionadas a la función sistólica del ventrículo izquierdo
Hubo proporcionalidad directa entre las dosis de la solución de midazolam y meperidina y la fracción de eyección del ventrículo izquierdo, como se demuestra en el Gráfico 4 y en la Tabla 3.
El Grupo A, con fracción de eyección más baja, necesitó una dosis media de sedación significativamente menor 6,29 ± 2,70 ml, en comparación con el Grupo B 7,34 ± 3,15 ml, para la obtención del efecto sedante esperado p < 0,01.
El porcentaje de disminución de la dosis media de la solución de sedación del Grupo 1 para el Grupo 2 fue del 14,3%.
Discusión
Este estudio tuvo por objetivo determinar la correlación entre las dosis medias de la solución de midazolam y meperidina, necesarias para alcanzar un nivel de sedación correspondientes a los puntajes 3 y 4 de la escala de Ramsay, en pacientes indicados para ecocardiograma transesofágico, con relación a tres variables independientes: intervalo de edades, área de superficie corporal y fracción de eyección del ventrículo izquierdo.
Empleamos la escala de Ramsay para el análisis del nivel de sedación debido a su amplia aplicabilidad por diversos autores y trabajos en anestesiología y terapia intensiva, además de la consagrada calidad para la evaluación del nivel de sedación.
El midazolam, droga de corta acción derivada del grupo de las imidazobenzodiazepinas, se usa por vía intravenosa en ecocardiograma transesofágico con finalidad ansiolítica sedante, hipnótica y amnéstica.
Se fija fuertemente a las proteínas plasmáticas 95 ± 2%, tiene elevado volumen de distribución 1,1 ± 0,6 litros/Kg, acentuado clearence sistémico 6,6 ± 0,8 ml/min.
Kg y baja vida media de eliminación 1,9 ± 0,6 horas.
Su principal vía de excreción es la renal 56 ± 26%.
Ya la meperidina, droga opiácea de corta acción perteneciente al grupo de las fenilpiperidinas, se usa por vía intravenosa en ecocardiograma transesofágico debido a su potente acción analgésica.
Se fija moderadamente a las proteínas plasmáticas 58 ± 9%, tiene elevado volumen de distribución 4,4 ± 0,9 litros/Kg, acentuado clearence sistémico 17 ± 5 ml/min. Kg y baja vida media de eliminación 3,2 ± 0,8 horas.
Su biotransformación es hepática y se realiza mediante reacción oxidativa y reductora por el sistema citocromo P450/hidrólisis y por conjugación.
La principal vía de excreción es la renal aproximadamente el 25% en pH urinario bajo, siendo posible también las vías biliar y gastrointestinal.
De forma general, como consecuencia del proceso de senilidad, las alteraciones hepáticas derivadas de la reducción de la masa del órgano, de la actividad enzimática y del flujo sanguíneo para los hepatocitos, determinan la disminución de su actividad metabólica global.
Está prevista la reducción de la capacidad de biotransformación de drogas con alto porcentaje de participación hepática en individuos añosos, a ejemplo del midazolam y de la meperidina, conllevando a una prolongación de la vida media plasmática y al aumento de los niveles séricos de sus moléculas metabólicamente activas.
Pacientes con fracción de eyección del ventrículo izquierdo por debajo de lo normal pueden presentar múltiples alteraciones morfofuncionales hepáticas, ocasionadas por el reducido flujo sanguíneo a los hepatocitos, las cuales varían desde modificaciones blandas en los tests funcionales hasta la fibrosis progresiva con cirrosis cardíaca y la hepatitis isquémica cardiogénica.
Estas alteraciones se encuentran íntimamente vinculadas a los cambios en la farmacocinética de las drogas metabolizadas por el órgano, a ejemplo del midazolam y de la meperidina, y están representadas por la prolongación de la vida media plasmática y por el aumento de los niveles séricos de sus moléculas metabólicamente activas, derivadas de la desaceleración de su clearence sistémico.
En el caso del midazolam y de la meperidina, esta desaceleración en portadores de disfunción sistólica del ventrículo izquierdo deriva de la disminución de los procesos de hidroxilación, en el caso del midazolam, y de la actividad metabólica de la monooxigenasa del citocromo P450, en el caso de la meperidina.
La prolongación de la vida media plasmática y de los niveles séricos de sus compuestos metabólicamente activos, resulta en efectos farmacológicos prolongados y más intensos, habiendo muchas veces necesidad de menores dosis de los fármacos usados en ancianos y en portadores de disfunción sistólica del ventrículo izquierdo.
Con ello se buscan los efectos clínicos deseados asociados a menores efectos tóxicos.
En el estudio de las variables intervalo de edades y función sistólica del ventrículo izquierdo, fue posible verificar la estrecha concordancia con los datos de la bibliografía.
En el análisis del intervalo de edades, las dosis medias de la solución de midazolam y meperidina necesarias para el nivel de sedación esperado fueron progresivamente menores cuanto mayor el intervalo de edades de los pacientes en estudio, llegándose al porcentaje máximo de 36,65% de reducción de la cantidad necesaria de solución sedante en individuos de más de 65 años, con relación a aquellos con edad inferior a 24 años p < 0,01.
En el análisis de la función sistólica del ventrículo izquierdo, la dosis media de la solución de sedación necesaria fue un 14,30% menor en los portadores de disfunción sistólica fracción de eyección por debajo del 55%, comparada con aquellos portadores de función sistólica normal fracción de eyección mayor o igual al 55% p < 0,01.
Por área de superficie corporal se comprende la relación directamente proporcional entre el peso y la estatura de un individuo, en que el primero se caracteriza por la sumatoria de la masa grasa o peso de grasa, representada por todos los lípidos del organismo, y de la masa magra, representada por el agua, proteínas y componentes minerales.
En portadores de elevadas áreas de superficie corporal caracterizados como obesos, o sea, en portadores de peso corporal total desproporcionadamente elevado con relación a su estatura, la farmacocinética del midazolam es alterada a través del aumento de su volumen de redistribución, con el consiguiente aumento de su vida media plasmática, proporcionando efectos farmacológicos más prolongados en comparación con individuos no obesos.
La obesidad no altera la intensidad de la distribución primaria de la droga, inyectada por vía intravenosa, en el sistema nervioso central y en otros órganos altamente perfundidos.
Esta distribución ocurre pocos segundos después de la administración de la droga, seguida por una fase de redistribución a los tejidos menos perfundidos, en especial a los tejidos muscular y adiposo, siendo esta la etapa farmacocinética afectada por la obesidad, cuando los efectos primarios del midazolam en el sistema nervioso central, como sedación, hipnosis y amnesia anterógrada, ya se establecieron.
Ya la meperidina tiene características farmacocinéticas similares entre individuos obesos y no obesos.
Es intuitivo imaginar que individuos con mayores áreas de superficie corporal necesiten mayor cantidad de sedantes.
No obstante, en nuestro estudio no observamos correlación entre las dosis de la solución de midazolam y meperidina necesarias y las áreas de superficie corporal de los pacientes.
El coeficiente de correlación nulo entre esas dos variables concuerda con los datos de la bibliografía, no habiendo, por lo tanto, proporcionalidad entre las dosis de solución sedante necesarias y las diferentes áreas de superficie corporal.
Este hecho demuestra que individuos portadores de grandes área de superficie corporal pueden utilizar dosis menores de solución sedante, así como aquellos con pequeñas áreas pueden necesitar dosis mayores de la misma.
Como limitación del estudio, se puede citar el hecho de que no hubo evaluación de otros factores que pudieran alterar el metabolismo hepático del midazolam y de la meperidina, como el uso de alcohol, enfermedades hepáticas concomitantes y competencia por la misma vía de biotransformación con otras drogas.
Además de ello, por tratarse de un estudio retrospectivo, la fracción de eyección del ventrículo izquierdo se obtuvo de los prontuarios electrónicos de los pacientes y se midió por tres métodos distintos Cubo, Simpson y Teichholz.
Sin embargo, creemos que no haya afectado los resultados del estudio, ya que el valor de corte del 55% separa individuos con o sin disfunción ventricular izquierda independiente del método utilizado.
Conclusión
Nuestros hallazgos indican que las dosis medias de solución de midazolam y meperidina, necesarias para la obtención de sedación entre los niveles 3 y 4 de la escala de Ramsay en ecografía transesofágica, son significativamente menores cuanto mayor es la edad del paciente y menor su fracción de eyección.
Además de ello, no observamos correlación entre la dosis de sedación y el área de superficie corporal de los pacientes estudiados.
Estos resultados proporcionan la posibilidad de la obtención de un referencial más preciso sobre la cantidad de midazolam y meperidina necesaria para un adecuado nivel de sedación durante el procedimiento ecocardiográfico transesofágica en esos grupos específicos de pacientes.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
La ecocardiografía es el método diagnóstico de elección para el estudio morfofuncional de las estructuras cardiacas en razón de su correspondencia anatómica, facilidad de ejecución, bajo costo, ausencia de radiación ionizante y buena reproductibilidad.
Sin embargo, la ecocardiografía bidimensional, técnica más utilizada en los días actuales en el análisis cardiaco estructural, presenta limitaciones para la observación de la anatomía cardiaca.
Eso resulta de las inferencias geométricas asumidas para el cálculo de los diámetros y volúmenes cardiacos a partir de limitado número de planes de observación.
Situaciones de mayor divergencia anatómica tienen lugar en la eventualidad de la dilatación de las cámaras cardiacas.
De esa manera, se desarrolló la ecocardiografía tridimensional Eco-3D, que posibilitó la visibilidad estructural desde múltiples planes simultáneos de observación, otorgando mayor proximidad con la realidad anatómica.
La validación del análisis de los volúmenes y de la fracción de eyección del ventrículo izquierdo con el empleo de la Eco-3D ha sido evidenciada en estudios previos con la utilización de la resonancia magnética nuclear RMN.
La RMN presenta, no obstante, limitaciones con relación a pacientes portadores de prótesis mecánicas, marcapasos, dispositivos metálicos, obesos o que tienen dificultades en permanecer en pequeños espacios físicos.
En este marco, otro método de investigación por imagen, la tomografía computarizada ultrarrápida de 64 cortes TC ultrarrápida, ha sido también empleada para el análisis estructural cardiaco, sobre todo para la observación de la anatomía coronaria.
La TC de 64 cortes presenta posibilidad de análisis anatómico superior a la ecocardiografía, mientras que el análisis ecocardiográfico permite identificación temporal superior al estudio tomográfico.
Pocos estudios en la literatura han comparado el análisis de la fracción de eyección y los volúmenes del ventrículo izquierdo apurados por medio de la ecocardiografía y por la tomografía.
De esa manera, este estudio tuvo por objeto comparar los valores de la fracción de eyección y de los volúmenes del ventrículo izquierdo apurados por la Eco-3DTR y la TC ultrarrápida de 64 cortes.
En el período de octubre de 2006 a julio de 2007 se estudiaron a 39 pacientes, de forma prospectiva y consecutiva, con historia previa de enfermedad arterial coronaria, y a 21 individuos sin historia previa de enfermedad arterial coronaria.
Los individuos fueron sometidos a investigación ecocardiográfica y tomográfica en el laboratorio de ecocardiografía y en el sector de tomografía computarizada del Hospital Israelita Albert Einstein, São Paulo.
El promedio de edad de los pacientes fue de 57+12 años; y 27 individuos eran del sexo masculino.
Todos los pacientes presentaban ritmo cardiaco regular ritmo sinusal. El mismo investigador BTJ evaluó a los pacientes previa y clínicamente.
El Comité de Ética en investigación, el Instituto de Enseñanza e Investigación, y el Hospital Israelita Albert Einstein, São Paulo-SP aprobaron el estudio.
Los individuos fueron sometidos a análisis ecocardiográfico bidimensional, tridimensional y análisis tomográfico.
Ecocardiografía
Se realizaron los exámenes ecocardiográficos bidimensionales de acuerdo con recomendaciones de la Sociedad Americana de Ecocardiografía, en equipo comercialmente disponible Philips IE33, Andover, MA, EUA, con transductor de 2-5 MHZ, y transductor matricial X3, para la adquisición de las imágenes tridimensionales.
Los parámetros ecocardiográficos estudiados fueron:
1- Volumen diastólico final del ventrículo izquierdo VDFVI; 2- Volumen sistólico final del ventrículo izquierdo VSFVI; 3- Fracción de eyección del ventrículo izquierdo método de Simpson.
II Ecocardiografía Tridimensional:
1- Volumen diastólico final del ventrículo izquierdo VDFVI; 2- Volumen sistólico final del ventrículo izquierdo VSFVI; 3- Fracción de eyección del ventrículo izquierdo FEVI.
Se utilizó el modelo de 17 segmentos ventriculares para el análisis de la contractilidad ventricular izquierda figura1.
Tras el examen ecocardiográfico bidimensional, se realizó la adquisición de las imágenes tridimensionales.
Se obtuvieron las imágenes por medio del mismo equipo ecocardiográfico, con el empleo de transductor matricial, con el paciente en apnea espiratoria. La imagen se acopló al registro electrocardiográfico.
En el disco rígido del aparato ecocardiográfico se almacenaron las imágenes y se las analizaron "fuera de línea" en software específico del propio equipo Q Lab, versión 5.0, Philips, Andover, MA, EE.UU..
Dos observadores independientes realizaron los análisis.
No se incluyeron en este estudio a los pacientes que no presentaron imagen ecocardiográfica bidimensional o tridimensional, consideradas como de calidad técnica adecuada para el análisis de los parámetros estudiados, o que presentaron gran irregularidad del ritmo cardiaco.
De esa manera, no se incluyeron en el estudio a cuatro pacientes, dos con imagen considerada como no adecuada para el análisis ventricular izquierda, dos en razón de irregularidad acentuada del ritmo cardiaco.
Tomografía computarizada
Los exámenes de tomografía computarizada cardiaca se llevaron a cabo en tomógrafo con multidetectores Toshiba, con 64 coronas de detectores.
Se utilizó contraste yodado no iónico Henetix -350 mg/ml inyectado por vena periférica con velocidad de 5 ml/s, seguido por infusión de 50 ml de solución salina.
Se adquirieron las imágenes con acoplamiento electrocardiográfico, necesitándose un período de apnea de 8-10 segundos.
Los parámetros de imagen incluyeron tiempo de rotación del "gantry" de 0,4s, voltaje del tubo de 120kV, 400 mA y colimación de 64 x 0,5 mm. Para análisis de la función ventricular, se reconstruyeron las imágenes con 1 mm de espesor en 10 fases del ciclo cardiaco.
Se utilizó betabloqueante endovenoso metoprolol 5 mg, dosis máxima de 20 mg en pacientes con frecuencia cardiaca superior a 65 lpm.
El análisis de la fracción de eyección y de los volúmenes ventriculares se realizó "fuera de línea" en estación de trabajo.
El análisis da función ventricular cuantitativa se hizo con el método semiautomatizado método de área-longitud por dos observadores, utilizándose el eje corto del corazón, proyección apical para modelo de 17 segmentos cardiacos figuras 2 y 3.
Análisis estadístico
Se realizaron análisis descriptivo, de correlación y de comparación entre métodos.
El análisis descriptivo de las variables continuas se llevó a cabo por medio de la observación de los valores mínimos y máximos, y del cálculo de promedios y desviaciones-estándar.
El análisis de correlación se hizo con el método de correlación de Pearson r, 95% de intervalo de confianza.
Se realizó la comparación entre métodos con el empleo de la prueba de Bland & Altman.
También se realizó la prueba de regresión lineal entre los parámetros apurados con la ecocardiografía bidimensional y tridimensional.
Dos observadores independientes realizaron las mediciones.
Se procesaron los datos con el sistema de análisis estadístico MedCalc, Mariakerke, Belgium.
El análisis descriptivo de las características ecocardiográficas y tomográficas volúmenes y fracción de eyección del ventrículo izquierdo de la población estudiada está detallado en la Tabla 1.
Los pacientes presentaban fracción de eyección ventricular dentro de los límites de la normalidad, así como también volúmenes ventriculares promedios.
El análisis de correlación Pearson:r y la ecuación de regresión lineal para la comparación entre los valores de volúmenes y de fracción de eyección del ventrículo izquierdo, apurados con la ecocardiografía tridimensional y con la tomografía computarizada, están detallados en la Tabla 2.
Se observó una buena correlación r para la apuración de los volúmenes y de la fracción de eyección con los dos diferentes métodos.
El análisis de concordancia test de Bland & Altman y las ecuaciones de regresión lineal para los valores de fracción de eyección y de los volúmenes del ventrículo izquierdo, apurados con la ecocardiografía tridimensional y la tomografía computarizada, están detallados en los gráficos 1, 2 y 3.
Una buena concordancia r se observó entre los valores ecocardiográficos de FEVI 3D y FEVI 2D, r: 0,8472, p<0,0001, IC: 0,8254 a 0,9141.
El coeficiente de concordancia intraobservador para el análisis ecocardiográfico tridimensional de la fracción de eyección del ventrículo izquierdo fue de 0,8634, IC 95% 0,7083 a 0,9436.
El coeficiente de concordancia interobservador para el análisis ecocardiográfico tridimensional de la fracción de eyección del ventrículo izquierdo fue de 0,8051, IC 0,5976 a 0,9221.
El coeficiente de concordancia intraobservador para el análisis tomográfico de la fracción de eyección del ventrículo izquierdo fue de 0,8727, IC 95% 0,7437 a 0,9579.
El coeficiente de concordancia interobservador para el análisis tomográfico de la fracción de eyección del ventrículo izquierdo fue de 0,8347, IC 0,6176 a 0,9291.
La concordancia r entre los valores de FEVI 2D y FEVI apurados con la tomografía computarizada fue de r: 0,6172, p<0,0001, IC: 0,5654 a 0,8171
Discusión
La determinación de la función sistólica ventricular y la apuración de los volúmenes ventriculares se pueden realizar con el empleo de diferentes técnicas no-invasivas de análisis por imagen.
Cada técnica presenta particularidades específicas, brindando ventajas y limitaciones a su empleo.
En los días actuales, la ecocardiografía bidimensional es el método más ampliamente utilizado para el análisis anatómico y funcional cardiaco.
Permite la evaluación anatómica de las diversas estructuras cardiacas, posibilita el análisis de la diástole cardiaca con el empleo de las diferentes modalidades de ecocardiografía Doppler, pudiendo aún realizarse a la cabecera del paciente en ambiente de cuidados intensivos y de emergencia.
Presenta, sin embargo, limitaciones en razón de imagen ecocardiográfica subóptima en pacientes obesos y en portadores de enfermedad pulmonar obstructiva crónica.
Todavía presenta razonable dependencia de la interpretación del realizador del estudio y limitación por el empleo de pequeño número de planes anatómicos para el análisis cardiaco.
El empleo de la ecocardiografía tridimensional amplia la posibilidad de observación cardiaca ecocardiográfica a partir de la observación estructural, teniendo en cuenta múltiples planes espaciales de análisis.
El análisis estructural se realiza a partir de nuevos planes de identificación, sin el empleo de extrapolaciones geométricas para llevar a cabo el análisis de formas anatómicas complejas ejemplo: ventrículo derecho, y que ni siempre se limitan a la formulación matemática específica.
Sin embargo, la ecocardiografía tridimensional necesita de entrenamiento ecocardiográfico específico, además de requerir estabilidad del ritmo cardiaco para su mejor análisis y depender asimismo de la calidad de imagen inicial para su mejor resultado.
La resonancia magnética nuclear es una referencia para el análisis anatómico de la mayoría de las enfermedades anatómicas cardiacas.
No obstante, presenta limitaciones con relación a su costo, en pacientes portadores de dispositivos metálicos, además de necesitar extenso entrenamiento específico. Por otra parte, no está disponible en la gran mayoría de los hospitales del país.
La tomografía computarizada ultrarrápida de 64 cortes es una técnica de realización más rápida que la resonancia magnética nuclear, permite el análisis en pacientes portadores de dispositivos metálicos y también posibilita la observación conjunta de la función ventricular, de los volúmenes ventriculares y de la circulación coronaria.
Es, sin embargo, una técnica de mayor costo cuando comparada a las modalidades ecocardiográficas.
En este estudio, observamos una buena correlación del análisis de la fracción de eyección, del volumen diastólico final y del volumen sistólico final del ventrículo izquierdo apurados con la ecocardiografía tridimensional y con la tomografía computarizada de 64 cortes r: 0,7888, r: 0,7695, r: 0,8119, p<0,0001, respectivamente.
Ese hallazgo es concordante con estudio previo en el que se observó una buena correlación r>0,85 entre el análisis volumétrico y funcional del ventrículo izquierdo apurado con el empleo de la ecocardiografía tridimensional y de la tomografía computarizada.
Para el análisis de los valores de fracción de eyección apurados con la ecocardiografía bidimensional y la tomografía computarizada de 64 cortes observamos concordancia menor entre los métodos r: 0,6172, p<0,0001, mejor que aquella observada en estudio en transplantados cardiacos r: 0,49, y semejante r:0,59 a estudio previo en pacientes con sospecha de enfermedad arterial coronaria en que se utilizó tomógrafo de 16 cortes.
La concordancia para los valores de fracción de eyección apurados con la ecocardiografía tridimensional y bidimensional fue positiva r: 0,8472, p<0,0001.
Ese hallazgo se justifica por la observación de la función ventricular izquierda y de la geometría ventricular, ambas preservadas en la serie de individuos estudiados.
También se observó una buena reproductibilidad de la apuración de la fracción de eyección con la ecocardiografía tridimensional coeficiente de concordancia interobservador de 0,8051 y con la tomografía computarizada coeficiente de concordancia interobservador de 0,8347.
Los resultados de este estudio revelan una buena concordancia para el análisis morfofuncional del ventrículo izquierdo entre dos métodos de análisis no-invasivo con diferentes posibilidades de observación temporal y espacial.
La mejor observación temporal de la ecocardiografía tridimensional permite la mejor identificación de los eventos funcionales cardiacos. Mientras que la mejor definición anatómica proporcionada por el análisis tomográfico permite el mayor detalle estructural.
Es importante, en el futuro, la elección de modalidad de investigación cardiaca no-invasiva que reúna costos bajos, gran reproductibilidad, exactitud diagnóstica y disponibilidad de uso a la población de baja renta.
Limitación del estudio
En este estudio, el análisis comparativo de los volúmenes y fracción de eyección del ventrículo izquierdo empleándose la ecocardiografía tridimensional y la tomografía computarizada ultrarrápida de 64 cortes se restringió a la serie de individuos con función ventricular preservada, y volúmenes promedio dentro de los límites de la normalidad.
Hay la necesidad de la comparación en pacientes portadores de disfunción contráctil y dilatación ventricular, y también dentro de situaciones clínicas en las que haya la presencia de irregularidad del ritmo cardiaco.
Conclusión
En esta serie, se observó una correlación positiva entre los valores de la fracción de eyección y entre los volúmenes del ventrículo izquierdo apurados por la ecocardiografía transtorácica tridimensional en tiempo real y por la tomografía computarizada ultrarrápida de 64 cortes.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vínculo de este estudio a programas de postgrado.
Miembro de la Comisión Editorial de la Revista Latino-Americana de Enfermería, y Profesora Titular de la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo, Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería, SP, Brasil.
E-mail: ecdcava@eerp.usp.br La investigación clínica, entendida como el proceso de investigación científica que involucra seres humanos, permite a los investigadores clínicos obtener nuevo conocimiento científico sobre los medicamentos, procedimientos o métodos de aproximación de los problemas que afectan a la salud de los seres humanos.
De esta manera, constituye un foco de interés de la Enfermería, dada la finalidad de esta disciplina y el alcance de las acciones que el profesional del área puede desempeñar.
Sin embargo, determinar los diseños adecuados a los objetivos de la investigación y difundir sus pasos y hallazgos de manera clara, concisa y con sus elementos esenciales ha sido un desafío para los investigadores, incluso los de la Enfermería.
Los diferentes diseños se aplican a diferentes propósitos; los ensayos clínicos aleatorios, por ejemplo, han sido considerados como los más precisos en el estudio de intervenciones.
Sin embargo, en ciertas situaciones clínicas, éticas o de infraestructura, otros estudios, como los de observación, pueden ser más apropiados.
Algunos instrumentos guías y listas son ofrecidos como estrategias para conducir el proceso de construcción de proyectos de investigación, sobre todo para la obtención de fondos de organismos de fomento o para la composición de manuscritos para presentación.
Entre las estrategias que orientan la descripción de proyectos o de sus relatos, son señaladas las siguientes: Consolidated Standards of Reporting Trials CONSORT, con 22 elementos que guían la descripción de los ensayos clínicos aleatorios; la Strengthening the Reporting of Observational Studies in Epidemiology STROBE, dirigida a informaciones acerca de estudios observacionales, como estudios de cohorte, caso controle y estudios transversales, y la Standards for Reporting of Diagnostic Accuracy STARD, que pueden ser útiles en los estudios de diagnósticos de enfermería.
Estas estrategias, aunque se presenten críticas a su uso, son útiles en la elaboración de proyectos y para nuevos investigadores, así como las directrices más ampliamente divulgadas en el área para estudios de revisión sistemática y meta-análisis, además de ser recomendadas por algunos editores para aumentar la calidad de las publicaciones en revistas del área de la salud.
Introducción
El acceso y la calidad de los cuidados prestados por la Atención Primaria a la Salud APS son elementos clave para los sistemas de salud, frente al desafío de la prevalencia creciente de las Enfermedades Cardiovasculares ECV en la población.
En 2008, estas enfermedades fueron responsables por dos tercios de las 36 millones de muertes en el mundo .
Individuos con ECV son más propensos a la hospitalización, cuando se considera el mayor riesgo de comprometimiento funcional, los eventos adversos relacionados a la acción de los fármacos y reacciones del paciente, y la ocurrencia de enfermedades concomitantes .
El impacto de la hospitalización en la calidad de vida de estos individuos y sus familias puede ser alto y representar grandes costos.
En Brasil, en 2012 ocurrieron 1.137.024 internaciones por ECV en el Sistema Único de Salud SUS, con un costo global de R$ 2.381.639.909,14 .
La efectividad de las acciones realizadas por la APS ha sido investigada a través de indicadores de actividad hospitalaria, con base en la suposición de que las altas tasas de internación por condiciones de salud sensibles a la APS pueden resultar de la falta de acceso a los servicios de salud primarios.
En este escenario, la internación es un elemento indicador de los problemas del sector de la salud , capaz de traducir la real situación de la población y suministrar informaciones para el perfeccionamiento y monitorización de la APS.
En Brasil, la APS tiene una larga historia en el sistema público de atención a la salud, importante para concretización de los principios del SUS e institucionalización de la principal política pública de salud vigente ― la Estrategia Salud de la Familia ESF ― que, además de mejorar el acceso y la calidad de los cuidados primarios, objetiva reorganizar la práctica asistencial .
De esa manera, en el SUS, la APS es la puerta de entrada para las necesidades de salud individuales y colectivas, organizada mediante un ciclo completo de atención: tiempo de duración de la condición de salud, forma de enfrentamiento y estructura del sistema de atención a la salud .
Las Condiciones Sensibles a la Atención Primaria CSAP son problemas de salud que pueden ser atendidos oportunamente y efectivamente por la APS, sin necesidad de hospitalización .
Las características de la APS, asociadas al riesgo de internación por CSAP, fueron revisadas y apuntaron consistencia creciente de correlación negativa entre el acceso a los servicios de ambulatorio y las internaciones hospitalarias por CSAP.
También fue identificado que, la continuidad del trabajo, los equipos multidisciplinares y el tamaño de la población adscrita se mostraron asociados a una menor probabilidad de internaciones .
Algunas ECV, como Hipertensión Arterial Sistémica HAS, angina, Insuficiencia Cardíaca Congestiva ICC y enfermedades cerebrales vasculares, son ejemplos de problemas de salud contenidos en la Lista Brasileña de Condiciones Sensibles, pudiendo ser usadas como marcadores en la evaluación de los servicios básicos de salud, por ser consideradas potencialmente evitables .
El infarto agudo del miocardio, el accidente vascular encefálico y la insuficiencia cardíaca son complicaciones que pueden ser prevenidas por acciones de la ESF desarrolladas en la APS.
Entre estas acciones se destacan la detección precoz, el tratamiento para alto riesgo y, principalmente, la evaluación cardiovascular, acompañamiento y asesoramiento .
Las ECV presentan un modelo de intervención en la APS que responde positivamente a las acciones aplicadas de manera adecuada y de forma eficiente, limitando el proceso de hospitalización y suministrando informaciones sobre los diferentes estados de salud, auxiliando los procesos de intervención.
La evaluación de las Condiciones Cardiovasculares Sensibles a la Atención Primaria CCSAP también puede ser utilizada para monitorizar desigualdades en la distribución del acceso a los cuidados primarios de calidad, contribuyendo para el debate sobre las intervenciones que incluyan: sistema de financiamiento justo, tecnologías básicas, medicamentos esenciales, equipo de salud entrenado, información médica, y sistema y redes de referencia .
En Brasil, los estudios de correlación entre internaciones por CSAP y la cobertura de la ESF, apuntaron relaciones negativas, con relación inversa de valores entre los indicadores.
Esta correlación no fue identificada entre las tasas de mortalidad por ECV y la cobertura de la ESF en Brasil y estados .
Hasta el momento no fueron encontrados estudios que constatasen esta correlación para el estado de Paraná y sus regionales de salud.
Así, en el presente estudio se verificó la correlación entre tasas de internación por condiciones cardiovasculares sensibles a la atención primaria y la cobertura de la ESF de residentes en el estado de Paraná, por regionales de salud, en el período de 2000 la 2011.
Se trata de un estudio exploratorio, ecológico, dirigido a las internaciones por condiciones cardiovasculares sensibles a la atención primaria a la salud y a la cobertura poblacional de la ESF, estimada para el estado de Paraná, según regionales de salud, en el período de 2000 la 2011.
Los diagnósticos del grupo de las condiciones cardiovasculares fueron clasificados a partir de la Lista Brasileña de Condiciones Sensibles a la Atención Primaria , la cual codifica las condiciones sensibles conforme la décima revisión de la Clasificación Internacional de Enfermedades CID-10: HAS CID-10: I10 y I11, angina CID-10: I20, ICC CID-10: I50 y J81 y enfermedades cerebrales vasculares CID-10: I63 la I7; I69; G45 y G46.
Los datos de las internaciones fueron obtenidos en el Sistema de Informaciones Hospitalarias del SUS SIH-SUS, encontrados disponibles mensualmente en la página electrónica del Departamento de Informática del SUS DATASUS.
El SIH-SUS tiene como base los datos de las Autorizaciones de Internación Hospitalaria AIH, siendo un documento llenado por el médico en cada internación financiada por el sector público, el que objetiva la identificación del paciente, los diagnósticos de internación, los gastos hospitalarios; siendo utilizado para que el hospital reciba el reembolso por los servicios prestados.
Para este estudio fueron adoptadas las AIH del tipo 1, que se refieren a las internaciones iniciales y acoge todas las internaciones de residentes en los 399 municipios de Paraná, agrupándolas, posteriormente, en las 22 regionales de salud.
Las informaciones poblacionales de residentes en el estado y regionales, para el cálculo de las tasas de internación están también disponibles en el DATASUS, que tiene como referencia los datos del Instituto Brasileño de Geografía y Estadística IBGE.
Las tasas de internación fueron calculadas considerando el total de internaciones motivadas por condiciones cardiovasculares sensibles a la atención primaria, de residentes del estado y regionales de salud, en el intervalo etario de 35 a 74 anos, dividido por la población en el mismo intervalo etario, local y período y multiplicado por 10.000.
Se optó por la población de 35 a 74 anos, ya que a partir de los 35 años se aumenta la posibilidad de enfermarse e de internación por ECV, siendo 74 años considerado el límite de edad por las políticas públicas orientadas a la promoción y prevención de la morbimortalidad por ECV
El cálculo de cobertura de la ESF fue hecho por la razón entre la población cubierta por la ESF del último mes de cada año del estado y regionales de salud, por habitante, multiplicado por 100.
Las estimativas poblacionales de cobertura de los equipos de la ESF, en el territorio definido, fueron consultadas en la página electrónica del Departamento de Atención Básica del Ministerio de la Salud, que publica, mensualmente, informaciones sobre los municipios y estados.
El análisis de correlación fue realizado entre las tasas de internación por CCSAP y la proporción de la cobertura de la ESF en el estado y regionales de salud, en el período de 2000 a 2011, utilizando el coeficiente de correlación de Pearson y el coeficiente de correlación de Spearman cuando los datos no presentaron distribución normal, con nivel de significación de 5% p< 0,05.
Para interpretación de la magnitud de los coeficientes de correlación se adoptó la clasificación propuesta por Hulley et al : coeficientes de correlación < 0,4 = correlación de débil magnitud, ≥ 0,4 la < 0,5 = correlación de moderada magnitud, y ≥ 0,5 = correlación de fuerte magnitud.
Con la finalidad de facilitar la comparación a lo largo del tiempo investigado, las tasas de internación fueron agrupadas en trienios y la diferencia relativa fue calculada entre los trienios extremos.
La tabulación del banco de datos, los cálculos de las tasas de internación y la cobertura poblacional de la ESF fueron realizados con el softwareMicrosoft Office Excel versión 2007; para el análisis de correlación se utilizó el programa SPSS versión 18.0.
El estudio fue apreciado por el Comité de Ética y exento de análisis Dictamen n037/2012 Copep, por considerar la naturaleza de la investigación y diseño metodológico exclusivo, con datos secundarios, de acceso público por la internet.
En el período de cobertura de este estudio se constató que hubo un aumento relativo de 81,9% en la cobertura poblacional de la ESF y una disminución de 35,3% en las tasas de internación por CCSAP, en todo el estado de Paraná.
Para la cobertura de ESF fue observado un aumento relativo en todas las regionales de salud, destacándose las regionales de Paranaguá 454,8%, Foz del Iguazú 277,1% y Telemaco Borba 212,4%, que presentaron mayor variación positiva, y Londrina 19,7%, Apucarana 18,7% y Cascavel 10,6%, que presentaron la menor variación Tabla 1.
Se observó disminución en las tasas de internación por ECV y diferencia entre las regionales de salud, ocurriendo disminución relativa más acentuada en Maringá -49,9%, Paranaguá -48,3% y Umuarama -45,3%, y menos acentuada en las regionales de Cornélio Procópio -4,3% y Telemaco Borba -4,1%.
La excepción fue el aumento relativo de 3,8% en las tasas de internación por CCSAP para residentes en la regional de salud de Ponta Grossa Tabla 1.
En la Figura 1se distribuyó espacialmente la magnitud de los coeficientes de correlación en el estado de Paraná, por sus regionales de salud.
La correlación entre las tasas de internación por CCSAP y la cobertura de ESF fue negativa y fuerte para el estado de Paraná r= -0,91; p<0,001, y mayor para las regionales Metropolitana y Toledo r= -0,93; p<0,001 y Paranaguá r= -0,92; p<0,001.
No se observó correlación significativa en las regionales de Ponta Grossa, Cascavel, Londrina, Cornélio Procópio, Telemaco Borba e Ivaipora, revelando estabilidad o pequeña caída en las tasas de internación, o moderado aumento de la cobertura de la ESF Tabla 1y Figura 1. según regionales de salud. Paraná, Brasil, 2000 a 2011
Discusión
La expansión de la cobertura del ESF en el estado de Paraná se reveló importante en el período estudiado, alcanzando, en 2011, 96,2% de los municipios y 55,7% de la población paranaense.
Un comportamiento semejante fue observado en el país, en general, con mayor adhesión inicial de los municipios de pequeño porte y, secundariamente, por los municipios de medio y gran porte, estimulados por el Programa de Expansión y Consolidación de la Salud de la Familia PROESF, que apoya por medio de financiamiento específico la expansión, calificación y consolidación de la ESF, en municipios con más de 100 mil habitantes .
Inclusive cuando está presente en la mayoría de los municipios de Paraná, la ESF todavía presenta dificultades en el establecimiento de estándares más acelerados de expansión, sea por razones socioeconómicas de ciertas regiones del estado o por obstáculos al acceso y a prácticas asistenciales no comprometidas con el cambio.
A pesar de que los resultados son del estado de Paraná es posible suponer un contexto análogo en otros estados del Sur de Brasil, ya que el aumento de la cobertura de la ESF ha sido correlacionado con la disminución de la mortalidad por enfermedades circulatorias en esta región .
La expansión de la ESF en Brasil hace que el SUS represente un de los mayores sistemas públicos y de acceso universal a la salud, basado en los cuidados primarios.
Por su extensión territorial, se torna imprescindible observar las diferencias locales regionales, para garantizar una expansión ecuánime y de calidad.
Los datos de este estudio demuestran que, en Paraná, la expansión y la cobertura de la ESF no fueron homogéneas entre las regionales de salud, indicando la existencia de diferentes características de implementación y organización de los servicios de la APS.
La cobertura de la ESF en las regionales de salud presenta heterogeneidad, determinada por: coberturas altas, mayores que las del estado y con evolución constante; porcentajes próximos de la cobertura del estado; y coberturas siempre más bajas y con cierto estándar de estabilidad.
Por tanto, el análisis por regionales de salud debe ser considerado cuando se compara la ESF con tasas de internación por condiciones sensibles, como indicador de la APS .
Al adherir a la ESF, los municipios mejoraron su estructura de atención a la salud, con aumento en el número de equipos de salud habilitados y de aporte de recursos, sin significar, necesariamente, un cambio en el modelo asistencial.
Los incentivos financieros son fundamentales para la ampliación de la cobertura de la ESF, sin embargo, pueden comprometerla, por estar cada vez más escasos.
Por otro lado, propuestas como el Programa Nacional de Mejoría del Acceso y de la Calidad de la Atención Básica PMAQ y los Núcleos de Apoyo a la Salud de la Familia NASF son respuestas positivas, que pueden auxiliar la resolutividad de la ESF .
El impacto positivo de la ESF frente a las internaciones por condiciones sensibles es demostrado en la literatura para enfermedades crónicas, como las ECV.
Los municipios con mayor cobertura poblacional de la ESF presentan tasas de internaciones, por condiciones crónicas sensibles, 13% menores que los municipios con menor cobertura, sugiriendo que la ESF generó mejorías en la salud de la población y desempeño del SUS .
En el presente estudio, la disminución de las tasas de internación por CCSAP en el estado no fue identificada solamente en la regional de salud de Ponta Grossa.
La disminución en las demás regionales presentó comportamiento heterogéneo en relación al estado, y, al final de la serie de internaciones, 15 regionales de salud presentaron tasas superiores en relación al estado.
Las especificidades regionales pueden imposibilitar la implantación de normas generales de administración.
Sin embargo, las Directrices Operacionales del Pacto por la Salud de 2006 establecen compromisos de administración dirigidos a las necesidades de cada local.
En este escenario, la evaluación y el monitorización de la situación de salud de la población suministran informaciones importantes para que los administradores lidien con situaciones dinámicas y heterogéneas , y, en el caso de la morbilidad hospitalaria por ECV, se vuelven esenciales para la evaluación del comportamiento de la enfermedad e, indirectamente, de las medidas de prevención utilizadas para su control.
No obstante, el indicador de internación por condiciones sensibles a la APS todavía es poco difundido.
La correlación negativa y fuerte entre los indicadores para el estado y la mayoría de las regionales de salud sugiere que el crecimiento de la ESF fue significativo y proporcional a la disminución de las tasas de internaciones por CCSAP, entretanto, el cuadro es mucho más complejo.
Determinar que solamente la ESF sea representativa en las disminuciones de las internaciones puede no ser coherente, ya que la internación hospitalaria también puede ser explicada por: morbilidad, factores socioeconómicos y geográficos, práctica médica y sistema de salud .
En el caso específico de las ECV, se considera, también, que el ajuste de factores comportamentales puede determinar su control o avance, ya que las elecciones individuales pueden ser limitadas por el ambiente, como la oferta de alimentos saludables, el precio y la disponibilidad de cigarros y alcohol .
No se puede dejar de considerar los cambios socioeconómicos de los últimos años, entre los cuales la mejoría de la renta, el poder de consumo de la sociedad brasileña, el mayor acceso a la educación y a la información, además de la característica de una enfermedad con larga duración que necesita de la participación activa del afectado.
Inclusive no siendo ese el objetivo, los factores arriba citados pueden interferir en los coeficientes, entretanto, en este estudio, la hipótesis siguió evidencias de que el contacto regular con el servicio de salud primario estaba asociado a una mejor adhesión a planes preventivos de cambio de comportamiento, factor necesario para obtener un impacto positivo en las ECV .
Para comprender la correlación negativa y fuerte entre las regionales de salud se deben considerar algunas especificidades en la relación entre los indicadores.
Las tasas de internación por CCSAP en todas las regionales presentaron una disminución, variando entre -19,9% y -49,9%.
En cuanto al indicador de cobertura de la ESF, la diferencia relativa presentó crecimiento, variando entre 18,7% y 45,8%.
Esta diferencia de crecimiento se debe a las altas coberturas de la ESF en el inicio de la serie, en algunas regionales, como en Apucarana, que presentó un crecimiento de 18,7%, siendo que en 2000 su cobertura poblacional era de 81,5%.
Estas diferencias pueden indicar estándares de asistencia de la ESF y distinto comportamiento de la población.
Otra suposición a ser destacada se relaciona al factor demográfico, ya que la mayor concentración urbana poblacional en algunas regionales de salud puede influenciar de manera relevante los resultados.
Inclusive con una correlación linear no significativa es necesario el análisis de los indicadores de algunas regionales, en el objetivo de identificar, en los resultados, comportamientos heterogéneos que puedan explicarlos.
De las seis regionales en que no hubo correlación, cinco presentaron disminución en las tasas de internación, con excepción de Ponta Grossa.
Las regionales Cascavel y Londrina, consideradas polos macrorregionales en el estado, son populosas y desarrolladas, y la ausencia de correlación fue determinada por la estabilidad en la cobertura de la ESF en el período del estudio.
En la regional de Cascavel, la estabilidad fue resultado de la baja cobertura sin incremento de su expansión; y en la regional de Londrina, la estabilidad fue determinada por una cobertura altamente representativa, luego en el inicio, la que se mantuvo a lo largo del período.
La cobertura del sector privado, con la expansión de los planos de salud y nuevos hospitales, podría intervenir en las tasas de internaciones, reduciendo las internaciones por el SUS; lo que puede haber sucedido en las regionales de Londrina y Cascavel.
Sin embargo, el SUS tiene mejores condiciones que el sector de la salud suplementario, ofreciendo sistemas de atención a la salud, organizados por la ESF, ya que los cuidados primarios no son una prioridad en los programas del sector privado .
Otro estándar identificado en ese grupo fue la situación de las regionales de Cornélio Procópio, Telemaco Borba e Ivaipora que poseen una mayor concentración de municipios pequeños.
Las mayores tasas de internación en regionales con mayor concentración de municipios pequeños podrían provenir de la demanda, ya que inclusive pudiendo resolver los problemas con la APS, las regionales, por poseer camas ociosas, tienden a la internación.
También, se constata que, inclusive con la disponibilidad de datos del SIH-SUS, ese sistema de información no es capaz de dimensionar los repetidos episodios de internaciones.
Un estudio realizado en la regional de Cornélio Procópio reveló individuos internados por HAS y enfermedades cerebrales vasculares en un hospital de referencia, encontrando prevalencia de 60,4% de reinternaciones .
Este dato sobre reinternaciones puede corroborar las altas tasas de internación encontradas en las regionales de Telemaco Borba, Cornélio Procópio e Ivaipora, las que agregan pequeños municipios con red hospitalaria de baja complejidad, características que pueden estar alimentando artificialmente las tasas de internaciones con reinternaciones, por la necesidad de supervivencia hospitalaria.
Se considera esta situación un ejemplo de ineficiencia de la distribución de los gastos públicos, que podrían ser evitados a la APS .
Esas ponderaciones pueden ser semejantes al analizar el comportamiento identificado en la regional de Ponta Grossa que, inclusive con crecimiento de su cobertura poblacional por la ESF, no se observó impacto en sus tasas.
El problema es desafiador, pero la administración de la salud en cada municipio puede tener importantes aliados en los NASF ― mediadores ― para los equipos de salud, en la resolución de las acciones delante de las CCSAP.
Se constata que, los datos sobre la cobertura de la ESF son actualizados mensualmente, no obstante, la calidad de la información está condicionada a la eficacia de los procesos de recolección, procesamiento, análisis y transmisión correcta del Sistema de Información de la Atención Básica SIAB.
La no alimentación del sistema de información y la administración de los equipos de salud de la familia que presenta una alta rotación de los profesionales, compromete la calidad de las informaciones e inviabiliza la atención integral.
Además de la calidad de las informaciones, el delineamiento adoptado puede inferir en la falacia ecológica, ya que no siempre la persona internada estaba adscrita en el área de cobertura de la ESF, y viceversa, incluyéndose las reinternaciones.
Algunos estudios indican que, 75% de las reinternaciones hospitalarias son evitables, la mayoría de ellas mediante el manejo adecuado de la APS, constituyéndose la base del concepto de internaciones por condiciones sensibles a la APS .
La disponibilidad de camas hospitalarias y AIH pagadas por el SUS presentaron reducción en todos los tipos de hospitales, principalmente en los contratados, acompañando la disminución en el número global de hospitalizaciones .
Además de eso, la ampliación de la asistencia de ambulatorio, el crecimiento de la alta complejidad en ambulatorio, la distribución de los camas y de internaciones en las especialidades de manera no racional a las necesidades de la población , pueden, también, estar vinculadas a la magnitud de las tasas de internación, sobre todo por CSAP.
Frente a las ponderaciones y limitaciones del estudio, la utilización de las informaciones hospitalarias y la cobertura de la ESF para fines epidemiológicos requieren cautela.
El cuestionamiento sobre la calidad de los registros y la confiabilidad de los datos, además de contribuir para la organización de las informaciones sobre salud, colabora para la planificación de las acciones del equipo de la salud .
Conclusiones
La implantación, en 2011, del Plano de Acciones Estratégicas para el Enfrentamiento de las DCNT objetivó promover el desarrollo de las políticas de salud instituidas, al dar énfasis en sus servicios, a las acciones de alto impacto en los determinantes de salud de las personas y reafirmando el papel y el potencial de la ESF en el seguimiento, tratamiento y prevención de las enfermedades cardiovasculares pasibles de intervención por la APS.
En el ámbito internacional, la APS es considerada el nivel de administración primordial para el enfrentamiento de estas enfermedades.
Así, los resultados de este estudio demostraron que la correlación entre cobertura poblacional de la ESF y las tasas de internación por CCSAP, en el estado de Paraná y en la mayoría de las regionales de salud, fue negativa y fuerte.
Se considera que el aumento de la cobertura de la ESF se muestra como importante factor para la disminución de las tasas de internación.
Otros estudios deben ser realizados en las regionales en donde no hubo disminución de las tasas, con la finalidad de explorar mejor las internaciones, además de los probables factores y causas que influencian ese perfil, ya que el impacto de la APS sobre las ECV no se limita a la cobertura de la ESF, a sus barreras de acceso y a la mejoría de la calidad de la asistencia ofrecida en estas regionales.
Las influencias de otros factores pueden ser más dinámicas que las propias acciones de la ESF.
En este sentido, son necesarios análisis futuros, que exploren datos socioeconómicos para profundizar el análisis y contextualización de los resultados.
El estudio aporta conocimiento acerca de las condiciones cardiovasculares sensibles a las acciones de la APS; los resultados por regionales de salud se revelan como importante instrumento de análisis de las variaciones geográficas y necesidades de cuidado.
También, se evidenciaron nudos críticos de la APS en todo el estado y se suministró informaciones para la monitorización de las ECV, así como para la evaluación del acceso y calidad de los servicios de salud para esas condiciones sensibles.
Introducción
Las prácticas religiosas impregnan las relaciones sociales de los adeptos de las diferentes religiones.
Las orientaciones ofrecidas por los sacerdotes influyen las actitudes de los fieles, en especial, las de la esfera sexual y reproductiva que son impregnadas por creencias y valores sujetos a las interferencias del contexto social y religioso.
Los valores que impregnan los contenidos transmitidos en los cultos y en otros medios de comunicación de las instituciones religiosas a sus fieles, están fundamentados en principios morales tradicionales, sobre todo en las religiones judaico-cristianas, siendo cuidadosamente preservados por las diferentes religiones.
El hecho provoca reflejos en lo cotidiano familiar, sobre todo, en las religiones cristianas en las cuales las normas de conducta deben estar alineadas a los principios religiosos y los valores relacionados a la sexualidad y a la vida reproductiva, los que van siendo transmitidos de una generación a otra, inclusive en los momentos de convivencia familiar y social.
Las personas que consideran la religión como parte importante de la vida, tienden a adoptar actitudes más conservadoras en la esfera sexual.
En una investigación desarrollada con adultos jóvenes norteamericanos, en su mayoría adeptos de la religión católica o protestante, esta premisa fue comprobada.
Entre las varias esferas del comportamiento humano, el religioso fue el que presentó la asociación más intensa con el comportamiento sexual que tenía un carácter más restrictivo.
La religiosidad y el nivel educacional ejercen fuerte influencia en las actitudes de las madres, adeptas de la religión Bautista en relación a las orientaciones ofrecidas sobre el comportamiento sexual y reproductivo.
Asociaciones entre la alta frecuencia a la Iglesia, la baja escolaridad y el ofrecimiento de orientaciones de tendencia más restrictiva, especialmente, en relación al comportamiento sexual fueron observadas entre las adeptas de esa religión.
Aspectos como la afiliación religiosa, la frecuencia de las madres a la Iglesia y el comportamiento sexual de adultos jóvenes, también, presentaban íntima interligación.
Se constata que los ambientes familiares que son impregnados por la religiosidad, ejercen influencia marcada en las actitudes de ámbito sexual de los que en ellos habitan, especialmente, los adolescentes.
Otra investigación fue realizada para verificar los efectos de la religión y de la religiosidad sobre las actitudes y comportamientos sexuales, fue desarrollada con australianos de 16 a 59 años de edad, adeptos de las religiones Católica, Protestante, Budista y Musulmana.
Se verificó que los de las religiones cristianas que frecuentaban la Iglesia, por lo menos una vez por mes eran, los que adoptaban comportamientos y actitudes sexuales de tendencia más conservadora en comparación a los budistas y musulmanes.
En los últimos años, a despecho de las cambios presentados por las diferentes vertientes religiosas en lo que concierne a las relaciones de género, las mujeres que permanecieron ejerciendo papeles centrados en la familia mantuvieron su religiosidad circunscrita a los modelos convencionales, y ese hecho influye en la educación de los hijos.
El impacto es verificado sobre todo en relación a las orientaciones de ámbito sexual y reproductivo que tienden a ser más rígidas y tradicionales.
La monitorización de los recursos de los medios de comunicación de dos Iglesias Evangélicas localizadas en el contexto brasileño permitió verificar que los asuntos relacionados a la sexualidad y a la profesionalización femenina están presentes en los espacios que son reservados a la publicación de asuntos relacionados a la salud reproductiva.
En esas ocasiones, los temas sobre casamiento, adulterio, prostitución y homosexualismo son siempre abordados según el punto de vista moral y religioso.
El enfoque del presente estudio fue dirigido a la religión católica por el hecho de que esta abarca un gran contingente de fieles.
La proporción de católicos en el mundo es de 17%, correspondiendo a un billón y 115 millones de fieles.
Cerca de la mitad de ese contingente vive en países americanos o en el Caribe.
En Brasil, donde cerca de tres cuartos de la población es católica, se concentra el mayor contingente mundial 140 millones de personas de católicos y, entre estos, 46.1% participan de misa, por lo menos, una vez por semana.
El censo hecho por el Instituto Brasileño de Geografía y Estadística IBGE indicó una caída de 83% para 73% en la proporción de católicos en Brasil, entre 1991 y 2000.
La persistencia de doctrinas conservadoras, entre ellas, la prohibición de los métodos anticoncepcionales, del preservativo y del aborto, independientemente de las circunstancias envueltas, contribuyó para la disminución de la cantidad de adeptos.
El posicionamiento rígido de la Iglesia Católica en relación a algunos temas puede haber generado actitudes de oposición entre los fieles y parte de estos ignora los consejos recibidos en las misas por considerarlos una intromisión indebida en la vida privada.
Delante de cuestiones como la sexualidad y la vida reproductiva, que son objeto de gran polémica, existe necesidad de ofrecer elementos para que los profesionales y usuarios de los servicios de salud y educación puedan reflexionar, teniendo como base no sólo los aspectos biológicos, pero también los sociales, culturales y familiares envueltos, sobre todo los religiosos.
En ese sentido, se cree que los fundamentos necesarios para un análisis crítico de los factores envueltos en los comportamientos sexuales y reproductivos deben ser alcanzados por los profesionales.
Este conocimiento es necesario para posibilitar la adopción de una postura ética, marcada por el acogimiento y desprovista de prejuicios.
El conocimiento al respecto de los valores religiosos y de las orientaciones ofrecidas por los sacerdotes es fundamental, para que el profesional sea empático y capaz de establecer un diálogo apropiado con su público. De modo decisivo, esto favorecerá el vínculo necesario entre los envueltos en las actividades de educación y promoción de la salud sexual y reproductiva.
En la presente investigación, fueron accesados los principios religiosos y las orientaciones relacionadas al comportamiento sexual y reproductivo difundido por sacerdotes católicos.
No se pretendió establecer juicios de valor en relación a las actividades educativas realizadas por ellos.
La finalidad era ofrecer evidencias para subsidiar la actuación profesional de los enfermeros y demás profesionales del área de salud y educación en la consideración de los valores religiosos en su práctica cotidiana.
Entre tanto, es necesario realizar inversiones para la provisión de asistencia integral, significativa, integrada y que no entre en conflicto con los valores religiosos de los usuarios de los servicios de salud y educación.
Esta investigación tuvo como objetivo describir los principios religiosos y las orientaciones del ámbito de la sexualidad y reproducción ofrecidos por sacerdotes católicos.
Al considerar la naturaleza subjetiva del tema, en el abordaje cualitativo de la investigación fue adoptado el método de la historia oral desarrollada.
El método requiere la definición de colonia, un aspecto preponderante de un conjunto de personas y de su red, el segmento de la colonia que se desea estudiar.
La colonia fue representada por los sacerdotes católicos y la red, por aquellos que estaban ejerciendo su oficio en Iglesias vinculadas a la Arquidiócesis de Sao Paulo, en la época de la recolección de los datos de esta investigación.
El criterio de inclusión fue la experiencia del entrevistado de, por el menos, 5 años en el ejercicio como sacerdote.
El primer entrevistado pertenecía al círculo de conocidos de una de las investigadoras, adepta de la religión católica.
La planificación de la entrevista fue solicitado de común acuerdo en cuanto al día, horario y local.
Antes de su inicio, sus datos personales fueron obtenidos, siendo hechas dos preguntas orientadoras: a Hábleme sobre los principios religiosos que fundamentan las orientaciones que usted entrega sobre el comportamiento en relación a la sexualidad y reproducción, durante las misas y en otros momentos de convivencia con los fieles; b Hábleme sobre las orientaciones que usted entrega en relación a la sexualidad y reproducción.
En la secuencia, fueron dadas explicaciones al respecto de "sexualidad" y "reproducción".
Estas fueron consideradas, como términos que abarcaban amplios sentidos del ser hombre y mujer en la sociedad y las prácticas relacionadas a la concepción o anticoncepción, respectivamente.
Preguntas adicionales fueron hechas, cuando fue sentida necesidad de profundizar temas abordados superficialmente o aclarar aspectos obscuros de las declaraciones.
Las entrevistas, integralmente grabadas, fueron realizadas en ambiente privado dentro de las dependencias de la Iglesia parroquial de los sacerdotes.
Al término de la entrevista, se solicitó la indicación de otro sacerdote y semejante estrategia de contacto e inclusión fue adoptada en relación a los demás colaboradores.
El criterio para encerrar la inclusión de los nuevos entrevistados fue la saturación teórica de los datos.
Este fenómeno ocurre, mediante repetición continua de los contenidos de las declaraciones que comenzaron a ocurrir desde la sexta entrevista.
Para preservar el rigor de la investigación cualitativa, fueron entrevistados 13 sacerdotes.
Entre agosto de 2007 y mayo de 2008, las entrevistas fueron realizadas con duración entre 30 y 50 minutos, con promedio de 40 minutos.
Entre los 25 sacerdotes solicitados a colaborar, cinco se recusaron claramente y siete, a pesar de que se hubiesen dispuestos a colaborar, se mostraron reticentes para conceder entrevistas.
La falta de disponibilidad alegada o demostrada fue respetada.
Las declaraciones fueron sometidas a un proceso de edición, mediante su transcripción completa y textual.
En la transcripción, el énfasis en algunos contenidos fue identificado; al ser digitadas, las preguntas y contenidos repetitivos fueron suprimidos y el sujeto de la frase fue colocado en la primera persona del singular.
En la fase de transcripción, una secuencia lógica fue atribuida para cada narrativa e identificado el tono vital, que expresa el aspecto preponderante de cada historia personal.
Los textos transcriptos fueron analizados en cinco etapas.
La primera consistió en la codificación manual, mediante identificación del nombre de los códigos y determinación de lo abarcado en cada uno.
En la segunda, fue analizada la consistencia interna de los códigos.
Esto fue hecho por medio de la validación de la coherencia entre el título atribuido al código y sus respectivos componentes.
La tercera consistió en la reducción de los datos y en la identificación preliminar de las categorías descriptivas.
En esta etapa, cada historia fue leída nuevamente para verificar si todos los aspectos de las historias narradas estaban retratados en las categorías.
En la cuarta etapa, fueron elegidos trechos de las declaraciones que retrataban de forma más clara y fidedigna cada aspecto de la experiencia relatada.
En la última, la conexión entre los códigos y las categorías descriptivas, las similitudes y diferencias entre los agrupamientos de datos fueron identificadas, y una rigorosa averiguación de la pertinencia de las categorías descriptivas y respectivos contenidos fue hecha para garantizar la representación fidedigna de las historias relatadas.
A cada sacerdote S le fue atribuido un número. Después de cada ejemplo, fueron expuestos los números, cuyos correspondientes sacerdotes habían expresado semejante experiencia.
Estrategia similar fue adoptada en relación a los tonos vitales.
Por medio de la utilización de esos recursos, se buscó preservar la perspectiva personal, considerada vital en el método de la historia oral.
Los aspectos éticos de la investigación estuvieron de conformidad con lo preconizado en la Resolución 196/96 del Consejo Nacional de Salud.
El proyecto de investigación de número 652/2007 fue aprobado por un Comité de Ética en Investigación, que es acreditado en el Consejo Nacional de Ética en Investigación.
Características personales de los sacerdotes
Características personales de los sacerdotes
La edad varió entre 30 y 80 años; cuatro de ellos habían nascido en Italia y los demás eran brasileños natos.
La escolaridad fue entre 15 y 25 años, la experiencia en el ejercicio de la función varió entre 4 y 51, con promedio de 21 años.
Tono Vital de las Narrativas
S 1: Sexualidad no es pecado... Dios no se está cuidando si la persona es casada o tuvo relaciones sexuales.. El problema no es el acto, pero las consecuencias del acto.
S 2, 3, 4, 11: El amor no debe ser reducido a la sexualidad, éste es apenas un instrumento por medio del cual se transmite la vida.
S 5: Hoy, el sexo no tiene compromiso, cuando se habla de derechos reproductivos, ¿serán mismo derechos?
S 6: Si la sexualidad en cuanto relación genital fuese el elixir de la vida, los profesionales del sexo serían felices.
S 7: No impongo reglas, apenas indico caminos, la elección queda a criterio de cada uno, cuya responsabilidad es la preparación para un futuro mejor.
S 8, 10 y 13: la reproducción es vista como un modo de agradar al Señor.
S 9: La cultura actual banaliza y humilla los preceptos religiosos.
S 12: Nuestra sociedad no se fundamenta en valores sólidos, como la vida y la sacralidad del cuerpo humano.
Categorías descriptivas
Bases doctrinarias de la religión
En el inicio de las declaraciones, las explicaciones al respecto de las bases doctrinarias de las orientaciones predominaron.
El Movimiento Carismático predica la castidad 1; está escrito: creced y multiplicaos 1,2; predico la idea de la procreación como aumento de la prole, fundamentado en el Antiguo Testamento 5; los principios de mi orientaciones están en la moral de la Iglesia, su fuente básica es el Evangelio de Jesús Cristo 2,7,9.
La importancia atribuida a la conservación de la castidad femenina y masculina hasta el casamiento, la prohibición del uso de métodos contraceptivos que no sean naturales y la consideración del aborto, como atentado a la vida fueron destacadas.
El posicionamiento contrario en relación a la utilización de recursos no naturales para la generación de la vida fue claramente explicitado.
La iglesia es contraria al sexo antes del casamiento, a los métodos contraceptivos, al aborto, a la concepción asistida y a la fecundación in vitro 5; las personas que siguen los preceptos religiosos poseen sentimiento de culpa al tener relaciones sexuales antes del casamiento 1,5; se predica el principio de la castidad para los solteros, para preservar el cuerpo y la alma 5.
La obtención del placer sexual mediante la práctica de la masturbación fue vehementemente combatida.
Las orientaciones ofrecidas a los fieles estaban fundamentadas en lo que está escrito en la Biblia.
La masturbación es considerada como pecado, y este aspecto está claro en la Biblia 1,2.
Orientaciones ofrecidas a los fieles
El abordaje de temas relacionados a la sexualidad con los fieles fue considerado difícil por el hecho de estar impregnado por muchos tabús.
Es difícil abordar sexualidad porque la Iglesia siempre la trató como tabú 1,4,5,7,9.
El respeto a la naturaleza procreativa del ser humano, de la cual depende la continuidad de la especie, fue resaltado en las orientaciones.
La existencia de la relación sexual dentro del casamiento fue encarada con naturalidad, por ser vista como aspecto esencial de la condición humana.
Las relaciones sexuales son consideradas como obligatorias en la instancia del casamiento.
Hay la obligación del sexo en el casamiento porque, ella hace parte de la esencia humana 5.
La vida y el cuerpo humano fueron valorizados en las orientaciones y la preservación de la condición física y espiritual fue recomendada por el hecho de ser considerada esencial para la generación de nuevas vidas.
La procreación fue percibida como carácter sagrado, por ser vital para la continuidad de la especie humana.
Los comportamientos que representan una afrenta a este principio, fueron vehementemente reprobados.
Los padres destinan la responsabilidad por el establecimiento y manutención de una alianza constante entre las reflexiones y los comportamientos de las esferas sexuales y reproductivas, lo que significa la manutención de constante e íntimo vínculo entre placer y deber.
Estos cuidados son considerados fundamentales para la preservación de los valores morales de los fieles.
Las conductas indicativas de banalización de la vida humana, entre ellas, la expresión de la sexualidad limitada a la genitalidad y la consecuente generación de hijos disociada del sentimiento de amor entre las parejas, fueron vehementemente desaconsejadas.
De ese modo, las reflexiones al respecto de las consecuencias de un comportamiento sexual y reproductivo desprovisto de ponderación fueron constantemente estimuladas por los sacerdotes que tenían la expectativa de que los fieles de la Iglesia Católica preservasen los valores religiosos y mantuviesen el predominio de la razón en los momentos en que los deseos emanados del cuerpo carnal deseasen manifestarse.
Los sentimientos deben ser orientados por la consciencia, inteligencia, valores humanos 4,5; no basta la sexualidad en cuanto genitalidad, es necesario que exista fundamentos más sólidos 6,7,9,12; el deber y el placer deben andar juntos para que la vida no corra riesgos como el aborto... fe y razón deben caminar juntas 5,6... estímulo a la reflexión, el problema no es el acto sexual, pero, sus consecuencias 1,7,13; oriento para que no sigan apenas la pasión y el deseo 6,7,9.
El comportamiento de los medios de comunicación que no enaltece la sacralidad de la vida y el valor representado por el cuerpo humano, fue motivo de lamentación de los sacerdotes que evaluaron que los programas transmitidos por los vehículos de comunicación inducen a la banalización de la vida y llegan hasta mismo a humillar los preceptos religiosos divulgados por la Iglesia Católica.
Los padres consideraron que los medios de comunicación deberían atribuir mayor valor a la vida y al ser humano por medio de la publicación de orientaciones basadas en esos principios.
Nuestra sociedad no se fundamenta en valores sólidos 2,7,9,12; la cultura humilla los preceptos religiosos 4,5,9; la Iglesia no está preocupada con índices de opinión... la Iglesia tiene una posición clara y fundamentada, no cambia a merced del viento 5,6; la media coloca el uso del preservativo, como punto central, en lugar de abordar al SER 5,6,7,9,11.
Los padres reiteraron la idea que difunden entre sus fieles de que la reproducción humana constituye un atributo divino, y la generación de un nuevo ser debe estar impregnada por el sentimiento de amor entre las parejas.
Así siendo, la relación sexual debería consistir en la expresión del amor, ser practicada solamente en la presencia de ese sentimiento y cuando también hubiese la intención de procrear.
Debe haber amor en la generación de un hijo 6,7,9; sexualidad es parte del amor, un instrumento por el cual se transmite la vida 4,7,12,13; la reproducción es vista como un modo de agradar al Señor 5,8,10,13; la Iglesia preconiza la defesa de la vida 5, 6,7,11.
En cuanto a la decisión de cuándo y cuántos hijos tener, los padres preconizan que cabe a las parejas decidir a ese respecto.
Ellos evaluaron que la Iglesia Católica adaptó sus orientaciones de esa esfera a las circunstancias actuales que envuelven a la sociedad.
Oriento el diálogo mutuo en cuanto a la cantidad de hijos 6; digo que cabe a la pareja decidir el uso de métodos contraceptivos, cantidad de hijos 1,5,6,7,9; nosotros no podemos imponer normas, le cabe a la pareja se ayudar mutuamente 2,5,7,9; antes la Iglesia definía la cantidad de hijos; hoy, existen cambios en el comportamiento de la Iglesia 6,9; hoy, no es posible predicar lo que está en la Biblia 1; existe un conflicto entre lo que la Iglesia predica y la realidad 1,5.
Entre los padres, hubo claridad en cuanto al posicionamiento contrario delante de la práctica del aborto.
A pesar de la nitidez del posicionamiento en relación a ese asunto, ellos destinan las decisiones de esa esfera a los propios fieles.
Cuando estos recurren a los sacerdotes para aconsejarse a ese respecto, reciben orientaciones para una reflexión profunda, resaltando, sobre todo, el sentimiento de culpa que podría surgir de una eventual interrupción voluntaria de la gravidez.
La Iglesia es, claramente, contraria al aborto, pero si me pidiesen auxilio, oriento a pensar bien, si se equivocó tiene que asumir que hizo el aborto y enterrar ese asunto 1.
Ponderaciones a respecto de la adopción de niños por parte de parejas homosexuales fueron hechas por algunos padres.
Hubo un posicionamiento explícitamente contrario a esa práctica con base en la alegación de que la homosexualidad refleja la existencia de un desvío de la normalidad, una especie de enfermedad que precisa de tratamiento.
La adopción, además de ser burocrática, interfiere en el ser madre, no estoy de acuerdo con la adopción de niños por homosexuales, ya que la homosexualidad es un desvío 1.
A pesar de que entre los sacerdotes hubiese predominado el principio de la reproducción humana apenas por medio de recursos naturales, cuando consultados al respecto de la reproducción asistida, algunos no llegaron a reprobar frontalmente esa práctica.
Yo no repruebo parejas que recurren a la reproducción asistida 1,5.
Las orientaciones dadas a los fieles incluían aspectos relacionados al ejercicio del papel femenino en la sociedad.
Estímulos objetivando la conquista de nuevos espacios fueron dados a las mujeres, desde que la atención al contexto doméstico no sea subestimada por ellas. Entre tanto, fue resaltado que el abordaje de temas de esa naturaleza en las misas todavía constituye un gran desafío para los sacerdotes.
Es importante que la mujer tenga su espacio, sin perder la concepción de familia, sin exaltar los valores feministas, es un gran desafío trabajar con eso 5.
A pertinencia del término "derechos reproductivos" fue cuestionada por el hecho de evaluar que era inapropiado.
De acuerdo con los preceptos de la Iglesia Católica, no le cabe al ser humano decidir sobre la generación de la vida, su interrupción o proseguimiento.
¡No tenemos el derecho de juzgar quien nace o no!
Si se libera el aborto, habría que liberar la prostitución, queremos liberar tantas cosas como si se cambiase la historia de la humanidad 5.
Discusión
Se percibió la existencia de una línea orientadora fundamentando las orientaciones ofrecidas a los fieles  la valorización de la vida como un atributo divino.
Se constató, que cada sacerdote atribuye características propias y personales a las funciones ejercidas.
Algunos siguen rigorosamente los principios de la Iglesia Católica, otros conceden a los fieles la prerrogativa de adoptar comportamientos sexuales y reproductivos con cierto grado de libre arbitrio.
A pesar de que no hubiese sido unánime, fue mencionado el enfrentamiento de dificultades para abordar temas relacionados a la sexualidad y reproducción con los fieles.
Todos los sacerdotes mencionaron, con intensidad y frecuencia variables, los temas relacionados a la sexualidad y concepción/contracepción en los cultos religiosos.
Así, recomendaciones para mantener la castidad hasta el casamiento, fundamentadas en la importancia atribuida a la preservación del cuerpo y del alma, son ofrecidas a los fieles.
La condición incólume de esos elementos, en ambos sexos, fue considerada ideal para la generación de nuevas vidas.
La recomendación de la castidad para ambos sexos llama la atención, ya que el papel del hombre en la salud sexual y reproductiva está profundamente asociado con los valores culturales de machismo y masculinidad.
Al contrario de la feminidad, que es considerada como una condición natural inherente a la mujer, la masculinidad precisa ser constantemente demostrada y comprobada por medio del cumplimento de determinados ritos y actividades que tornaran a los niños en hombres, probando su virilidad.
Diferentes estudios muestran que en la identidad masculina está incluida la idea de que la mujer es objeto para su satisfacción sexual; así, los hombres pueden actuar, según sus instintos, lo que es prohibido a las mujeres.
El dominio masculino y la asimetría de género también se reflejan en los comportamientos y actitudes sexuales.
Una investigación realizada con hombres entre 21 y 64 años de edad en la ciudad de Sao Paulo, mostró que un trazo que es valorizado en la mujer es poner límites en los impulsos sexuales de los hombres.
Este fue considerado responsabilidad de la mujer, porque el hombre es naturalmente predispuesto a no detenerse, pero eso solo acontecerá si ella lo permite.
Las mujeres tienen la responsabilidad de preservar su reputación, pero los hombres no cargan esa tarea.
Entre los sacerdotes entrevistados, hubo claro rechazo al uso de métodos anticoncepcionales y las justificativas para esta orientación fueron la importancia atribuida a la preservación de la especie humana y la continuidad de las generaciones.
Entre tanto, algunas orientaciones contrariando esos principios religiosos son ofrecidas por los sacerdotes que creen que la realidad actual requiere la consideración del conjunto de circunstancias envueltas en los ámbitos familiar y social.
Esta constatación refuerza la prerrogativa de cuanto los sacerdotes consideran sus propios valores en sus predicas.
Una gran importancia es atribuida a la necesidad de mantener la alianza entre los valores religiosos y los comportamientos sexuales y reproductivos.
La necesidad de reflexionar sobre eventuales comportamientos desprovistos de responsabilidad en ese ámbito hace parte de los alertas realizados por los religiosos.
En cuanto a las orientaciones relativas a las prácticas de concepción no naturales, se observó una tendencia para orientar que esos recursos no fuesen usados.
A pesar de la existencia de cierto grado de autonomía destinada a los fieles en la sociedad contemporánea, se percibe el predominio de posiciones conservadores en relación a temas sobre sexualidad, concepción y anticoncepción.
Se trata de una realidad que posee raíces históricas, teniendo en vista que en la Encíclica difundida, en 1891, el Papa León XIII se refirió a la familia como una sociedad con derechos inalienables y con el objetivo de dar continuidad a la especie humana.
En la Encíclica del Papa Pio XI, hubo la condenación de la anticoncepción y realización del aborto en cualquier circunstancia.
La única alternativa de esa época para controlar la fecundidad consistía en el método de la abstinencia periódica, liberada apenas por razones médicas.
Tales hechos provocaron repercusiones amplias y profundas sobre el Concilio Vaticano II cuando fue propuesta una nueva postura en relación a la anticoncepción.
Desde entonces, el derecho y el deber de los padres de criar sus hijos con responsabilidad fueron reconocidos.
Entre tanto, esa abertura no llegó al conocimiento de la mayoría de la población, ya que quedó circunscrita al clero, sobre todo, en los países en desarrollo.
Los preceptos que tenían sido ampliamente difundidos y repetidos, fueron los relativos a la Encíclica Humanae Vitae, del Papa Paulo VI. En ella, fueron reiterados los posicionamientos tradicionales de la Iglesia Católica que se caracterizan por la condenación de la anticoncepción y de la realización del aborto.
Estos presupuestos fueron transmitidos a las generaciones siguientes, lo que explica la persistencia de tales valores en la sociedad actual.
La instrucción intitulada Dignitas Personae, de 2008, retomó puntos de la anterior, la Donum Vitae, que había sido divulgada hace 20 años.
La instrucción vigente actualiza cuestiones que envuelven la bioética, frente a los avances alcanzados por la biotecnología del ámbito de la reproducción humana y la manipulación genética.
El documento reafirma principios del catolicismo hasta entonces vigentes, entre ellos, la sacralidad de la vida, lo que presupone el respeto a los derechos fundamentales del ser humano, como el derecho a la vida y a la integridad física, desde la concepción hasta la muerte.
Atribuye gran importancia a la familia como institución social y dentro de la cual un hijo debe ser concebido, nascido y educado.
Así siendo, las prácticas de anticoncepción no son aceptadas por los sectores conservadores de la Iglesia Católica.
La justificativa para esta posición está basada en la premisa de la preservación de la vida, considerada como un don divino inalienable del ser humano.
Las declaraciones evidencian que la castidad es muy valorizada, siendo que esta condición en la actualidad es, constantemente, cuestionada por los jóvenes.
Como apuntado en una declaración, la Iglesia Católica no está preocupada con índices de aprobación, lo que demuestra la preservación de su línea doctrinaria, a pesar de los valores hegemónicos representados por las costumbres en ese ámbito que están vigentes en la sociedad.
La promoción de la actitud crítica y reflexiva, objetivando evitar la condición de alienación delante de las creencias y valores religiosos, constituye un deber de los profesionales envueltos directa o indirectamente con la religiosidad de los individuos en su cotidiano de trabajo.
Aquellos que actúan en el área de la salud, tienen gran responsabilidad por el hecho de algunas dimensiones del proceso salud-enfermedad, sobre todo, la sexualidad y la reproducción ser fuertemente influenciadas por la religiosidad.
La adopción de comportamientos sexuales y reproductivos responsables y coherentes depende de un proceso reflexivo profundo y amplio al respecto del conjunto de circunstancias de naturaleza personal, familiar y social, inevitablemente, envueltas.
Medidas urgentes objetivando la promoción de la salud de la población requieren la consideración de sus necesidades y de los preceptos religiosos vigentes, siendo vitales para un consenso posible a ese respecto.
Es importante considerar que, explícitamente o implícitamente, las religiones traen en su núcleo teológico y en la práctica institucional la influencia antropológica que establece y delimita los papeles femeninos y masculinos.
Históricamente, el lugar de las mujeres en el discurso y en la práctica religiosa no fue y, con frecuencia, continúa no siendo de los más valorizados.
Esta investigación tuvo el propósito de conocer las orientaciones sobre sexualidad y reproducción ofrecidas por sacerdotes católicos.
Por medio de su desarrollo, se trató de contribuir con la promoción de un cuidado ético en el ámbito de la salud sexual y reproductiva, lo que incluye el conocimiento, respeto y consideración de la dimensión religiosa del receptor de la asistencia a la salud.
Los resultados apuntaron que los sacerdotes sienten dificultades para abordar los asuntos de sexualidad con los fieles, cuyas orientaciones ofrecidas poseen carácter tradicional y conversador y son basadas en principios de la doctrina católica, a pesar de que algunos abran espacio para el libre arbitrio de los fieles.
Ellos comprenden que la reproducción humana es un don divino, debiendo la castidad ser preservada por hombres y mujeres, hasta el casamiento, en el cual la relación sexual debe ser expresión del amor conyugal y practicada cuando también exista la intencionalidad de procrear, siendo prohibidos métodos contraceptivos que no sean los naturales.
La inserción de la mujer en el trabajo no debería comprometer el desarrollo pleno de los quehaceres domésticos, el cuidado con los hijos y el cumplimiento de las responsabilidades inherentes al casamiento.
Los resultados de esta investigación tornaron evidente la necesidad de adecuar las orientaciones de salud sexual y reproductiva a las creencias y valores religiosos de los usuarios de los servicios de salud.
Las actividades de educación y promoción de la salud, sobre todo, las que envuelven aspectos directa o indirectamente relacionados a las prácticas sexuales y reproductivas, no deben ser desarrolladas de manera estandarizada, rígida y mediante postura profesional hegemónica.
La debida atención de los profesionales a estos aspectos es esencial para promover una asistencia basada en la ética y significativa, según la perspectiva de los clientes de los servicios.
El proceso de cuidar caracterizado por esos atributos requiere de una preparación adecuada por parte de los profesionales, lo que implica la necesidad de incluir contenidos relacionados a las diferentes religiones en los programas curriculares de los cursos del área de la salud y educación.
La consideración sobre la religiosidad de los pacientes en la sistematización de la asistencia, además de constituir una condición real de inclusión de la perspectiva religiosa en el proceso de cuidar, promueve la incorporación de la dimensión religiosa en el proceso de cuidar, desde la fase de formación profesional.
Se piensa que la consideración del aspecto religioso en el cuidado de los pacientes es relevante, sobre todo, en los hospitales universitarios que desempeñan importantes papeles en el escenario de la asistencia a la salud y en la formación de futuros profesionales.
Introducción
En el amplio proceso de redemocratización de la sociedad brasileña, la institucionalización del Sistema Único de Salud SUS presentó a las Instituciones de Enseñanza Superior IES uno de sus mayores desafíos: la formación de los trabajadores del sector salud según el ideario de ese proyecto político.
La enfermería, entendido como un segmento social organizado del área de la salud, articuló a través de la Asociación Brasileña de Enfermería ABEn un amplio movimiento envolviendo instituciones de enseñanza, gerentes de servicios y organismos sindicales en torno de la proposición de efectuar cambios en los currículos de los cursos de graduación de forma a adecuarlos a la realidad social y epidemiológica del país y al proyecto político en construcción.
La proposición publicada en 1.994 establecida como currículo mínimo de los cursos de graduación, salvo pocas alteraciones, se tornó la proposición referencia para las Directrices Curriculares Nacionales DCN del Curso de Graduación en Enfermería, publicada por el Consejo Nacional de Educación CNE en 2001.
Una de las alteraciones identificadas en esa proposición se refirió a la exclusión de los contenidos relacionados a la formación pedagógica de los enfermeros, restringiéndola a los cursos de Licenciatura.
Ya en la preparación para las prácticas educativas pareció estar implícito en el perfil profesional propuesto, así denominado enfermero promotor de la salud integral.
Las prácticas educativas en salud, a su vez, han siendo discutidas en la literatura del área desde el inicio del siglo pasado, en consecuencia de la estrecha relación entre esas acciones y las políticas de salud y económicas implementadas en la sociedad brasileña, a servicio de un control social determinado para garantizar los intereses de la clase dominante.
Algunos investigadores, han revelado su preocupación acerca del objeto educación en salud en la enseñanza de enfermería en estudios que expresaron, en síntesis, las relaciones entre la práctica educativa desarrollada por los profesionales de salud y la realidad de la preparación del enfermero en la graduación para desempeñar el papel de educador.
Pero, ¿En qué consisten esas acciones educativas?
¿Cómo han siendo retratadas en la literatura del área?
El análisis de las publicaciones reveló que la educación en salud, en la concepción de práctica entre sujetos y mediadora de los cuidados con la salud, es de indiscutible relevancia para la práctica social de la enfermería.
A pesar de que esas prácticas permanezcan restrictas al abordaje biomédico, enfocadas en los aspectos preventivos, se evidenció la comprensión de que las peculiaridades del proceso educativo exigen una capacitación específica que no es inherente a la formación técnica del enfermero.
Además de eso, fue reconocida la necesidad de formación del docente para asegurar a ambos  educador y educando  la función educadora comprometida con el desarrollo social.
La evolución del proceso político social en el escenario nacional, a partir del final de la década de 80, se sometió a un contexto de cambios de la política económica internacional, cuyo ideario neoliberal está determinando modificaciones en las cuestiones sociales más generales; entre ellas, en la enseñanza se alteró profundamente el papel de la Universidad, tanto en el sector público como en el sector privado.
Una de las expresiones de esa lógica es lo que fue denominado universidad operacional: restricción del papel institucional a la atención de las necesidades del mercado produtivo.
A pesar de que la organización del área de enfermería hubiese concretizado importantes cambios en los procesos educativos en respuesta al proyecto político del sector salud, ese proceso se tornó secundario al ideario neoliberal en el momento de la implementación de las DCN, mediante la incorporación de principios pedagógicos pragmáticos y escuela-novistas, expresados primordialmente en el aprender a aprender y en el discurso de las competencias.
En ese contexto social y científico, la denominada crisis de la ciencia fue críticamente interpretada como una consecuencia de la insuficiencia de la lógica predominante, la lógica formal, frente al constante desarrollo de la ciencia y de la complejidad de los problemas existentes.
La necesidad de explicación de los procesos objetivos y subjetivos y la velocidad de las transformaciones propusieron la adopción del raciocinio dialéctico en substitución al formal.
De esa forma, el movimiento de cambios curriculares en la salud, y en la enfermería en particular, elaboró estructuras formativas que contemplasen la interdisciplinaridad curricular, como estrategia capaz de atender a la enseñanza del objeto complejo que es el proceso salud-enfermedad pse, y así, responder a las cuestiones más amplias del sector, en particular al principio de la integralidad del sistema, además de atender a las proposiciones de las DCN.
El reconocimiento de que el fenómeno de la salud y de la enfermedad tiene especificidades de un proceso social, que se articula con los demás procesos sociales y tiene un carácter histórico, constituye el contexto que alimentó la raíz teórica de la Salud Colectiva SC.
De naturaleza esencialmente crítica y de inspiración marxista, la SC surge en Brasil en los años 70, en el contexto de la crisis de la salud pública institucionalizada, constituyendo un campo teórico y de prácticas contra-hegemónico para lidiar con las necesidades y problemas de salud de los distintos grupos sociales.
Para la Salud Colectiva la enfermería es un campo de saber y de prácticas cuyos profesionales desarrollan, de forma específica, cooperativa e interdisciplinar, procesos de trabajo que componen el proceso de producción de servicios de salud.
Entre esos procesos se destaca el proceso de trabajo de asistencia a la salud, para el cual la educación en salud constituye uno de los instrumentos necesarios.
La educación en salud desarrollada mediante la utilización de una metodología crítica emancipadora, contribuirá para la comprensión de los determinantes del pse en acuerdo con los intereses populares.
En el contexto de la SC la Educación en salud abordada, tanto en el enfoque individual como en el colectivo, viene sufriendo modificaciones, incorporando conceptos y ampliando las prácticas denominadas comportamentales para abordajes que configuren la participación, la ciudadanía, la articulación con movimientos sociales, de forma a recuperar el sentido político de la acción educativa.
Así, se reafirma la intencionalidad de la acción humana frente a la concretización de un dado proyecto previamente idealizado que mediado por la acción educativa resultará en una praxis reiterativa o creadora.
Los diferentes niveles de praxis son el resultado del grado de consciencia revelado por el sujeto en el proceso práctico y el grado de creación demostrado por el producto de su actividad.
Así, se estableció como concepciones de este estudio que la influencia de los referenciales teóricos y la complejidad de las prácticas propuestas por el campo de la SC, así como la participación de la enfermería en la discusión a respeto de la importancia de la interdisciplinaridad y de otros avances teórico-metodológicos, basados en la perspectiva dialéctica, sobre la producción del conocimiento y comprometidas con las directrices del proyecto político del SUS, constituyen condiciones favorables para el desarrollo de prácticas educativas no tradicionales, coherentes con esos referenciales y con las cambios asistenciales propuestos.
De esa forma el objetivo general fue analizar cómo se procesa en la contemporaneidad la enseñanza de educación en salud en los cursos de graduación en Enfermería en el estado de Sao Paulo.
Metodología
El contexto social reconstruido se reveló mutable, contradictorio, tensionado por las fuerzas sociales que representan, por un lado, un escenario conservador y, por otro, los cambios, las rupturas a favor de un nuevo proyecto para combatir las desigualdades.
En el interior de este contexto inquieto actúan los agentes de las prácticas sociales de salud, que cotidianamente son demandados por la turbulencia de las relaciones establecidas en el propio trabajo, por las concepciones de sociedad, de salud y de educación que orientan las propias prácticas, en la perspectiva de cambios o de manutención y reproducción de la estructura y de la dinámica que configuran la estructura social.
Delante de eso, se decidió favorecer la aprehensión del objeto: la enseñanza de la temática educación en salud en los cursos de graduación en enfermería; que se realizó mediante la utilización de una abordaje cualitativo, ya que este "considera el contexto del fenómeno social que se estudia, [...] que se procura revelar en sus aspectos esenciales y accidentales".
El proceso educativo en salud como fenómeno social resulta de la intencionalidad de los sujetos, implica asunciones del educador, posicionamiento del graduando, consecuencias en la formación de este y en la práctica profesional junto a la población.
Fue de ese lugar, que se denominó de campo político, en la condición de sujeto implicado con el fenómeno, que se buscó la interpretación de esa realidad compleja, de múltiples facetas, valiéndose de la potencialidad de la investigación cualitativa que se sabe "ser capaz de incorporar el significado y la intencionalidad como inherentes a los actos, a las relaciones, y a las estructuras sociales, como construcciones humanas significativas".
Además del enfoque cualitativo que explicita las implicaciones entre el sujeto y el objeto de conocimiento, se buscó interpretar el fenómeno estudiado en una perspectiva de comprensión dialéctica, en la tentativa de identificar las proposiciones educacionales y los varios aspectos que componen esa dinámica.
La problematización de la realidad y el referencial teórico adoptado posibilitaron la proposición de tres categorías de análisis para interpretación de los datos empíricos: 1 el proceso educativo - entendido como un trabajo dotado de objeto, finalidad, medios e instrumentos para obtener un determinado resultado.
Ese proceso de trabajo utiliza  2 la concepción crítica de educación  que es una educación comprometida con la interpretación crítica de la realidad en la perspectiva de la transformación de las desigualdades sociales y de la emancipación de los sujetos copartícipes de la acción educativa y  3 la interdisciplinaridad - como condición o medio para atender a la integralidad de la asistencia a la salud de los individuos y de los grupos sociales en la perspectiva de la salud colectiva, a través del abordaje educativo.
El proyecto de investigación atendió a todos los preceptos éticos, habiendo sido aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de la Universidad de Sao Paulo.
Las IES en número de cuatro, representando el ámbito público y el privado, fueron seleccionadas según los criterios de: ejemplaridad social, capacidad técnica científica, capacidad de inserción y expansión en el mercado privado.
Se obtuvo la autorización para realización de la investigación junto a la Dirección, en una de las instituciones, y a los Coordinadores de los Cursos, en las demás.
La captación de los datos empíricos ocurrió por medio del análisis documental del Proyecto Político Pedagógico PPP de los cursos, de las proposiciones curriculares currículo, propósitos, referencias y de entrevistas semiestructuradas según un guión, dirigidas a los docentes envueltos con la enseñanza de la temática, que indicados por la coordinación de los Cursos y de Departamentos, aceptaron participar de la investigación, fueron individualmente orientados y firmaron el Término de Consentimiento Libre y Esclarecido TCLE.
Trece fue el total de profesores investigados.
Las entrevistas fueron realizadas por la propia investigadora, en el período de abril a octubre de 2008, cuyos datos fuero transcritos y sometidos a exhaustivas lecturas posibilitaron la identificación de núcleos temáticos.
Constaron del guión de investigación los datos de identificación y sociodemográficos, el perfil profesional, las estrategias para atender la función de docente, la concepción de educación, en que se basaban los contenidos y las estrategias adoptadas, el perfil del estudiante graduado, y las contribuciones de la enseñanza de la temática educativa.
El análisis documental y de los datos obtenidos en la investigación de campo siguió los encaminamientos del análisis de contenido.
Se partió de la estructura teórica metodológica construido por autores de la enfermería en SC, cuya contribución, a partir de la categoría analítica proceso educativo, posibilitó la identificación de las categorías empíricas que fueron expresadas, respectivamente, por temas - Agente del proceso educativo, Potencialidades de la enfermería, La intencionalidad de las acciones en la organización curricular, Las condiciones de trabajo, La práctica social realizada, y subtemas - Perfil de los docentes, Trayectorias profesionales, Proximidad de la relación enfermero-paciente-ciudadano y vínculo creado, Comprensión ampliada del sujeto, Definición del cuidado como eje orientador de las acciones, Concepción de educación adoptada, Estrategias utilizadas, Articulación de los contenidos, Integración entre teoría y práctica, Dificultad en comprender la práctica social del Profesor, Formación básica deficitaria de los alumnos, Falta de articulación entre las disciplinas, Perfil del graduado, Ganancia del docente.
Los sujetos de la investigación constituyeron un grupo mayoritariamente femenino, casado, que autodeclaró el colorr blanco, con doctorado, que reconoció la necesidad de formación para ejercer la función de docente y buscó esa formación por iniciativa propia.
Tres fueron las trayectorias profesionales construidas por los sujetos: los que precozmente se dedicaron a la enseñanza, los que consolidaron la práctica como enfermero y después se tornaron profesores y aquellos que construyeron las dos prácticas simultáneamente.
La formación en Salud Pública pareció asegurar una condición especial en relación a las demás especializaciones.
También, fue mayoritario el entendimiento de que la Enfermería tiene una potencialidad mayor o diferente para el desarrollo de la acción educativa.
Fueron apuntadas como justificativas la proximidad de la relación enfermero-paciente-ciudadano y el vínculo creado; la percepción ampliada del sujeto de la acción educativa, así como del proceso asistencial, guiados en el referencial holístico y el reconocimiento del cuidado como eje orientador de las acciones de la Enfermería.
Al buscar conocer en cada una de las IES como estaba organizada la enseñanza de la educación en salud a los estudiantes que se graduaban, se identificó: IE1  el concepto de promoción de la salud se configuró como el marco del contenido teórico; las docentes citaron Paulo Freire como el nombre de referencia para la concepción de educación adoptada; se identificó una relación entre los contenidos teóricos y las prácticas propuestas, en consecuencia del esfuerzo y de la experiencia de los profesionales.
Las estrategias adoptadas fueron los seminarios y los proyectos educativos para abordar problemas como el uso de drogas, violencia, DST, sexualidad.
Para los docentes, el alumno aprende el papel de educador en cualquier que sea el escenario de práctica profesional.
IE2 - Los contenidos son abordados de forma a responder a las especificidades de por lo menos cuatro disciplinas, a partir de la concepción de la temática como un proceso de trabajo, cuyo objeto comprende al individuo con problemas de salud y las propuestas asistenciales, las necesidades de informaciones para interpretar el contexto social, los grupos sociales, así como las necesidades educativas de los trabajadores.
Se desarrolló la acción educativa mediante la elaboración de proyectos enfocados en el individuo o en lo colectivo  del tipo educación popular o dirigida a los trabajadores.
Se estableció integración entre los contenidos teóricos y la práctica.
Se constató el esfuerzo de los docentes para formar un profesional más comprometido socialmente, con discernimiento de la realidad social, cultural y epidemiológica de una dada localidad, además de expresar conocimiento del sistema en el cual actuará; ético y portador de un gran respeto por la diversidad humana.
A pesar del esfuerzo, hubo la percepción de que el perfil obtenido todavía no es el deseado.
IE3 - Los contenidos son definidos según diferentes concepciones: a partir del referencial del abordaje cognitivo comportamental, el modelo de creencias, el concepto de empowerment y el de autoeficacia, todos elementos de las teorías comportamentales de la Psicología; hubo quien vinculó los contenidos al contexto social más amplio y a sus determinantes, buscándose la lectura, la problematización de la realidad y la elaboración de propuestas de intervención, basadas en la vertiente de la nueva promoción de la salud y en el empowerment comunitario; hubo quien discutió la temática como un instrumental inherente al proceso de trabajo asistencial, guiado en valores éticos de respeto, acogimiento, reflexión, con enfoque en la autonomía de las familias para decidir, referenciada por Rogers y Paulo Freire y también, quien se guió en la práctica asistencial ampliada, con enfoque en el contexto cultural y en los conceptos de alteridad y de resiliencia.
Se constató integración entre los contenidos teóricos y prácticos, e inexistencia de articulación entre las disciplinas.
Existe entre los docentes quien no perciba el perfil de enfermero educador como resultado de su trabajo.
Los demás identifican el perfil de un profesional con competencia técnica, y clínica, más maduro, más sensible a la problemática social de la población y estimulado para el desarrollo de la investigación científica.
IE4 - El currículo es integrado, organizado por ciclos pedagógicos, manteniendo estrecha vinculación con la realidad social y la práctica profesional, de tal forma que las aproximaciones, pedagógicamente organizadas para interpretar estas realidades, son las proponentes de los contenidos a ser desarrollados.
La realidad constituyó el punto de partida para la teorización y para el desarrollo de la identidad profesional, reconociendo el SUS como el proyecto orientador de esa formación.
El resultado de ese trabajo ha buscado contribuir para la construcción de experiencias de los estudiantes que los tornen conscientes de la dinámica social de una dada localidad, reconozcan las necesidades de los individuos y del colectivo, comprendan los propósitos del proyecto político del sector  el SUS , la integralidad del cuidado y la obligatoriedad de la continuidad de los estudios.
Algunos entrevistados informaron que: no acostumbran citar los nombres de los autores utilizados como referencias; la formación básica deficitaria de los alumnos, la falta de madurez de muchos, y el pequeño interés por cuestiones políticas son percibidos como dificultades para el desarrollo del trabajo educativo.
Independientemente de las trayectorias particulares profesionales, el oficio de enseñar produjo un saldo positivo para los agentes de la acción, es un trabajo dinámico, gratificante, que los colocan en contacto con la realidad.
Discusión
El trabajo docente  el proceso educativo - es un trabajo no material, que toma como objeto de transformación los pensamientos, los valores y exige que el profesional de la educación se mantenga en constante proceso de actualización, teniendo en vista los conocimientos producidos por la humanidad.
La formación inicial y continuada de esos profesores es de responsabilidad de las Instituciones de Enseñanza, a fin de que puedan comprender el significado de la práctica docente.
La educación en salud se destina a desempeñar un papel de control de los enfermos o de las poblaciones de riesgo.
Así, el enfoque educativo predominante fue el preventivo, bajo hegemonía de la cultura de la biosociabilidad  expresada por la excesiva valorización del cuerpo saludable y de los parámetros biológicos.
El enfoque de la elección informada, del desarrollo personal y el enfoque radical fueron citados por los investigados.
El enfoque de la Educación Popular fue citado, pero no como acción política, reafirmando la dificultad en colocarlo en práctica en los servicios de salud.
Se constató que el concepto de Promoción de la Salud fue mencionado, sin que, fuese posible percibir en la mayoría de los discursos las diferencias y las implicaciones conceptuales en las prácticas predominantes  la Behaviorista y la Nueva Promoción de la Salud.
En las múltiples referencias a Paulo Freire se percibió que los principios humanistas del autor están siendo utilizados por los docentes y aprendidos por los alumnos, sin la necesaria articulación con los referenciales políticos del educador, de manera desvinculada de un proyecto de sociedad y de los conflictos inherentes a los intereses en disputa.
Las estrategias educativas fueron bastante diversificadas, ocurriendo tanto en los equipamientos de la salud como en los espacios de la comunidad, habiendo sido desarrolladas junto a otros cursos y hasta en sociedad con otras Secretarías.
En algunas situaciones, ocurrió dar privilegio para un abordaje práctico y simplificación de los contenidos teóricos, resultando en el 'abordaje instrumental' del proceso educativo, una desarticulación teórico-práctica y técnico-política, tanto por parte de los alumnos como de los profesores, desvalorizando la dimensión política de ese proceso.
Las cambios curriculares propiciaron un nivel de articulación disciplinar indicativo de interdisciplinaridad curricular y en la IE cuyo currículo es integrado, pareció existir la interdisciplinaridad pedagógica, cuyos agentes en actitud interdisciplinar se comprometen con la construcción de nuevos conocimientos, con la finalidad de concretizar un proyecto educativo coherente.
En cuanto a la potencialidad de la enfermería para desarrollar acciones educativas, los resultados que se guiaron por el referencial holístico, influenciado directamente por la producción de Wanda de Aguiar Horta, asociado a la teoría de los sistemas generales y de las relaciones y respuestas del comportamiento humano, mismo que tenga representado una comprensión más ampliada del fenómeno salud-enfermedad, todavía así se muestra restricto para interpretar el proceso de vida y las demás determinaciones procedentes de la totalidad social, una vez que reduce el análisis a la dimensión individual, a lo psicológico y oculta los conflictos existentes en la sociedad, en la práctica de salud y en el propio interior de la práctica de enfermería.
Conclusiones
La enseñanza de Educación en Salud en los cursos de enfermería del Estado de Sao Paulo ha siendo realizado por un grupo constituido mayoritariamente por mujeres, que comprobó sólida calificación profesional en los sentido lato y estricto sensu, en acuerdo con los requisitos del Sistema Nacional de Evaluación de la Enseñanza Superior SINAES y también reafirmó la necesidad de formación para la función de docencia.
Sin embargo, se observa que en el contexto del ideario neoliberal que alteró el papel de la Universidad e invirtió en las políticas expansionistas del sector privado, los requisitos de calificación del cuerpo docente ha contribuido para la formación ligera de esos profesores, comprometiendo más una vez la calidad de la educación ofertada directamente a los alumnos, e indirectamente la prestación de servicios a la población.
La comprensión de esa formación a partir de la concepción de praxis educativa se guía en dos elementos centrales  pensamiento y acción.
En ese sentido, ese proceso se inicia en los bancos escolares, cuando el profesor es todavía alumno, y se extiende a lo largo de toda su carrera, en un proceso de constante perfeccionamiento.
En el área de la enfermería también se observa la importancia atribuida a una preparación política para ese papel.
A pesar de que se han emprendido esfuerzos para superar la formación del enfermero profesor, consolidada en la racionalidad técnica, se observa que hay todavía mayor disponibilidad de cursos de capacitación específicos para el área de actuación técnica, haciendo secundarios los aspectos pedagógicos y los temas político-sociales.
Ese contexto tiende a retroalimentar el perfil de la profesión destacado por la excelencia en la capacidad técnica y empobrecido en la acción política.
La ausencia de la dimensión política en el proceso educativo contribuye para el desarrollo de una enseñanza conservadora, sin una perspectiva transformadora, cuya finalidad es la instrumentalización de los sujetos para interpretar el mundo en que viven y enferman.
Se asocia a ese escenario las condiciones en que se desarrollaron esos procesos, caracterizando lo que fue denominado de abordaje instrumental, a veces representado por la formación básica deficitaria del alumno, y otras veces por la dificultad de los profesores en articular los contenidos de las varias disciplinas, se beneficiaron de la visión ampliada de la Salud Pública, analizar los referenciales teóricos constituyentes de las proposiciones de intervención asistencial o también el contexto que envolvió las DCN.
Delante del contexto contemporáneo de asunción de las IES del papel restrictivo de los derechos sociales, es imprescindible que los sujetos en pleno ejercicio de su ciudadanía busquen la articulación con otros sujetos, favoreciendo la conexión con los formuladores de políticas, con otras instituciones sociales, en la concretización de una educación transformadora, que al vincularse a otros procesos y proyectos sociales contribuirán para que ocurran cambios sociales construidos rumbo a una sociedad justa de acuerdo al sistema público y universal de salud propuesto.
Introducción
El cuidado de enfermería es un trabajo profesional específico con acciones dinámicas e inter-relacionadas para su realización; implica en la adopción de un determinado modo de hacer, fundamentado en un modo de pensar  el Proceso de Enfermería PE.
La estandarización del lenguaje de los problemas y tratamientos de enfermería han sido desarrolladas para esclarecer y comunicar algunas reglas esenciales en la implementación de los cuidados.
A pesar de este esfuerzo, todavía existen muchos problemas y tratamientos de enfermería que no están estandarizados.
En la práctica asistencial se percibe la necesidad de instrumentalizar los enfermeros para implementar el PE de forma más efectiva y con acciones sistematizadas.
Esa realidad tiene mayor impacto, sobre todo en las Unidades de Tratamiento Intensivo UTI por el hecho de ser necesarias evaluaciones críticas y rápidas de los pacientes, planos de cuidados amplios, servicios bien coordenados con otros profesionales de la salud, además de una efectiva y conveniente planificación para el alta.
En una UTI-Adulto de Belo Horizonte, MG, las etapas del PE vienen siendo implementadas desde 2006, utilizando como marco teórico la teoría de las Necesidades Humanas Básicas NHB.
Entretanto, diferentemente de los diagnósticos de enfermería elaborados para los pacientes internados en este servicio utilizando como marco la taxonomía II de la Asociación Norteamericana de Diagnósticos de Enfermería NANDA-I, los cuidados de enfermería prescritos son propuestos con base en la experiencia y en el conocimiento de los enfermeros, apoyados en literatura específica, no siendo utilizada ninguna estructura de clasificación de intervenciones de enfermería como referencia.
Además de eso, las acciones de enfermería prescritas no son directamente relacionadas a los diagnósticos de enfermería formulados.
Tal hecho generó inquietud y necesidad de conocer los diagnósticos formulados y las acciones de enfermería prescritas para los pacientes y, a partir de los términos empleados, usando la técnica de mapeo cruzado, describir las NHB e intervenciones de enfermería establecidas en la Clasificación de las Intervenciones de Enfermería NIC relacionadas.
Se justifica este estudio por considerarse que la utilización de un conjunto de diagnósticos y acciones de enfermería puede representar un importante instrumento para la implementación de la Sistematización de la Asistencia de Enfermería SAE en las unidades donde la enfermería presta asistencia, en especial en UTI.
El estudio se torna relevante por la importancia del desarrollo de bases de datos de enfermería que favorezcan la cuantificación de la calidad de la salud eficacia en Brasil.
Además de eso, este trabajo será integrado a un software que irá auxiliar en la SAE en el área de UTI, que está en construcción.
Así, este estudio tiene por objetivo analizar los registros de diagnósticos y las acciones de enfermería prescritas por enfermeros en las fichas de pacientes internados en una UTI de Adultos de Belo Horizonte MG a partir de: la identificación de los títulos de diagnóstico y acciones de enfermería establecidas por enfermeros en las fichas de los pacientes; del mapeo de los títulos de diagnóstico a la Teoría de las NHB y de las acciones de enfermería relacionadas tanto a la Teoría de las NHB como a las intervenciones de enfermería propuestas por la NIC, además de validar los títulos de diagnóstico y acciones de enfermería mapeadas junto a enfermeros intensivistas e investigadores del área de SAE.
Población y Muestra
Se trata de estudio descriptivo desarrollado en una UTI de Adultos de Belo Horizonte MG, dotada de 10 camas destinadas a atenciones particulares y por convenio.
Población y Muestra
Se consideró como población a todos los pacientes internados en la UTI en el período de 1ro. de septiembre de 2008 a 30 septiembre de 2009, totalizando 494 pacientes.
La opción por este período de recolección se debió a que todas las fases del PE ya estaban implementadas en la unidad en ese período.
Para estimar la representatividad de los diagnósticos y de las acciones de enfermería en relación a los 494 pacientes fue utilizado el método de muestreo por permutación y el algoritmo fue construido en el software libre R. La muestra fue constituida por 44 pacientes que representó 9% de la población, y que posibilitó estimar el porcentaje de los diagnósticos y acciones de enfermería prescritas.
Recolección de datos
La recolección de datos fue constituida de 4 etapas.
En la primera etapa fue realizada la extracción del contenido de los diagnósticos y prescripciones de enfermería en las fichas.
Fueron considerados los diagnósticos y las acciones de enfermería prescritas desde el momento de la admisión hasta el alta de los pacientes, una vez que, delante de la gravedad de la enfermedad a la cual estos se encontraban sometidos, podrían ocurrir alteraciones significativas a lo largo de toda la internación en la unidad.
A seguir segunda etapa se procedió a la eliminación de las repeticiones.
Fueron recolectados 1.087 diagnósticos y 2.260 acciones de enfermería que fueron introducidos en una planilla Excell para Windows y sometidos a correcciones de ortografía, adecuación de tiempos verbales, uniformización de género y de número y exclusión de las repeticiones, sinonimias y de las expresiones pseudo-terminológicas, definidas como elementos que ocurren de forma casual en el discurso, pero que no designan conceptos particulares, siendo considerados "basura terminológica".
En una tercera etapa se procedió al mapeo de los títulos de diagnóstico y de las acciones de enfermería identificadas a la Teoría de las NHB; las acciones de enfermería también fueron mapeadas a las Intervenciones de Enfermería propuestas por la NIC en su 4ª edición.
El proceso de mapeo cruzado es un procedimiento metodológico que liga palabras de sentido semejante o igual, por medio de un proceso de toma de decisiones, usando estrategias inductivas o deductivas.
En este estudio se utilizó el modelo de mapeo cruzado empleado para ligar las acciones constantes en fichas con Intervenciones NIC.
En una cuarta etapa se realizó la validación de los títulos de diagnóstico y de las acciones de enfermería mapeadas a la Teoría de las NHB y a las Intervenciones propuestas por la NIC en dos momentos.
Primeramente, los títulos de diagnóstico y las acciones de enfermería mapeados fueron sometidos a un proceso de análisis y confirmación por investigadores de un núcleo de estudios e investigaciones sobre la temática.
En el segundo momento, los títulos de diagnóstico y las acciones de enfermería mapeados, confirmados en el primer momento, fueron sometidos a un proceso de validación por enfermeros expertos.
Como estrategia de evaluación del proceso de mapeo, realizado en el segundo momento de la validación validación con expertos se utilizó la técnica Delphi, que es un método para obtener el consenso de un grupo de expertos sobre un determinado tema.
No hay directriz que determine el adecuado nivel de consenso a ser obtenido, sin embargo se recomienda la obtención de nivel mínimo de concordancia de 70% en la etapa final de la Técnica Delphi.
Delante de esa recomendación, se adoptó el índice de 70% como nivel mínimo de consenso a ser obtenido por los expertos en este estudio.
En este proceso, fueron utilizados cuatro instrumentos: un primer instrumento con las orientaciones necesarias y con las definiciones de las NHB; un segundo dirigido a los títulos de diagnóstico de enfermería recolectados y mapeados a la Teoría de las NHB; un tercero con las acciones de enfermería mapeadas a la Teoría de las NHB y, un cuarto instrumento con las acciones de enfermería mapeadas a las Intervenciones NIC.
Para la realización de la validación del mapeo de los títulos de diagnóstico y de las acciones de enfermería por expertos fueron convidados, por correo electrónico, 11 enfermeros.
Al recibir el convite, todos los profesionales aceptaron participar y recibieron por correo electrónico: el material de la primera etapa de validación término de consentimiento libre y esclarecido-TCLE, el instrumento con las orientaciones necesarias y con las definiciones de las NHB, el instrumento con los títulos de diagnóstico de enfermería recolectados y mapeados a la Teoría de las NHB, el instrumento con acciones de enfermería mapeadas a la Teoría de las NHB y, el sobre sellado y dirigido para retorno del TCLE firmado.
Después del retorno de los instrumentos validados en la primera etapa, se encaminó a los enfermeros el instrumento con las acciones de enfermería mapeadas a las Intervenciones NIC, siendo este encaminamiento la segunda etapa del proceso de validación por expertos.
Al final de esa etapa, solamente 6 de los profesionales realizaron la validación de todos los datos enviados, constituyendo, entonces, la muestra de expertos de este estudio.
Para cada etapa, en el proceso de validación de los datos mapeados se utilizó apenas una ronda de opiniones usando la Técnica Delphi, ya que fue alcanzado el nivel mínimo de concordancia establecido entre los evaluadores en la primera ronda.
La concordancia entre los expertos fue verificada utilizando el índice Kappa, definido como una medida de asociación para describir y comprobar el grado de concordancia confiabilidad y precisión de una evaluación.
Tratamiento y Análisis de los Datos
El análisis descriptivo de los títulos de diagnóstico, de las acciones de enfermería y de los datos demográficos de los enfermeros edad, sexo, tiempo de graduado fue realizado utilizando frecuencias absolutas y porcentajes.
Para evaluación del grado de concordancia entre los enfermeros expertos fue utilizado el coeficiente de Kappa.
Se consideró como enfermero estándar oro aquel que presentó mayor puntuación de acuerdo con los criterios establecidos.
Este obtuvo puntuación de 14 puntos.
El estudio obtuvo parecer favorable del Comité de Ética en Investigación COEP de la Universidad Federal de Minas Gerais Parecer COEP nº 315/09.
Identificación de los diagnósticos de enfermería registrados en las fichas
Entre los 44 pacientes que compusieron la muestra, la mayoría era del sexo femenino 30 68%.
El intervalo etario varió entre 28 y 93 años, promedio de edad de 64 años, mediana de 66,5 y desviación estándar de 17,5 años.
Se observó una concentración en la atención de pacientes ancianos, siendo 68,3% de los pacientes con edad mayor o igual a 60 años.
Identificación de los diagnósticos de enfermería registrados en las fichas
Para los 44 pacientes fueron formulados 1.087 diagnósticos de enfermería, con un promedio de 8,5 diagnósticos por paciente.
Después de la realización del proceso de normalización del contenido, se obtuvo 28 diferentes títulos de diagnóstico Tabla 1.
Identificación de las acciones de enfermería prescritas
Para los 44 pacientes, fueron prescritas 2.260 acciones de enfermería, con un promedio de 51 acciones prescritas por paciente durante la internación en la unidad.
Después del proceso de normalización del contenido se obtuvo 124 diferentes acciones de enfermería.
Entre las 124 acciones de enfermería prescritas, 19 15% presentaron frecuencia mayor que 50% Tabla 2.
Vale resaltar que 64 52% acciones de enfermería identificadas fueron prescritas para, un máximo, 9% de los pacientes.
Mapeo de los diagnósticos y de las acciones de enfermería a las necesidades humanas básicas
Entre los 28 diferentes títulos de diagnóstico de enfermería formulados para los pacientes, 25 89% fueron mapeados a las necesidades psicobiológicas; 03 11% a las necesidades psicosociales y ninguno de los títulos de diagnóstico formulados se refirió a las necesidades psicoespirituales.
En la Tabla 3, son presentadas las necesidades humanas psicobiológicas y psicosociales utilizadas en el mapeo de los 28 diferentes títulos de diagnóstico de enfermería.
Las 124 diferentes acciones de enfermería identificadas fueron mapeadas a las necesidades humanas básicas, conforme mostrado en la Tabla 4.
Se constató que todas las acciones prescritas se refieren a las necesidades psicobiológicas.
Mapeo de las acciones de enfermería a las Intervenciones propuestas por la NIC
Las acciones de enfermería prescritas fueron mapeadas a las intervenciones NIC.
Todas las acciones pudieron ser ligadas a las Intervenciones NIC.
Entretanto, las acciones de enfermería prescritas para los 44 pacientes de la muestra fueron relacionadas a apenas 42 8% Intervenciones propuestas por la NIC entre las 514 disponibles.
La NIC es compuesta por 7 dominios y 30 clases de intervenciones.
Se observa que las acciones de enfermería prescritas para los pacientes están contempladas en solamente 3 de los dominios de la NIC.
Se verifica que las acciones de enfermería identificadas comprendieron solamente 10 33% de las clases de Intervenciones de la NIC.
El mayor número de Intervenciones de la NIC mapeadas, 23 55%, fue encontrado en el dominio fisiológico complejo.
Esas están distribuidas en las clases control de medicamentos, control neurológico, control respiratorio, control de la piel/heridas, control de la perfusión tisular.
Otras 14 33% se encuentran en el dominio fisiológico básico, distribuidas en las clases control de la eliminación, control de la inmovilidad, facilitación del autocuidado y soporte nutricional.
En el dominio seguridad, se encuentran 5 12% intervenciones, todas en la clase control de riesgo.
Entre las 42 intervenciones de la NIC utilizadas en el mapeo cruzado realizado, 4 9,5% están presentes en más de una clase.
Validación de los diagnósticos y acciones de enfermería mapeadas
Para a validación de los títulos de diagnóstico y de las acciones de enfermería todos los enfermeros que compusieron la muestra atendieron los criterios de inclusión, presentando puntuación igual o superior a 5 de acuerdo con los criterios establecidos.
Todos los profesionales trabajaban y residían en Belo Horizonte, MG y eran del sexo femenino.
Se encontró un grado de concordancia de 100% de concordancia Kappa= 1,0 entre el grupo de expertos en el proceso de validación de los títulos de diagnóstico y de las acciones de enfermería.
Discusión
La mayoría 68,3% de los pacientes se concentró en el intervalo de personas con edad mayor o igual a 60 años.
La edad promedio de los pacientes de UTI ha aumentado en los últimos años y aumentará todavía más con el envejecimiento de la población en general.
En países occidentales, el porcentaje de individuos con más de 65 años representa 18% de la población general, respondiendo por 45,5% de las admisiones hospitalarias.
Para los 44 pacientes fueron formulados 1.087 DE y 2.260 acciones de enfermería.
Fueron elaborados, en promedio, 8,5 diagnósticos de enfermería por paciente, número próximo al descrito en la literatura en que el promedio de diagnósticos encontrados por pacientes fueron, respectivamente, 6,9 y 8.
En este estudio solamente 10 de los títulos de diagnóstico enfermería formulados fueron de diagnósticos de riesgo, siendo 2 de ellos identificados en todos los pacientes, a saber "riesgo para constipación" y "riesgo de infección".
Los diagnósticos reales describen respuestas ya presentes en los pacientes y los de riesgo describen respuestas que pueden desarrollarse.
Este último está apoyado en factores de riesgo que contribuyen para el aumento de la vulnerabilidad a patógenos.
El hecho de que la mayoría de los diagnósticos fue clasificada como real, es la evidencia de que los cuidados de enfermería en UTI deben ser centrados en la recuperación de la salud.
Sin embargo, la identificación de diagnósticos de riesgo también indica que existe preocupación por parte de los enfermeros en cuanto a los aspectos preventivos en el cuidado a los pacientes.
En una UTI se encuentran pacientes en riesgo de muerte, cabiéndole al enfermero reconocer las señales iniciales de desviación de la normalidad para implementar asistencia de enfermería de calidad.
Fueron identificadas, en promedio, 51 acciones de enfermería prescritas por paciente.
Las acciones identificadas no fueron relacionadas a los diagnósticos de enfermería formulados, situación también relatada en otro estudio.
Según la autora tal hecho puede ser explicado por existir un número elevado de acciones necesarias que no ayudaron a resolver el problema o porque el enfermero no registró el diagnóstico, pero pensó sobre él, hizo el raciocinio clínico para su formulación y propuso acciones de enfermería direccionadas para la solución del mismo.
Entre los 28 diferentes títulos de diagnóstico de enfermería mapeados a las NHB, 25 89% están relacionados a las necesidades psicobiológicas y 3 11% a las necesidades psicosociales.
Entretanto, todas las acciones de enfermería fueron mapeadas a las necesidades psicobiológicas.
Tal hecho nos muestra que fueron formulados diagnósticos de enfermería que no presentaron acciones de enfermería prescritas para mejorar o solucionar los problemas de enfermería identificados.
La identificación de solamente 3 títulos de diagnóstico de enfermería mapeados a la necesidad psicosocial, es un dato importante, ya que en la gran mayoría de los servicios los enfermeros realizan la asistencia todavía muy dirigida para un modelo médico-centrado.
Se comprende que en función de la gravedad del estado de salud física de los pacientes internados en una UTI que el equipo de enfermería priorice la asistencia a las necesidades psicobiológicas afectadas.
Sin embargo, vale destacar que las necesidades son interrelacionadas y hacen parte de un todo indivisible del ser humano de tal forma que, cuando una se manifiesta, todas ellas sufren algún grado de alteración.
Todas las acciones de enfermería prescritas fueron mapeadas a las Intervenciones de la NIC.
Se entiende, por tanto, que las Intervenciones de la NIC contemplan las acciones de enfermería prescritas, pudiendo ser usadas para representar la práctica de enfermería en el contexto de una UTI.
De las 124 acciones de enfermería, 37 30% fueron mapeadas a más de una Intervención NIC.
Cuando son analizadas las diferentes Intervenciones de la NIC utilizadas en el mapeo cruzado y su relación con los dominios de esa clasificación, se verifica que estas comprendieron solamente 3 de los 7 dominios, siendo que la mayoría está localizada en el dominio fisiológico complejo 23 55%, seguida por el dominio fisiológico básico 14 33% y el dominio seguridad 5 12%.
En relación a las intervenciones esenciales de enfermería por área de especialidades propuestas por la NIC, se verifica que entre las 54 intervenciones presentadas para el área Enfermería en Cuidados Intensivos, apenas 10 24% de las 42 diferentes intervenciones de la NIC encontradas en este estudio, coincidieron con las presentadas en la clasificación.
Se verifica que la muestra de expertos de este estudio se mostró calificada, sumando a la experiencia práctica edad mínima de experiencia práctica fue de 4 años la experiencia con actividades académica y de investigación.
Conclusiones
Este estudio permitió identificar los títulos de diagnóstico y las acciones de enfermería más frecuentes en los pacientes internados en una UTI de Adultos.
Los enfermeros formularon 1.087 diagnósticos y 2.260 acciones de enfermería para los 44 pacientes cuyas fichas fueron analizadas, siendo muchas repetidas.
Después de la realización del proceso de normalización del contenido, se obtuvo 28 títulos de diferentes diagnósticos de enfermería y 124 diferentes acciones de enfermería.
Los títulos de diagnóstico y las acciones de enfermería fueron mapeados a la Teoría de las NHB y las acciones también fueron mapeadas a las Intervenciones de la NIC.
Se obtuvo 100% de concordancia entre los enfermeros en el proceso de validación del mapeo tanto de los títulos de diagnóstico como de las acciones de enfermería.
Entre los títulos de diagnóstico de enfermería, 7 fueron formulados para más de 50% de los pacientes, siendo que los títulos de diagnóstico de "riesgo de infección", "déficit en el autocuidado para baño/higiene" y "riesgo de constipación" fueron identificados por los enfermeros para todos los pacientes.
La mayoría de los títulos de diagnóstico de enfermería identificados en este estudio también fue encontrada en la literatura, confirmando que son comunes a la práctica clínica del enfermero en UTI.
Los títulos de diagnóstico de enfermería fueron mapeados a la teoría de las NHB, siendo apenas 3 relacionadas a las necesidades psicosociales y ninguno a la necesidad psicoespirituales.
En cuanto a las 124 acciones de enfermería identificadas, 19 presentaron frecuencia mayor que 50%.
De esas, apenas 5 fueron prescritas para todos los pacientes.
Todas las acciones de enfermería identificadas fueron mapeadas a las NHB psicobiológicas y, también, a las Intervenciones de la NIC.
Entretanto, las acciones fueron relacionadas a apenas 42 Intervenciones de la NIC, entre las 514 disponibles.
Las 124 diferentes acciones de enfermería identificadas están contempladas en solamente 3 de los 7 dominios de la NIC, siendo que 23 55% fueron asociadas al dominio Fisiológico Complejo.
La predominancia de acciones en el dominio fisiológico complejo lleva a concluir que la práctica de la enfermería en UTI está íntimamente ligada a la resolución de problemas que requieren intervenciones para el soporte del cuidado de la regulación homeostática del individuo.
Como la enfermería busca prestar una asistencia dirigida a la integralidad en el cuidado, se sugiere que estudios semejantes en UTI de otras localidades y diferentes contextos/especialidades sean conducidos en el sentido de acompañar la evolución de los diagnósticos y de las prescripciones de enfermería en relación a la identificación y atención a otras NHB además de las necesidades psicobiológicas.
Los derechos humanos: entre la historia y la política
A quien se asome críticamente al mundo de la producción intelectual sobre los derechos humanos, dos rasgos específicos le llamarán probablemente la atención: su enorme dimensión cuantitativa y el carácter predominantemente pacífico de su evolución conceptual.
Si la primera característica puede explicarse por el aumento permanente de las violaciones a los derechos de los individuos por parte de los Estados, la segunda parece referirse a la génesis misma del concepto de derechos humanos.
Nacidos como respuesta política, contingente y concreta a un acontecimiento monstruoso, por impensable a priori, como el Holocausto, su desarrollo teórico estuvo marcado por un extraordinario consenso universal basado en el repudio mundial al plan demencial de aniquilación masiva de un pueblo.
El enorme consenso político promovió un amplísimo consenso teórico, y este último, objetivamente, el empobrecimiento intelectual de su desarrollo.
El debate posterior sobre el fundamento de los derechos humanos se orientó inicialmente, con mucha fuerza, hacia un plano filosófico-metafísico que permitiera afirmar su existencia y legitimidad, con independencia no solo del reconocimiento de los gobiernos, sino también de la propia sociedad.
En este contexto, la concepción de los derechos humanos como inherentes a la condición humana, si por un lado permitió contrarrestar las tendencias negativas provenientes de posiciones vinculadas con un concepto exacerbado de la soberanía, por el otro actuó perjudicialmente, al señalar como hereje cualquier posición que recondujera el origen y la existencia de los derechos humanos a la historia y a la política.
La fuerte hegemonía del humanismo en sus diversas versiones apuntaló la perspectiva del fundacionalismo metafísico de los derechos humanos.
Paradójicamente, la asociación plena del pensamiento humanista con la idea del progreso, por un lado, y la crisis profunda de esta última idea, por el otro, permitieron abrir una brecha antifundacional en el pensamiento dominante sobre los derechos humanos.
No tengo dudas acerca de que la concepción de los derechos humanos como derechos inherentes a la persona humana ha contribuido, decisivamente, a una visión idolátrica y ahistórica de derechos que, de forma evidente, resultan históricos y contingentes.
En contraposición a la visión metafísica de Carlos Nino, Eduardo Rabossi ha rechazado la idea de cualquier fundamentación que pretendiera trascender la normativa que, en materia de protección internacional de derechos humanos, se ha desarrollado desde la Segunda Guerra Mundial hasta nuestros días.
Estas ideas han sido retomadas con mucha fuerza por el filósofo norteamericano Richard Rorty pp. 120-121, en una conferencia de la que me parece pertinente citar un párrafo realmente significativo:
Mi argumento básico es que el mundo ha cambiado, y que el fenómeno de los derechos humanos torna irrelevante y anacrónico el fundacionalismo en materia de derechos humanos.
La tesis de Rabossi, según la cual el fundacionalismo de los derechos humanos es anacrónico, me parece a la vez verdadera e importante, y será, por lo tanto, el tema central de esta conferencia.
Ampliaré y defenderé la idea de Rabossi de que no vale la pena plantear la cuestión de si los seres humanos realmente tienen los derechos enumerados en la Declaración de Helsinki.
En particular, defenderé que nada relevante para la decisión moral separa a los seres humanos de los animales, excepto hechos históricos, contingentes y naturales.
La idea central que quiero defender aquí parte de mi convicción de que el desarrollo de una agenda vigorosa y creíble en materia de derechos humanos y que, para su efectiva vigencia, recupere la necesaria capacidad de movilización social depende en buena medida de recobrar el sentido político original presente en su origen histórico.
Esta perspectiva me parece especialmente pertinente para la realidad concreta de aquello que, sin ignorar los aspectos problemáticos de esta definición, puede ser entendido como el Sur político geográfico de nuestra aldea global.
En este Sur, no solo desde un punto de vista fáctico, sino también desde un punto de vista que podría entenderse como cultural, el carácter absolutamente intolerable de la violación de los derechos civiles y políticos dista mucho de constituir un debate políticamente cerrado.
Las discusiones en torno al binomio garantías/eficiencia policial en temas vinculados con la seguridad ciudadana constituyen el mejor de los ejemplos, aunque, por cierto, no el único.
Es obvio que los caminos de la legitimidad de los derechos humanos, condición imprescindible para su vigencia efectiva, remiten a la metafísica o a la política.
La historia y la experiencia están ahí para recordarnos la solidez solo aparente de cualquier legitimidad metafísica.
Por el contrario, y paradójicamente, pareciera existir en la fragilidad de la legitimidad política mucha más fuerza.
Veamos algunas de sus razones.
Si la Declaración Universal de Derechos Humanos afirma que "Todos los seres humanos nacen libres e iguales en dignidad y derechos", es justamente porque los hombres no son iguales por naturaleza, pues, si así lo fueran, el contenido de esta declaración sería, cuanto menos, superfluo.
En este sentido, me parece bastante ilustrativo el contenido de las siguientes citas:
La esfera pública, siempre indesligable de los conceptos de libertad y de distinción, se caracteriza por la igualdad: por naturaleza, los hombres no son iguales, necesitan de una institución política para llegar a serlo: las leyes.
Solo el acto político puede generar igualdad [el subrayado es mío].
La Declaración [Universal de Derechos Humanos] conserva un eco de todo esto porque los hombres, de hecho, no nacen ni libres ni iguales [...] la libertad y la igualdad de los hombres no son de hecho un dato, sino un ideal que debe ser perseguido; no una existencia, sino un valor; no un ser, sino un deber.
Esta perspectiva abre las puertas a una fundamentación positiva y no trascendente de los derechos humanos como instrumento político de la igualdad.
Perspectiva que, por otra parte, permitiría superar los impases en la agenda internacional de los derechos humanos, a los que el prolongado debate antes mencionado condujo.
Me parece que nadie lo ha formulado mejor que Michael Ignatieff p. 83, cuando afirma: "[Los] derechos humanos son el lenguaje a través del cual los individuos han creado una defensa de su autonomía contra la opresión de la religión, el Estado, la familia y el grupo".
El problema de la relación entre los derechos civiles y políticos y los derechos económicos y sociales
La situación de guerra fría que siguió a la Segunda Guerra Mundial condicionó en forma directa el debate político y académico.
Dos temas centrales de tensión surgieron a partir de ese momento: 1 el debate sobre la preeminencia entre los derechos civiles y políticos o los derechos económicos y sociales que enfrentó a los países industrializados de Occidente con los países del bloque socialista; 2 el debate sobre el carácter universal de los derechos humanos que enfrentó, generalmente, a los países desarrollados con buena parte del mundo árabe y los países asiáticos.
Curiosamente, si el segundo debate permanece abierto, en buena medida por el impulso permanente que le han dado las diversas variantes del relativismo cultural y el imperialismo moral, el primero se cerró sin agotarse.
La abrupta y patética caída del bloque socialista en 1989 puso al descubierto el carácter al mismo tiempo superficial y groseramente propagandista del "debate" sobre los derechos humanos que acompañó a todo el período de la guerra fría.
Curiosamente, con el triunfo de "Occidente" venció, de alguna forma, la posición del bloque socialista.
El tan mencionado, cuanto poco analizado y superficial, carácter "indivisible" e "interdependiente" de los derechos humanos funcionó de hecho, como trataré de demostrarlo, como un elemento relativizador de la prioridad de los derechos políticos.
Tal como nos lo recuerda Bobbio pp. 150 y ss., nunca está de más insistir en el hecho de que los derechos humanos no son absolutos, ni constituyen una categoría homogénea contrariamente a lo que parecería indicar su supuesto carácter indivisible.
El valor absoluto de algunos poquísimos derechos, es decir su status privilegiado, proviene del hecho de que su violación es condenada universalmente.
Aun así, por ejemplo, el derecho a no ser sometido a la esclavitud implica la eliminación del derecho a poseer esclavos y el derecho a no ser torturado implica la supresión del derecho a torturar.
En este contexto, cabría preguntarse, más allá de la retórica y de la ironía, cuál es el contenido o significado del concepto de indivisibilidad.
Esa superficialidad en el tratamiento del tema puso al descubierto que la preeminencia de los derechos civiles y políticos sostenida por Occidente durante el período de la guerra fría, lejos de ser el producto de un imperativo ético o moral, constituyó una forma nada sutil de socavar la ya frágil legitimidad del bloque socialista.
Pero, ¿dónde radica hoy el problema de la relación entre los derechos políticos y los derechos económicos y sociales?
Paradójicamente, en un mundo lleno de problemas, el problema de esta relación parece ser el de no constituir ningún problema.
De modo similar al carácter mágico de la indivisibilidad, el carácter interdependiente de los derechos humanos, que afirma la igual importancia y homogeneidad de ambos, ha servido para suprimir, tildándolo en general de anacrónico, cualquier debate sobre la eventual prioridad de uno u otro tipo de derecho.
Adelanto, por motivos y argumentos que expondré más adelante, una clara posición a favor de priorizar hoy los derechos políticos en los países del Sur, en cualquier estrategia de reconstrucción de una agenda creíble y movilizadora de los derechos humanos.
Una posición como la que aquí defiendo parte de reconocer el carácter contingente del contenido de los derechos políticos y de los derechos económicos y sociales.
Nada hay en la "naturaleza de la cosa" que convierta un derecho como inherente a una u otra categoría.
Además, no se trata, de ninguna manera, de negar la importancia del contenido de los derechos económicos y sociales.
Se trata, en realidad, de defender la necesidad de un debate público sobre la conveniencia o no de priorizar algún tipo de derecho y de sustraer o no a la política confiándolos exclusivamente al derecho algunos aspectos de la vida social pertenecientes a lo que, en sentido amplio, puede ser denominado el desarrollo económico y social.
Al mismo tiempo, se trata también de realizar una operación que podría entenderse como contraria a esta tendencia.
Me refiero a la necesidad de considerar como políticos y por ende, no sujetos ni a la tolerancia ni a la negociación por medio de la cláusula de "hasta el máximo de los recursos disponibles" que caracteriza a los derechos económicos y sociales algunos derechos que hasta ahora eran considerados como típicos del campo de los derechos económicos y sociales.
Aludo aquí, concretamente, al derecho a la educación.
En esta etapa del desarrollo tecnológico, en la cual el acceso al conocimiento constituye la variable decisiva y fundamental de una existencia humana digna fin último de los derechos humanos, el derecho a la educación no puede ser sometido a ningún tipo de negociación, debiendo entenderse como una prioridad tan absoluta como la abolición de la esclavitud o la tortura.
Exactamente lo mismo puede y debe afirmarse respecto de la salud básica.
Más adelante, volveré también sobre este punto.
Una posición como la que aquí se defiende se explica, sobre todo, a partir de una profunda insatisfacción con el estado de cosas existentes.
En realidad, se trata de plantear nuevos problemas y nuevos interrogantes en un mundo en el que la "guerra de Irak" ha detonado la ya frágil y cuestionada institucionalidad de los derechos humanos, implantada luego de la Segunda Guerra Mundial.
Parafraseando a Ignatieff p. 81, quien lo afirma con relación al Holocausto, la guerra de Irak ha actualizado la conciencia acerca tanto de la fragilidad de los derechos humanos como, simultáneamente, de su imperiosa necesidad.
Esa insistencia en la necesidad de una revisión crítica de la agenda de los derechos humanos no constituye un ejercicio ciego de mera omnipotencia intelectual que pretenda borrar los hechos con palabras.
Se trata, por el contrario, de negarse a continuar con los "business as usual" en este cambiante escenario de profundas e inciertas transformaciones.
Para ser más claro aún, quisiera hacer explícita mi sospecha de la que surgen mi insatisfacción y mi planteo alternativo acerca de que la negativa a aceptar hoy la prioridad de los derechos políticos, mediante la afirmación de que todos los derechos son igualmente prioritarios, ha provocado, sobre todo en los países del Sur, un aumento de las violaciones de los derechos políticos, al mismo tiempo que no ha provocado ningún avance significativo en el campo de los derechos económicos y sociales.
Considerando el carácter política y culturalmente hegemónico que ha asumido la dimensión de los derechos humanos que más adelante caracterizaré como "programática", establecer que todos los derechos son igualmente importantes y, en consecuencia, igualmente prioritarios constituye una forma sutil de confirmar la prioridad real de aquellos derechos cuyo incumplimiento no genere fuertes tensiones políticas con los Estados.
La posibilidad de establecer una relación de permanente cooperación no conflictiva con el Estado, si la prioridad real son los derechos económicos y sociales, explica en muy buena medida el carácter hegemónico de esta tendencia.
Derechos humanos: dimensión política, académica y programática
Particularmente en estos últimos años, aquello que podría denominarse "la cuestión de los derechos humanos" acepta dividirse, especialmente para fines analíticos, en tres dimensiones, a las que aquí quiero brevemente aludir.
Lo que podría caracterizarse como dimensión propiamente política de los derechos humanos se ha desarrollado, fundamentalmente, en estrecho vínculo con luchas de carácter nacional, en respuesta concreta a las violaciones de los derechos de los individuos por parte del Estado.
La militancia activa no profesional, el carácter esencialmente conflictivo y la ausencia de reflexiones teóricas significativas sobre todo si se mide en proporción con el tamaño de las luchas han marcado profundamente la dimensión política de los derechos humanos.
Por su parte, aquello que podría denominarse la dimensión académica ha quedado en general circunscripta al mundo universitario y a centros específicos de conocimiento.
La relación entre el derecho interno y el derecho internacional y, muy especialmente, la aplicabilidad en el contexto nacional de los tratados internacionales han ocupado la parte central de este debate.
En otras palabras, una buena parte del desarrollo académico de los derechos humanos se convirtió en sinónimo de "Derecho Internacional de los Derechos Humanos".
Pero la dimensión que presenta aristas de mayor complejidad y, al mismo tiempo, resulte tal vez la más rica en implicaciones político-conceptuales es la dimensión que aquí se denomina programática.
Esa dimensión hace referencia a la incorporación, por parte de organismos internacionales de diverso alcance geográfico y de muy diversa competencia temática, de las formas y la semántica de los desarrollos políticos y académicos en materia de derechos humanos.
Sin embargo, se equivoca meridianamente quien piense que este proceso se ha consumado con la incorporación pasiva y la mera asimilación de las dos dimensiones antes mencionadas.
La dimensión programática de los derechos humanos, en la forma en que efectivamente está aconteciendo, supone una profunda reformulación de la teoría y la práctica académicas y políticas de los derechos humanos, algunas de cuyas consecuencias me propongo identificar y comenzar a analizar en las líneas que siguen.
Una perspectiva políticamente no conflictiva en relación con el Estado y ambigua en relación con los aspectos más ásperos del debate académico caracteriza a la dimensión programática de los derechos humanos.
Una incorporación ahistórica, ritualista, pragmática, indiscutible mainstream y totalizadora ha vaciado lentamente de contenido la propuesta política y académica original de los derechos humanos.
Así como cuando todo es prioritario, en realidad nada es prioritario, cuando todo es derechos humanos empezando por situaciones que no implican ninguna responsabilidad por parte del Estado, nada es derechos humanos.
Esta colonización burocrática del discurso de los derechos humanos ha tenido un profundo y desigual impacto sobre la práctica y los desarrollos conceptuales, muy especialmente en los países del Sur del planeta.
En este último caso, la fragilidad, cuando no la inexistencia, de centros autónomos de conocimiento, ha incrementado la eventual dependencia teórico-cultural de organismos internacionales, sobre todo de aquellos que, específicamente, más han contribuido a la reformulación conceptual de la cuestión de los derechos humanos.
Como resultado, nada que pudiera parecerse a una perspectiva crítica ha surgido en estos últimos años.
Casi invariablemente, los "consensos" en esa dimensión se han obtenido por agregación.
La consecuencia práctica consiste en que toda agenda completa e integral de derechos humanos terminó constituyendo muchas veces, en realidad, un eufemismo para designar a una agenda tan políticamente inocua cuanto inmóvil e intrascendente.
Paradójicamente, mientras crece la conflictividad política en torno a temas álgidos de derechos humanos, es decir mientras se multiplican las violaciones flagrantes a los derechos humanos más elementales, se expande incesantemente la lista de derechos humanos referidos al desarrollo económico y social.
Pareciera que una parte importante de los desarrollos conceptuales actuales solo fuera capaz de reflejar la aridez y superficialidad de un mundo unipolar.
Este es el contexto en el que me propongo un análisis crítico tanto de las consecuencias prácticas de algunas presunciones no demostradas sobre las que se basan el discurso y las acciones actuales de los derechos humanos universalidad, interdependencia e indivisibilidad, cuanto de las relaciones entre la política y el campo de los derechos humanos.
En la concepción ritualista que domina hoy el discurso sobre los derechos humanos y que se expresa con total claridad en su dimensión programática, las presunciones a las que más arriba he aludido parecieran constituir verdades evidentes que no necesitan de pero sobre todo, que no admiten debate y mucho menos de crítica.
Este debate o más precisamente, la ausencia del mismo se estructura, básicamente, en torno al tipo de relación, tanto la existente cuanto la debida, entre los derechos políticos y los derechos económicos y sociales.
La concepción programática estructurada metodológicamente en torno al consenso por agregación constituye, en realidad, una concepción acumulativa de los derechos humanos.
De ese modo, los derechos económicos y sociales constituyen una suerte de capa geológica posterior, que se ensambla en forma armoniosa y natural a los derechos políticos.
Resulta interesante observar un cierto parentesco de esa concepción lineal y acumulativa con el desarrollo, no desprovisto de cierto economicismo, de la teoría de T. W. Marshall sobre el proceso histórico de expansión de los derechos.
Los derechos humanos: entre el derecho y la política
Por todo lo dicho anteriormente, me parece importante comenzar por cuestionar la idea cara a la "corrección política" acerca de que la expansión incesante del contenido de los derechos humanos es decir, de aquellas áreas de la vida social que se sustraen a la contingencia y negociación de la política fortalece, sin más, la agenda y las luchas por los derechos humanos.
Para ello es necesario, entre otras cosas, entender el carácter complejo de la relación entre estos últimos y la paz social.
Es cierto que el mayor cumplimiento de los derechos humanos contribuye con la paz social; sin embargo, no es menos cierto que la paz social y la estabilidad democrática son el único ambiente en el que los derechos humanos pueden desarrollarse en forma genuina y sostenible.
Suele argumentarse que la incorporación, al plano de los derechos, de aspectos antes considerados como exclusivos de la política social, posee la extraordinaria ventaja de su "justiciabilidad".
Siendo esta afirmación rigurosamente cierta, no es menos cierto que la acción individual de la justicia para el cumplimiento efectivo de prestaciones de la política social puede convertirse no solo en fuente de reproducción ampliada de desigualdades sociales como consecuencia de la desigualdad en el acceso a la justicia, sino también en el otorgamiento indeseado de legitimidad a gobiernos de países en donde solo unos pocos obtienen tales prestaciones por esta vía.
Pero el problema más importante y preocupante de esta concepción expansiva de los derechos humanos no radica, a mi juicio, en el ejemplo anterior.
El problema más grave surge, específicamente, de la transformación en tema de derechos humanos de aquellos asuntos políticos, que, al mismo tiempo, resultan altamente conflictivos desde el punto de vista moral.
En palabras del filósofo inglés John Gray 1977, p. 22:
Convertir un tema político profundamente conflictivo desde el punto de vista moral en un tema de derechos fundamentales es convertirlo en no negociable. Los derechos, al menos como ellos son entendidos en la escuela contemporánea dominante de la jurisprudencia angloamericana, resultan adjudicaciones incondicionales, no susceptibles de discusión.
Es justamente por esta razón que el derecho no permite que temas altamente conflictivos puedan ser objeto de compromisos legislativos. [En el campo del derecho] las posibilidades son solo de victoria o rendición incondicional.
La cuestión del aborto en los Estados Unidos, donde el tema es tratado como un asunto de derecho constitucional en vez de como un problema de [política] legislativa, constituye el más claro ejemplo de un asunto conflictivo que se ha transformado todavía en más peligroso para la paz social desde que ha sido elevado a problema de derecho constitucional y de teoría de los derechos.
Efectivamente, el tratamiento del tema del aborto, en términos comparativos entre Europa y los Estados Unidos, resulta ilustrativo como pocos del nudo central del pensamiento que aquí se intenta exponer.
Surgido prácticamente en forma simultánea en Europa y los Estados Unidos, a comienzos de la década de 1970, el tema del aborto rasgó literalmente el tejido social europeo, siendo probablemente el caso italiano el más claro de ese grupo de ejemplos.
Fueron años de intensos y agitados debates, en los cuales la Iglesia Católica, de un lado, y el movimiento feminista, del otro, lideraron y encolumnaron a una sociedad profundamente dividida por la cuestión moral.
Los primeros atisbos de consenso no llegaron por el lado del contenido del debate, sino por el lado de un procedimiento para dirimir el conflicto.
Agotada la sociedad por años de debate, hubo finalmente acuerdo para entender la dimensión política de un problema de honda raíz moral.
Plebiscitos y leyes resolvieron, políticamente, la cuestión en forma pacífica y duradera.
Coincidente en el tiempo, el mismo debate en los Estados Unidos tomó una dirección totalmente diversa.
A poco tiempo del comienzo de un debate que prometía ser más virulento aun que en Europa, la Corte Suprema de los Estados Unidos, en el conocido caso Roe vs. Wade, truncó el debate político declarando el aborto un derecho constitucional.
Exactamente 30 años después, la sociedad americana se encuentra más dividida y la paz social, más amenazada, justamente por haber pretendido resolver en clave de derechos humanos, y no en clave política, un problema que, moralmente, dividía y divide profundamente a esa sociedad.
Palabras finales
Por último quisiera, sin ninguna pretensión conclusiva y, más bien, con el ánimo de impulsar el debate, afrontar el tema de la relación entre política y derechos humanos.
El problema es complejo en apariencia y mucho más en esencia.
Desde la perspectiva de la democracia tomada seriamente, existe un amplio consenso en exigir y aceptar la necesidad de vedar a la política algunas áreas de la vida social e institucional como condición imprescindible para el funcionamiento del Estado de derecho.
Esto no debería ser confundido, sin embargo, con el hecho de pensar a los derechos humanos al margen o por encima de la política.
En general, el consenso de vedar determinados asuntos a la política no es el resultado de otra cosa que de acuerdos políticos cuya fortaleza y perdurabilidad están en relación directa con el grado de consenso moral en que se apoyan.
Tal como lo afirma Ignatieff p. 22, "el lenguaje de los derechos humanos está ahí para recordarnos que algunos abusos son realmente intolerables y que algunas excusas por dichos abusos son realmente insoportables".
Si estamos de acuerdo con la cita anterior, entonces deberíamos estar dispuestos a admitir la posibilidad de que la falta de prioridad explícita de los derechos políticos haya contribuido a vaciar de contenido y relativizar la existencia de un núcleo duro de los derechos humanos.
La insistencia en expandir incesantemente las áreas de la vida económica y social que deben ser entendidas como derechos humanos ha debilitado en forma considerable cualquier agenda política creíble y, sobre todo, movilizadora en materia de derechos humanos.
No parece que sea expandiendo la lista de los derechos humanos, como una especie de fuga hacia delante que pueda recuperarse la credibilidad perdida.
A los partidarios de la interdependencia y la indivisibilidad de los derechos humanos, sobre todo aquellos con responsabilidades en el desarrollo de la dimensión programática de los derechos humanos, convendría recordarles que no se mantiene indefinidamente una hegemonía cultural rehuyendo el debate y demonizando, por inconvenientes o anacrónicas, las posiciones críticas en esta materia.
Introducción
En un trabajo anterior, comparamos el efecto profiláctico del droperidol, la alizaprida, el propofol y la prometazina sobre el prurito provocado por la morfina subaracnoidea, y el droperidol fue el agente más eficaz, el propofol y la alizaprida fueron menos eficientes, y la prometazina, como también otros antihistamínicos, fue ineficaz.
Kjelberg y Tramér en un estudio en el que revisaron el tratamiento farmacológico del prurito provocado por la morfina, llegaron a la conclusión de que el droperidol era más eficaz que cualquier otro fármaco, con excepción de los antagonistas de la morfina.
Pero la revisión de esos autores solo incluyó un trabajo en el cual el ondansetrón era usado para antagonizar el prurito inducido por el alfentanilo en pacientes sometidos a cirugía general.
Las evidencias sobre la eficacia del ondansetrón son contradictorias.
Algunos trabajos relatan la eficacia del ondansetrón para tratar o prevenir el prurito .
También se mostró que el ondansetrón reduce la gravedad del prurito sin reducir su incidencia.
Asimismo, otros trabajos relatan la ineficacia del ondansetrón o su menor eficacia frente a otros fármacos .
Teniendo en cuenta esa contradicción y la ausencia de comparación entre el droperidol y el ondansetrón, decidimos comparar el efecto profiláctico de los 2 fármacos en pacientes sometidas a cesáreas.
Métodos
Este estudio fue aprobado por el Comité de Ética en Investigación de la Universidade Católica de Pelotas REF: 2011/18 y todas las pacientes firmaron el consentimiento informado.
En esta investigación doble ciega, aleatoria, fueron estudiadas las 180 pacientes ASA I o II sometidas a cesáreas independientemente de la causa de la indicación obstétrica.
Además de la negativa a participar en esta investigación, las pacientes ASA I o II fueron excluidas en los siguientes casos: anestesia inadecuada, cualquier enfermedad cutánea pruriginosa, uso reciente de opioides o de cualquier otro fármaco que provoque depresión respiratoria, hiperemesis o incapacidad de responder a preguntas con claridad.
Cuando las pacientes llegaban al quirófano, se establecía una infusión de Ringer con lactato y 50 mcg de fentanilo se administraban vía intravenosa.
Se estableció la monitorización estándar presión arterial no invasiva, SpO2 y ECG.
La anestesia subaracnoidea fue realizada a través del abordaje lateral con una aguja de Quincke en el espacio L2-L3 o L3-L4, usando 2 mL de solución hiperbárica de lidocaína al 5% 100 mg o 4 mL de solución hiperbárica de bupivacaína al 0,5% 20 mg. Se añadieron 200 mcg de morfina al anestésico inyectado.
Se estableció profilácticamente el desplazamiento manual del útero hacia la izquierda y si ocurriese hipotensión presión sistólica menor del 70% de los valores controles o por debajo de 90 mmHg, se intentaría la mejoría del desplazamiento y/o se usarían dosis fraccionadas de metaraminol de 0,5 mg. Como la principal causa de la hipotensión antes del nacimiento es la compresión de la cava, distinguimos entre hipotensión que ocurría antes del nacimiento hipotensión inicial, para la cual se administraría el metaraminol solamente si la hipotensión continuase después de la mejoría de la maniobra del desplazamiento manual; y la hipotensión después del nacimiento del niño hipotensión final, que posee la misma fisiopatología que la hipotensión de cualquier anestesia espinal y que era tratada con dosis fraccionadas de metaraminol.
Después del nacimiento se usaban 15-20 unidades de oxitocina para obtener una buena contracción uterina.
En 3 casos, se usaron 0,2 mg de metilergometrina con el mismo fin.
La distribución de las 180 participantes en 3 grupos de 60 pacientes fue realizada usando una tabla de números aleatorios.
De acuerdo con esa tabla de ubicación, acto seguido al nacimiento del niño, las pacientes del grupo I recibían 10 mg de metoclopramida, las pacientes del grupo II 2,5 mg de droperidol, y las pacientes del grupo III 8 mg de ondansetrón fig.
1. En el grupo I, la metoclopramida fue usada porque se comprobó que no posee un efecto sobre el prurito provocado por la morfina, por tanto puede ser empleada para prevenir náuseas y vómitos y ser un placebo para el prurito provocado por la morfina.
La anestesia y la administración de medicamentos en quirófano fueron realizadas por los anestesistas FFCB y MLH.
En el período postoperatorio, las pacientes eran observadas por los anestesistas APB, IS, MAN, RB y AR, que no sabían cuál era el tratamiento recibido por las pacientes.
Las pacientes tampoco sabían cuál era su tratamiento, haciendo que la investigación fuese doble ciega.
Las pacientes se evaluaron a cada 6 h durante un período de 24 h. Después de ese período fueron evaluadas 2 veces/día hasta su alta del hospital.
Además del prurito, cualesquiera otros efectos adversos observados o relatados por la paciente, incluso en el caso de las visitas, era anotado y considerado positivo.
El prurito se clasificó como ausente, leve restringido a un área, como la cara o los brazos, y que no perturba a la paciente; a veces negado por la paciente, y solo relatado después de mucha insistencia, moderado afectando un área mayor, como la cara y los brazos, o las cara y superficie anterior del tórax, pero sin molestar a la paciente, y por tanto no exigiendo tratamiento o intenso prurito extenso o generalizado, a menudo perturbando a la paciente hasta tal punto que se indique tratamiento, y era registrado de acuerdo con la mayor intensidad observada o relatada.
Si el tratamiento se hacía necesario, se instauraban 1,25 mg de droperidol por vía intravenosa.
Con base en los estudios anteriores, estimamos que la incidencia de prurito moderado o intenso debería ser de un 30% en el grupo control, y que una intervención eficiente reduciría la incidencia en un 60%.
El cálculo del tamaño de la muestra estimó que para un nivel de significación de un 95% y un poder de un 80%, necesitaríamos 60 pacientes por grupo.
Para el análisis de los datos, usamos la regresión logística para estimar la tendencia de prurito moderado o intenso, y el modelo de tendencia proporcional para estimar la tendencia de presentar un prurito más intenso.
En la regresión ordinal, el modelo proporcional fue usado para estimar la odds ratio y la presunción de proporcionalidad de las odds se evaluó usando el test de Brant.
La evaluación del NNT se fundamentó en la incidencia de prurito moderado o intenso.
La tabla 1 muestra que la distribución de algunas características básicas edad, peso, altura, IMC, tempo de ayuno, número previo de cesáreas e incidencia de náuseas o vómito postoperatorio fue similar entre los grupos.
Tampoco hubo diferencia entre los grupos en el volumen de reposición de líquidos o en la proporción de pacientes que recibirían tratamiento para la hipotensión.
La tabla 2 muestra que la proporción de personas que no relataron la aparición de pruritos o que informaron de que era un prurito leve, fue más alta entre las pacientes del grupo del droperidol.
Además, la incidencia de prurito intenso fue más baja entre las mujeres ubicadas para recibir el droperidol.
La tabla 3 muestra que la tendencia de presentar una forma más intensa de prurito era menor entre las pacientes del grupo que recibiría el droperidol.
La tendencia a presentar una forma más intensa de prurito fue de 0,45 IC 95%: 0,23-0,88 para las pacientes que recibieron el droperidol con relación a aquellas del grupo metoclopramida.
Por otra parte, el grupo del ondansetrón fue similar al grupo de la metoclopramida.
En otro abordaje también evaluamos la tendencia a presentar prurito moderado o intenso, usando la regresión logística.
Los resultados de ese análisis fueron similares a los observados en la regresión ordinal, con las pacientes ubicadas para recibir droperidol presentando una menor tendencia al prurito moderado o intenso odds ratio: 0,35 [IC 95%: 0,16-0,74-+.
El NNT para el droperidol fue de 4, mientras que el del ondansetrón fue de 14,7.
Discusión
Nuestros resultados muestran que el droperidol fue más eficiente que el ondansetrón y la metoclopramida, en la misma proporción en que abordábamos la tendencia de prurito moderado o intenso, o cuando la intensidad del prurito era el punto de abordaje.
Existen algunas posibles explicaciones para las diferencias entre nuestros resultados y lo que está relatado en la literatura.
En primer lugar, los opioides son diferentes en su farmacocinética, y la morfina posee una acción muy larga cuando se usa por vía subaracnoidea.
Por tanto, es muy difícil comparar el fentanilo o el sufentanilo con la morfina.
Otra diferencia es que la incidencia de prurito en las cesáreas es mayor que en otras cirugías.
Con relación a la seguridad del uso del droperidol, existen informes de arritmias, pero ni en nuestros anteriores trabajos cuando usamos 1,25 mg de droperidol en 60 pacientes, ni en este trabajo cuando empleamos la dosis de 2,5 mg registramos arritmias.
De cualquier forma, parece interesante el uso de dosis menores de droperidol con la intención de estudiar su eficacia.
Como conclusión podemos decir que nuestro estudio demuestra que el ondansetrón no inhibe el prurito provocado por la morfina subaracnoidea en pacientes sometidas a cesáreas.
Esos resultados, combinados con nuestros anteriores trabajos, nos permiten decir que el droperidol es un fármaco satisfactorio para antagonizar el prurito provocado por la morfina subaracnoidea.
A medida que nos aproximamos al segundo decenio de este siglo, a los investigadores de la salud urbana les surge una cuestión: “¿ Cómo hemos avanzado en este tema? ”.
Salud urbana es el área de conocimiento, cobijada dentro de la salud pública, que nos permite repensar el impacto en la salud de las intervenciones del sector público en las ciudades, incluyendo aquellas que no necesariamente tienen origen en el sector salud.
La salud de las poblaciones que viven en ambientes urbanos está en función de influencias globales, nacionales y locales, y de una red de determinantes interrelacionados.
El núcleo fundamental de esta proposición es que los ambientes sociales y físicos definen el contexto urbano y son modulados por factores proximal y distal y actores en varios niveles.
Así, las tendencias globales, los gobiernos nacionales y locales, sociedad civil, sector privado y los mercados modulan las configuraciones en las que estos factores locales operan.
En este sentido, la salud urbana es un campo próspero para la traducción del conocimiento, con fuertes lazos sociales y políticos, guiado por métricas innovadoras o sea, indicadores y análisis válidos, confiables, robustos y bien construidos para evaluar intervenciones en la ciudad que pueden impactar en la salud, y su estrecha asociación con la administración pública, así como sus relaciones intersectoriales, incluyendo la gobernancia.
Este número temático sobre salud urbana se concentra en los marcos, dilemas, perspectivas y desafíos, enfatizando conceptos innovadores y métricas orientadas para evaluar determinantes urbanos y sociales, así como políticas públicas, originarias tanto del sector salud, como fuera de él.
La mayoría de los artículos en este fascículo considera la interrelación de los determinantes urbanos y salud.
Además de los enfoques teóricos que llevan consigo un debate interesante sobre sistemas complejos, considerando que potencialmente pueden abarcar desde la epigenética hasta las inequidades de la salud en el ambiente urbano, este volumen comprende estudios empíricos con conceptos y métodos innovadores, incluyendo aquellos proyectados para la evaluación de las políticas públicas urbanas construidas sobre un enfoque intersectorial.
Asimismo, este volumen destaca, en un fórum de alto nivel, el trabajo de los observatorios, donde están siendo desarrolladas y probadas soluciones posibles de salud urbana para atender a las necesidades locales, en base a experiencias en todo el mundo y en el área académica de la salud.
Mantener la atención fijada en la exposición representada por las condiciones de vida urbana representa un fuerte argumento mantenido por un creciente cuerpo de evidencias de que las causas subyacentes a la enfermedad en el contexto urbano se pueden encontrar en ambientes físicos y socioeconómicos.
Se realizaron grandes avances en discernir la pobreza como un veneno, el ambiente construido como uno de los principales determinantes de la salud y el ambiente social como el apoyo benéfico o maléfico capaz de modular nuestra capacidad de permanecer sanos.
Considerando que la urbanización es global, lo global es universal y nuestro planeta es parte del universo , tenemos entre manos un gigante y complejo rompecabezas, entrelazando los determinantes urbanos.
El reconocimiento y la comprensión compartida son piezas esenciales para mejorar la salud de aquellos que viven en las ciudades y para reducir la terrible disparidad social presente en la mayoría de los contextos urbanos.
Como lo expuesto por Vlahov p. S7 “ ...hay momentos en la historia que son cruciales.
Ahora, ... , es uno de esos momentos ”.
Aproveche los contenidos actuales de este fascículo y disfrute de un buena lectura.
Desde la introducción de la ecocardiografía transesofágica intraoperatoria en la práctica clínica de los anestesiólogos en los años 1980, su popularidad experimentó un aumento significativo.
Hoy por hoy, más de un 90% de los programas de formación y capacitación en anestesiología cardiovascular en los Estados Unidos, utilizan la ecocardiografía transesofágica intraoperatoria como una herramieadd3 de diagnóstico o para la monitorización.
Para que esa utilización pueda ser hecha dentro de los estándares académicos aceptables, la Sociedad Norteamericana de Anestesiólogos, en conjunto con la Sociedad Norteamericana de Ecocardiografía y la Sociedad de Anestesiólogos Cardiovasculares, creó directrices para el uso intraoperatorio del eco transesofágico.
A pesar de innumerables y exitosos trabajos sobre el asunto, todavía existen controversias en la literatura en cuanto al beneficio de la utilización de rutina en todos los tipos de procedimientos quirúrgicos cardíacos , aunque, en la actualidad existen fuertes evidencias de ayuda a la utilización de rutina de la ecocardiografía transesofágica en cirugías para la cardiopatía congénita.
Paciente del sexo femenino, 28 años, 1,65 m y 69 kg, natural y procedente de São Paulo, estado físico ASA II, con diagnóstico ecocardiográfico previo de estenosis valvar pulmonar en programación electiva para cirugía.
En la visita preanestésica la paciente recibió toda la aclaración pertinente y quedó conciente de los procedimientos anestésico-quirúrgicos que serían realizados, como de los riesgos potenciales y de los beneficios asociados a los mismos.
Al llegar al quirófano, la paciente fue monitorizada con: cardioscopio, oxímetro de pulso, BIS y manguito de presión arterial no invasiva.
La inducción anestésica fue realizada con feadd3nil 10 µg.kg, seguida de propofol en inyección leadd3 hasta la obtención del índice bispectral por debajo de 60, cisatracurio 0,15 µg.kg y mantenimiento con isoflurano, incluso durante la circulación extracorpórea.
Después de la intubación traqueal, fue acoplado al aparato de anestesia Zeus; y se le introdujo una sonda vesical de demora, se le puso el termómetro nasofaríngeo, y se le puncionó el acceso venoso central por vía yugular anterior derecha y arteria radial izquierda para la monitorización invasiva de la presión arterial.
El estómago fue cuidadosamente vaciado por aspiración y posteriormente se le puso un bocal de protección a través del cual la sonda multiplanar del eco transesofágico ETE, previamente lubrificada con lidocaína y gelatina al 2%, se introdujo hasta el esófago.
El examen inicial con el ETE fue realizado a tono con nuestros procedimientos de rutina, donde todos los cortes y filmes necesarios para el examen básico se obtienen y registran digitalmente en el mismo aparato de ecocardiografía Sonosite Micromaxx para posterior análisis y revisión; y solamente después los descubrimientos que más nos llamaron la atención, se analizan con más detalles.
En el eco intraoperatorio quedó evidenciada un a importante hipertrofia ventricular derecha Figura 1 y la función contráctil preservada globalmente, con la fracción de eyección estimada en un 56%.
Además, se encontró el foramen oval patente diagnosticado con la ayuda de la inyección de solución salina agitada que sirve como contraste en el examen ecocardiográfico inyectada por el catéter central, y también se visualizaron en el corte cuatro cámaras estándar con el eje del multiplano a 0º, pasando para el lado izquierdo del corazón; estenosis infundibular de la vía de salida del ventrículo derecho evidenciada en el plano de la aorta eje corto con el multiplano en 58º Figura 2 y 3; además del reflujo tricúspide, que permitió estimar la presión sistólica de la arteria pulmonar en aproximadamente 80 mmHg.
La estimación es hecha a través de la ecuación de Bernoulli, que transforma la velocidad del flujo medido por el Doppler posicionado sobre el reflujo de la valva en presión.
A ese valor añadimos el valor de la presión del atrio derecho usando la presión venosa central, y por último hayamos la comunicación interventricular CIV perimembranosa subaórtica midiendo 0,4 cm, con flujo de la izquierda para la derecha en el examen con el Doppler en colores Figura 4.
Después de la instalación de la circulación extracorpórea, todos los descubrimientos ecocardiográficos fueron confirmados por el cirujano.
La CIV se corrigió con patch de pericardio autólogo previamente preparado, el foramen oval se cerró con puntos de hilo de prolene, y la estenosis infundibular fue resecada.
Al finalizar la corrección quirúrgica, el ETE fue nuevamente conectado para monitorear la presencia de aire en las cámaras cardíacas durante la salida de la circulación extracorpórea, que ocurrió sin problemas, como también para la realización del examen de control, que confirmó la ausencia de flujo a través de la CIV y del foramen oval, además del aumento del diámetro del infundíbulo del VD.
La presión sistólica de la arteria pulmonar no pudo ser estimada, porque el reflujo tricúspide mínimo no permitió el cálculo.
Ya que existía el riesgo de un edema agudo de pulmón por la resección de la estenosis de la vía de salida del VD, la paciente siguió intubada para UCI.
Siete horas después de su entrada en UCI, la paciente fue extubada, y recibió alta al tercer día del postoperatorio.
El alta hospitalaria se dio al sexto día después de la cirugía sin ninguna intercurrencia.
El impacto de la utilización del eco transesofágico en pacientes con cardiopatía congénita ha venido siendo estudiado por diversos grupos.
En los trabajos publicados, la incidencia de un nuevo diagnóstico por el ETE en el intraoperatorio alcanza hasta un 19% y cuando se considera ese dato adicional conllevando a un cambio en la estrategia quirúrgica previamente establecida, el promedio en los relatos es de una alteración de conducta en 2,1% de los casos .
Ese último número puede incluso parecer chico, pero debemos recordar que muchos pacientes sometidos a procedimientos quirúrgicos cardíacos no soportarían una segunda intervención a corto plazo; por tanto, en esos casos, la utilización del eco es de suma importancia.
Entre los principales motivos para las variaciones encontradas por los autores entre los diversos estudios están la calidad del eco transtorácico realizado en el preoperatorio, el tiempo entre ese examen y la operación, y los casos de pacientes que van para el quirófano con datos que se basan solamente en el cateterismo cardíaco.
Además, se citaron también las características individuales de cada paciente que pueden conllevar a una condición técnica no favorable veadd3na acústica mala, para la realización del examen transtorácico, como por ejemplo, deformidades de la caja torácica, obesidad y cirugías previas.
Por otro lado, los análisis multivariados no permitieron que se estableciesen uno o más de esos factores mencionados como siendo bases determinantes de propensión al riesgo de una corrección quirúrgica incompleta .
Incluso de acuerdo con la literatura, el mayor impacto de la utilización del eco transesofágico en el intraoperatorio se ve en pacientes sometidos a la cirugía de Ross autotransplante de la valva pulmonar en la posición aórtica, resección de estenosis subaórtica y defectos del septo atrioventricular, seguidos de corrección de la tetralogía de Fallot, comunicaciones interventriculares y por último, comunicaciones interatriales .
En este caso, el diagnóstico de CIV hecho por el eco transesofágico, fue fundameadd3l para evitar una nueva operación en el futuro, porque la característica y la gravedad del defecto impondrían ya esa necesidad.
Con seguridad, sin ese dato adicional, el cirujano no habría buscado el defecto, porque no existiría la necesidad de la inspección quirúrgica de la región subaórtica, y por tanto, no habría hecho la corrección.
En cuanto a la estenosis del infundíbulo y el foramen oval patente, los dos serían datos quirúrgicos en el intraoperatorio.
La valva pulmonar no preseadd3ba alteraciones y no se manipuló.
Otro dato interesante es que en este caso, no hubo necesidad de retorno para la circulación extracorpórea en la corrección de los nuevos diagnósticos.
Ese es otro punto que genera una gran discusión por no ser tan sencillo, principalmente en los casos en donde la primera circulación se prolongó.
El examen detallado en el período intraoperatorio le permite al cirujano cardíaco y al anestesiólogo, validar los datos preoperatorios y como consecuencia, evitar una intervención innecesaria con su morbilidad asociada.
Además, los datos intraoperatorios pueden suministrar la oportunidad de cambiar el procedimiento planificado, mejorando el resultado final para el paciente y posiblemente evitando una operación adicional en el futuro.
Los desafíos y los problemas no resueltos de salud pública del siglo XXI incluyen asuntos complicados sobre las sustancias controladas.
Durante los últimos años, los países se han enfrentado a muchas dificultades cuando se trata del control de la producción, transporte y consumo de las drogas lícitas e ilícitas.
El consumo de las drogas se hace un tema importante en las agendas de políticas nacionales e internacionales para los países de América Latina y el Caribe debido, en parte, a las consecuencias sociales, económicas, de salud y política.
Para tratar esta situación los miembros de la Organización de los Estados Americanos OEA crearon la Comisión Interamericana para el Control del Abuso de Drogas CICAD en 1986.
Después de diez años, la CICAD adoptó la Estrategia Hemisférica sobre Drogas para expresar la necesidad de la región en compartir la responsabilidad de resolver los problemas relacionados a las drogas en las Américas.
Éste enfoque integrado ha facilitado el diseño de las políticas internacionales y nacionales y el interés compartido en reducir la oferta y el consumo de drogas en las Américas.
En Washington, D.C., em mayo del 2010, la CICAD/OEA aprobó una versión nueva de la Estrategia Anti-Drogas, y se tituló "Estrategia Hemisférica sobre Drogas".
Fue adoptado el 5 de junio del 2010 por la Asamblea General de la OEA durante el Cuadragésimo Período Ordinario de Sesiones en Lima, Perú.
En mayo de 2011, la CICAD/OEA, en Paramaribo, Suriname aprobó el "Plan de Acción 2011-2015" para la nueva Estrategia Hemisférica sobre Drogas.
En todo el mundo, los gobiernos están enfatizando la importancia de desarrollar las iniciativas para fomentar la reducción del abuso de drogas, construir las capacidades de los recursos humanos para la promoción de estilos de vida saludables y sostenibles, y tratar, rehabilitar y; promover la integración social de personas afectadas con problemas de abuso de drogas.
Los profesionales de salud son actores claves para investigar ésta área y trabajar en la línea delantera.
En el 2003, la SE/CICAD desarrolló un programa avanzado titulado "Programa Internacional de Capacitación en Investigación para Profesionales de la Salud y Áreas Correlatos para Estudiar el Fenómeno de las Drogas en América Latina y el Caribe" IRCBP, que se inició en colaboración con la Universidad de Alberta- Facultad de Enfermería, en Edmonton, Canadá.
Desde el 2006, el Centro para Adicciones y Salud Mental CAMH ha asumido el papel, junto con CICAD, de ofrecer ésta innovadora iniciativa de capacitación en Toronto, Canadá.
Los objetivos del programa son: i preparar a los profesionales de salud con competencias avanzadas en investigación, para llevar a cabo estudios sobre la demanda de drogas según las prioridades del país en América Latina y el Caribe; ii usar la evidencia científica para apoyar el desarrollo de políticas, programas, y proyectos sobre drogas y; iii para el intercambio de los conocimientos y las habilidades entre investigadores regionales y de Canadá sobre los fenómenos relacionados con las drogas.
El programa de CICAD-CAMH-IRCBP ya ha capacitado más de 71 profesionales de salud de los siguientes países: Argentina, Bahamas, Barbados, Brasil, Chile, Colombia, Costa Rica, Ecuador, El Salvador, Honduras, Guatemala, Guyana, Jamaica, México, Nicaragua, Panamá, Paraguay, Perú, Suriname, Trinidad & Tobago, y Uruguay.
Las áreas académicas siguientes se han representado en el programa: medicina, salud pública, enfermería, psicología, sociología, educación, la ley, trabajo social y otros.
Éste suplemento del Texto & Contexto, Diario de Enfermería resume los hallazgos de dos estudios multi-céntricos por los graduados de los programas ofrecidos en los períodos 2008-2009 y 2009-2010.
El primer estudio se titula "El Policonsumo Simultaneo de drogas entre los Estudiantes Universitarios en Seis Países de América Latina y Uno del Caribe: las Implicaciones de Género, Sociales y Jurídicas".
Este estudio resalta información novedosa sobre el policonsumo de drogas entre estudiantes universitarios y las implicaciones de género, sociales y jurídicas en seis países de América Latina y un país del Caribe.
Este estudio se presenta con un artículo que contiene los datos generales, seguido por 9 artículos específicos que se enfocan en los resultados de varios casos del estudio.
El segundo estudio se titula "Estudio Multicéntrico de los Trastornos Psicológicos en Pacientes de Servicios de tratamiento por Abuso de Sustancias, en siete países de América Latina y uno del Caribe: Políticas y resultados del Programa".
Este estudio pionero investiga la situación de centros de tratamientos que tratan el tema de la comorbilidad entre los trastornos psicológicos y de abuso de drogas entre los pacientes tratados en siete países en América Latina y un país del Caribe.
Los resultados son presentados por un artículo general, seguido por diez artículos específicos que contienen información recogida de varios casos del estudio.
Éste suplemento contiene un total de 21 artículos publicados en español, mientras que versiones en inglés y portugues están disponibles en Internet.
De esta manera, el Texto & Contexto, Diario de Enfermería está contribuyendo a la difusión del nuevo conocimiento científico en el área de la reducción de la demanda.
La construcción y el desarrollo del recurso de investigación científica, que tiene como base dos modelos metodológicos ya consagrados - el abordaje comprensivo que interpreta los símbolos en las Ciencias Humanas- y, de otro lado, los abordajes clínicos en salud, están, juntamente con la psicodinámica, en el entendimiento de las relaciones interpersonales, que se acordó en denominar metodología clínico-cualitativa.
Ella está basada en tres pilares: en la antigua actitud clínica de dirigir la mirada a quien es portador de dolor, en la secular actitud psicoanalítica de inclinarse a escuchar a quien vivencia conflictos emocionales y en la clásica actitud existencialista de reflexionar sobre las angustias humanas.
El método científico clínico-cualitativo de investigación puede ser entendido como: "el estudio y la construcción de los límites epistemológicos de cierto método cualitativo, particularizado en settings de salud, así como contiene la discusión sobre un conjunto de técnicas y procedimientos adecuados para describir y comprender las relaciones de sentidos y significados de los fenómenos humanos referidos en ese campo".
Deparar con las imbricaciones del método nos hace reflexionar sobre cómo aplicar las diversas técnicas de investigación embutidas en él, y como hacer interlocución, por ejemplo, con las características de settings donde transcurren los fenómenos del proceso salud-enfermedad, con concepciones psicodinámicas de las relaciones allí establecidas, en un cuadro amplio de marcos teóricos para anclar y para cotejar, entre otras particularidades.
El uso de técnicas de análisis de datos, claramente, se reviste de importancia en la medida en que, después de recolectar las informaciones, necesita de lecturas precisas y discusiones de interpretación creativas.
Se sabe que, en el universo de las investigaciones cualitativas, escoger un método y sus técnicas de recolección, así como el tratamiento de datos, debe obligatoriamente ser hecho bajo una perspectiva de múltiples facetas sobre la totalidad de los resultados, consideradas las observaciones y las entrevistas - el corpus.
Tal exigencia se debe a los múltiples sentidos atribuidos por los sujetos que viven los fenómenos bajo estudio - el llamado carácter polisémico de la investigación.
Una estrategia largamente utilizada en el tratamiento de los discursos en investigación cualitativa es propiamente el análisis de contenido, abarcando un conjunto de estrategias, cuyo objetivo es la búsqueda de los sentidos contenidos en los documentos, material recolectado a través de entrevistas, o en notas de observación tomadas en diarios de campo.
Se busca, en esta revisión, enumerar elementos particulares de la técnica de análisis de contenido, discutiendo su adecuación a la metodología clínico-cualitativa, la que trae los métodos genéricos cualitativos, construidos en las Ciencias del Hombre y de la Cultura, para el campo de las Ciencias de la Salud.
Una remota tentativa de buscar entender el significado de determinado mensaje sucede por medio de la llamada exégesis, minuciosa interpretación, especialmente empleada en textos bíblicos, para tratar de entender aquello que está subyacente en las metáforas y parábolas de esos documentos.
Por otro lado, parece haber sido apenas en la mitad del siglo XX que la estrategia del análisis se presentó de modo más sistemático, con real rigor de investigación para el conocimiento científico.
Autores como Berelson, Lazarsfeld y Laswell son considerados marcos creadores de instrumentos de análisis de contenido en cuanto tal, siendo fuertemente influenciados por la corriente positivista.
Se puede observar ese sesgo filosófico reduccionista por el concepto proveniente de uno de sus autores: "el análisis de contenido es una técnica de investigación que tiene como objetivo describir el contenido manifestado en una comunicación de manera objetiva, sistemática y cuantitativa".
En la época, el objetivo era analizar materiales periodísticos para la investigación política - las llamadas propagandas subversivas- en que se buscaba sentidos escondidos, los cuales, al status quo, convenía desvendar.
Lecturas fluctuantes, es un término utilizado en analogía al concepto psicoanalítico de atención uniformemente fluctuante, es entendida aquí como un modo para escuchar que no debe privilegiar, aprioris, ninguno de los elementos discursivos.
Implica en un medio de funcionamiento, en el cual se deja lo más libremente posible su propia actividad inconsciente y suspenda motivaciones que dirigen habitualmente la atención.
El conjunto de las entrevistas grabadas representará varias horas en cinta y su transcripción alcanzará decenas y decenas de páginas.
Para lidiar con esa abundancia de material, se debe seguir algunos expedientes propios, a pesar que al principio bastante simple, ya prescinde del empleo de cualquier medio, dígase, extraordinario.
Consiste simplemente en no dirigir la observación para algo específico, y así apenas indirectamente, con atención uniforme, a todo lo que se escucha y/o lo que se lee.
Así, se evita el esfuerzo mental de permanecer con tenacidad en aguda atención, lo que sería muy desgastante y improductivo para la finalidad de llegar a lo latente del discurso de los sujetos.
Se trata aquí de los límites de los contenidos manifestados y de los contenidos latentes de un mensaje.
En relación a los contenidos manifestados explícitos, es de ellos que se debe partir y no hablar a través de ellos, en un ejercicio de mera proyección subjetiva.
Frecuentemente, aquello que viene registrado en la recolección no es lo que, en el fondo, el entrevistado quiso decir.
Este es un punto crucial para el investigador clínico-cualitativo: actitudes para evitar posturas tal vez maniqueístas o extremas, considerando un contenido en detrimento de otro.
Los cuidados son no negar la subjetividad humana o no imponer valores propios en detrimento del principio básico de la investigación cualitativa que preconiza que los datos analizados deben considerar los significados, que son atribuidos siempre por el sujeto de la investigación.
De esa manera, el análisis de contenido no debe ser, peligrosamente, vinculado al texto, o rígidamente a la técnica, al punto de perjudicar la creatividad del científico, en una consideración contemplada por la fenomenología.
Tampoco se debe perturbar la capacidad intuitiva peculiar del investigador, por consiguiente, no genuinamente subjetiva.
Es lícita la idea de que el análisis de contenido, como herramienta del emprendimiento de investigación, debe colocar al investigador clínico-cualitativo más allá de la descripción de los resultados, o sea, si por un lado los datos son mudos e inertes, por otro lado, es el científico que les dará voz.
Y es a través de la actividad interpretativa, creando un modelo teórico y revelando un orden invisiblemente existente, inclusive reposando sobre un cuerpo teórico de referencias ya sedimentadas en la literatura.
El análisis de contenido es comúnmente realizado a partir de registros y así permite aquello que metodológicamente se llama de inferencia, genéricamente un pasaje de las premisas en revisión a través del texto hasta la conclusión del trabajo.
Destacamos que "el acto de inferir significa la realización de una operación lógica, por la cual se admite una proposición en virtud de su relación con otras proposiciones ya aceptadas como verdaderas".
Producir inferencias sobre un texto, tal como un conjunto de entrevistas, le confiere al método una relevancia teórica, vinculando, por ejemplo, el conjunto de los diálogos a alguna forma de teoría a ser establecida.
Y, en cierta peculiaridad, partiendo del discurso de los sujetos, se está respetando el principio émico de la investigación, o sea, la interpretación es realizada bajo la perspectiva de los individuos bajo estudio y no en la cosmovisión del científico.
Según esa concepción, para que se produzcan inferencias en análisis de contenido, se debe principalmente, producir conocimientos subyacentes a determinado mensaje, y también vincularlos a un cuadro de marcos teóricos, situándose en un paradigma académico, situación concreta que es visualizada según el contexto histórico y social de su producción.
El análisis de contenido debe ser adaptado para comenzar a usar intencionalmente los símbolos y el lenguaje, ofreciendo significados objetivos y sistemáticos, obteniendo inferencias válidas a partir de los diversos tipos de datos obtenidos, con la finalidad de demostrar fenómenos específicos.
También, la misma autora refuerza la importancia de la contextualización y del medio ambiente donde serán producidos los datos, aumentando la gama de informaciones y propiciando el análisis de inferencia de los resultados en su contexto de producción.
Para la investigación clínico-cualitativa, el setting, entendido aquí como el microambiente de relación interpersonal, es fuertemente psicológico, mucho más importante que el espacio físico utilizado, que llamamos ambientes naturalistas en las investigaciones cualitativas aplicadas a encuadrar la asistencia a la salud.
En ese contexto, son recolectados los datos de ese tipo de investigación, así, en la situación de las relaciones interpersonales, propiciadas por las entrevistas frente a frente, se produce mucho más que la sumatoria de informaciones escritas.
En esa composición, el investigador está interesado existencialmente en las angustias y ansiedades generadas por esa relación humana y también por los diversos relatos sobre sus vivencias en el proceso salud-enfermedad, el tratamiento clínico, los resultados, y relación con los profesionales de la salud en general.
Como se puede desprender, el enfoque de inferencia puede y debe comenzar a realizarse mucho antes, muchas veces en la propia manera de conducir una entrevista y en las observaciones, cuando el investigador, a través del conocimiento teórico previo e intuición, percibe en determinado momento que puede enfocar situaciones que no están objetivamente expuestas, y que con seguridad pueden producir un filón de discusión.
Si se lleva en consideración que el acto de inferencia/interpretación lleva a la lectura subjetiva de contenidos no manifestados, ese trabajo de discusión puede ser iniciado antes del material ser recolectado y posteriormente transcrito.
El propio contacto ocurrido en el acto de la entrevista ya entrega material para un análisis creciente.
Lo que puede ser anotado, preferencialmente, luego después del término de la entrevista en un diario de campo, volviéndose, así, útil.
En la literatura, se encuentra señalado el carácter concomitante entre la recolección de los datos y el propio inicio del análisis de los datos cualitativos, ofreciendo al investigador oportunidad de desarrollar conclusiones incipientes, con refinamiento de cuestiones y búsqueda de nuevas vías de indagación, ahora con mayor profundidad.
El proceso de clasificar por categorías puede ser comprendido como un proceso de presentación didáctico-científico de los resultados y discusiones, referentes a la realización del análisis de los datos.
Es didáctico, en la medida que busca ordenar, en principio, una aparentemente "masa caótica" de sentidos, de modo a volver su presentación más aceptable y plausible para los estándares de comprensión del fenómeno pretendido por el investigador.
Es científico, en la medida en que, por tener como base conocimientos teóricos y filosóficos, sigue reglas que ya son universalmente consagradas por la comunidad científica.
Se puede entender a la categoría como siendo "grandes enunciados que abarcan un número variable de temas, según su grado de intimidad o proximidad, y que pueden, a través de su análisis, expresar significados importantes que atiendan los objetivos de estudio y creen nuevos conocimientos, proporcionando una visión diferenciada sobre los temas propuestos".
En relación a la formación de las categorías, realizada a partir de los tópicos emergentes en las relecturas, o unidades de análisis o temáticas, podemos afirmar ,básicamente, que ella puede ser configurada según criterios de relevancia.
El término relevancia denota un tema importante que, a pesar que no estar presente como una repetición numérica entre los relatos, su importancia para responder a las hipótesis inicialmente formuladas se muestra con gran potencial y riqueza para el desarrollo de conocimientos nuevos, garantizando, por sí solo, un material consistente para obtener una mayor profundidad del fenómeno.
El raciocinio inductivo en el análisis de datos, que sigue una metodología cualitativa, es vastamente conocido y confirmado.
La inducción se configura en una actitud mental por intermedio de la cual, partiendo de datos particulares, se infiere una verdad general o universal, no contenida apenas en las partes examinadas, y cuyo objetivo es presentar conclusiones que puedan ser generalizados.
Inducción es el salto audaz y temerario de donde estoy para donde no estoy, del momento en que vivo para momentos en que todavía no vivo, del encuadramiento de mi investigación para situaciones nuevas.
Las abstracciones teóricas se forman y se consolidan a partir de la discusión de los resultados, a partir del momento en que son recogidos, siendo que el investigador va construyendo su teoría de lo particular para lo general.
"Se construye un cuadro que va ganando forma a medida que se recogen y examinan las partes" .
Por otro lado, en un proceso deductivo de investigación, ocurriría el camino inverso, siendo que las variables, conceptos, constructos e hipótesis son derivadas o provienen de las relaciones totales observadas en el caminar del proceso de codificación de los datos.
El investigador, en este caso, parte de un universo general ya constituido para una particularidad.
Se especula si el pensamiento deductivo es realmente el camino epistemológico del saber científico, en la medida en que las teorías son concebidas por la genialidad de algunos científicos, los cuales, a su vez, necesitan comprobar en situaciones prácticas la concepción que tuvieron para entonces satisfacer los cánones académicos y ganar la aceptación de sus pares.
Una forma interesante para construir conocimientos en la investigación clínico-cualitativa sería admitir y buscar la utilización de un proceso dialéctico inductivo-deductivo, comprendido en su totalidad, abarcando también su carácter intuitivo relacionado.
Entre tanto, se puede considerar dentro de la perspectiva global de las investigaciones en ciencia, y examinando epistemológicamente el rigor de los recorridos de los investigadores en las Ciencias Naturales y en las Ciencias Humanas, que el raciocinio deductivo y el raciocinio inductivo tiene lugares que les son propios.
En el cuadro a seguir, los autores presentan un abordaje panorámico de los caminos metodológicos, en los cuales la técnica del tratamiento de datos, discutida en el presente artículo, tiene su fase peculiar.
Se puede decir que los estudios cualitativos, considerando la investigación en las Ciencias del Hombre, tiene su mayor fuerza en el rigor de la validad, es decir, lo que es estudiado y aprendido por la consciencia del investigador, reflejado y elaborado en su mundo interno, estaría muy próximo del fenómeno directamente bajo examen en el mundo externo.
Esto se debe a la peculiaridad de una recolección de datos que respeta claramente el fluir natural del discurso y del comportamiento de los sujetos en la investigación científica.
Así como en la elaboración del proyecto de investigación, en el proceso de recolección de datos en campo también es necesaria la validación del tratamiento de los datos por el investigador.
Existen diversas formas de realizar esa validación como, por ejemplo, en la triangulación de métodos y de teorías, en la cual se utilizan diversos recursos metodológicos y se analizan los datos tomando como base varias teorías.
También se recurre a la llamada validación externa, hecha por la interacción con jueces y por pares, esto es, por la supervisión realizada por el orientador e investigadores con más experiencia, reconocidos por la experiencia con el uso del método y de los marcos teóricos utilizados.
También se debe aumentar la validación presentando los resultados a los grupos de investigación, mostrando y debatiendo los resultados preliminares en eventos y así de ese modo.
Finalmente, es pertinente destacar que hay muchas posibilidades de construcciones teóricas por un mismo investigador, y que también es real que lo que se encuentra puede ser interpretado de forma diferente por otros investigadores, considerando el citado carácter polisémico en ciencias humanas.
Lo que se debe hacer en el análisis de contenido no es restringir ideas interpretativas; es tener cuidado al identificar los sesgos presentes para poder removerlos, si posible, o considerarlos en el juego de la apreciación del material bajo lectura, cuando se trata de oblicuidades que no pueden ser removidas.
En esta breve discusión, quedamos con la curiosa percepción de que otros elementos del método de análisis de contenido podrían ser abordados y discutidos bajo los preceptos de las necesidades del método clínico-cualitativo.
Sin embargo, se mostraron aquí, puntos de vista para utilizar un método que está en reconocimiento.
Un abordaje del método de análisis de contenido significa demostrar su versatilidad como también sus límites de operacionalización.
El desarrollo del método pasa invariablemente por la creatividad y por la capacidad del investigador cualitativo en lidiar con situaciones inusitadas en el estudio del fenómeno humano.
Introducción
Como rutina, en la práctica hospitalaria, cuando los pacientes alimentados por Nutrición Enteral NE no presentan deglución eficaz o están bajo riesgo de aspiración pulmonar, las sondas enterales también son utilizadas para la administración de medicamentos.
Como los establecimientos de salud tienen el deber de promover prácticas seguras en el uso de medicamentos para atender el Protocolo de Seguridad en la Prescripción, Uso y Administración de Medicamentos, que es parte integrante del Programa Nacional de Seguridad del Paciente, es responsabilidad del equipo de la salud prescribir, manipular y administrar adecuadamente medicamentos vía sondas enterales, evitando complicaciones y fallas en las terapias nutricional y medicamentosa.
De esa forma, es importante conocer los principales aspectos que restringen o contraindican la administración de medicamentos vía sondas enterales.
Así, es posible seleccionar el fármaco y/o la forma farmacéutica con menor probabilidad de provocar complicaciones, realizar diluciones o transformaciones de los medicamentos, cuando necesario, y utilizar técnica adecuada de administración.
Los principales aspectos que restringen o contraindican la administración de medicamentos vía sondas enterales son: 1 obstrucciones de las sondas enterales, 2 interacciones, 3 alteraciones en la farmacocinética, 4 reacciones adversas gastrointestinales, y 5 disminución o pérdida de efectividad y seguridad en los procesos de dilución o transformación del fármaco.
Las obstrucciones de las sondas enterales, además de provocar reducción en la absorción del fármaco y/o de nutrientes, pueden llevar a la substitución de la sonda, exponiendo al paciente a riesgos de nuevo procedimiento y costos adicionales, relacionado a materiales y exámenes radiológicos para confirmación de su posición .
A pesar de ser más confortables para el paciente, las sondas más propensas a la obstrucción son las de menores calibres - 5 a 12 French - 1,65 a 3,96 milímetros de diámetro.
Pueden ser citadas como causas de obstrucciones: alta viscosidad y flujo insuficiente de la NE, incompatibilidad fármaco-NE, adherencia del fármaco a la sonda enteral y característica específica del fármaco o de la forma farmacéutica.
Las interacciones pueden ocurrir entre el fármaco y los nutrientes y entre dos o más fármacos, si administrados concomitantemente.
Con la finalidad de evitar interacciones entre fármacos, cuando es necesaria la administración de más de un medicamento, en el mismo horario, estos deben ser administrados separadamente y las sondas enterales deben ser lavadas con agua entre cada fármaco.
Las alteraciones en la farmacocinética pueden suceder cuando los medicamentos no son programados para ser administrados vía sondas enterales y la administración por esa vía provoca modificaciones en la absorción del fármaco.
Las reacciones adversas gastrointestinales pueden ser causadas principalmente por formulaciones orales líquidas.
La osmolaridad es una de las características físicas que determinan la tolerancia del organismo a una formulación.
Cuanto más la osmolaridad de la formulación administrada se aproxima de las secreciones gastrointestinales cerca de 100 a 400mOsm/kg mayor será su tolerancia.
Cualquier formulación líquida, cuya osmolaridad sea mayor que 1000mOsm/kg, como los jarabes, puede causar distensión abdominal, náuseas, espasmos intestinales y diarrea, principalmente cuando administrada directamente en el intestino delgado.
Muchos edulcorantes, incluyendo manitol, lactosa, sorbitol, sacarina y sacarosa, pueden causar o agravar los cuadros de diarrea.
Entre estos, el excipiente más propenso a reacciones adversas gastrointestinales es el sorbitol, un componente inactivo, utilizado como agente edulcorante para mejorar el sabor y la estabilidad.
Las dosis superiores a 10 gramas diarias pueden ocasionar distensión abdominal y flatulencia y 20 gramas diarias pueden causar efecto laxativo osmótico, resultando en diarrea y espasmos abdominales.
Cuando es posible, las formas farmacéuticas líquidas orales son las formulaciones que primeramente se escogen para la administración vía sondas enterales.
Sin embargo, cuando una forma farmacéutica líquida oral es inadecuada, o no está disponible, formas farmacéuticas sólidas orales pueden ser utilizadas para administración vía sondas enterales.
Ese proceso, llamado transformación o derivación, ocurre cuando se elabora una forma farmacéutica a partir de la manipulación de otra, desde que sea preservada la estabilidad del fármaco y la seguridad quede garantizada.
Dentro de ese contexto, en el presente trabajo, los objetivos fueron analizar el impacto de directrices sobre errores en medicamentos prescritos para administración vía sondas enterales
Se trata de un estudio cuantitativo desarrollado en 3 fases en un hospital general, universitario, del interior de estado de Paraná, Brasil.
Protocolo de dilución, reenvasado - transformación y administración de medicamentos, vía sondas enterales
Para la elaboración del documento, se hizo la revisión no sistemática en: artículos, libros, base de datos y consulta a los fabricantes.
Para la selección de artículos, se utilizó la base de datos PubMed, de la biblioteca Medline Medical Literature Analysis and Retrieval System Online.
Fueron investigados artículos publicados en el período de 1995 a 2014, en idioma inglés, español y portugués.
Para los 294 medicamentos orales estandarizados se hicieron disponibles informaciones relacionadas a la forma farmacéutica y presentación, condiciones de almacenamiento, posibilidad de administración vía sonda enteral, descripción de la restricción/contraindicación de la administración vía sonda enteral, recomendaciones para dilución o reenvasado - transformación; estabilidad después de la dilución o reenvasado - transformación y recomendaciones para administración vía sonda enteral.
Inclusión de alternativas farmacéuticas en el arsenal terapéutico institucional
Las formas farmacéuticas orales estandarizadas fueron analizadas en lo que se refiere a la posibilidad de ser administradas vía sondas enterales y, para aquellas con restricción o contraindicación, fueron establecidas alternativas farmacéuticas de primera opción, incluidas en la lista de medicamentos estandarizados de la Institución, considerándose la efectividad y seguridad.
Elaboración de diagrama de flujo de decisión
Para conducir el equipo de salud y uniformizar la toma de decisiones en lo que se refiere a la utilización de medicamentos vía sondas enterales, se estableció un diagrama de flujo de decisión Figura 1 - con base en el protocolo establecido - dividido en tres etapas: análisis de posibilidades de utilización del fármaco vía sondas enterales, utilización de la forma farmacéutica vía sondas enterales y alteración de vía de administración.
Establecimiento de intervenciones farmacéuticas
Se estableció como intervenciones farmacéuticas a ser realizadas en la Fase 3: 1 solicitación de alteración de forma farmacéutica, 2 solicitación de alteración de vía de administración, 3 solicitación de alteración de fármaco, 4 orientación en lo que se refiere a la necesidad de efectuar una pausa en la administración de la nutrición enteral para administración del medicamento, 5 orientación en lo que se refiere a la posición distal de la sonda de nutrición, y 6 orientación sobre la administración lenta del medicamento.
Elaboración y revisión de procedimientos operacionales estándar
Considerando la necesidad de adecuar las formas farmacéuticas a la administración vía sondas enterales, se elaboró el procedimiento operacional estándar de dilución y reenvase - transformación de formas farmacéuticas orales por el Servicio de Farmacia Hospitalaria, adecuando el proceso a la legislación pertinente y a las informaciones del Protocolo institucional.
De la misma forma, el procedimiento operacional estándar de administración de medicamentos vía sondas enterales fue revisado, contemplándose pausa en la infusión de la nutrición enteral y volumen de agua a ser infundido, conforme calibre de la sonda, antes y después de cada administración individualizada de medicamentos.
Definición de las categorías de recomendación de administración de medicamentos vía sondas enterales
Fueron definidas, conforme las informaciones del Protocolo institucional, las categorías de recomendación de administración vía sondas enterales de medicamentos en las formas farmacéuticas orales sólidas y líquidas estandarizadas: Permitida con Restricciones PR, Contraindicada CI y Permitida sin Restricciones P.
Para el análisis de los errores en medicamentos prescritos, vía sondas enterales, se atribuyó error cuando el medicamento no fue prescrito conforme las restricciones establecidas para el medicamento PR y cuando se prescribió el medicamento CI.
No fue atribuido error cuando el medicamento PR fue prescrito con las restricciones establecidas y cuando el medicamento P fue prescrito.
Los medicamentos sin informaciones disponibles fueron considerados en el estudio, mas no fueron atribuidos a los grupos con o sin errores.
Elaboración del formulario estructurado de recolección de dados
El formulario estructurado elaborado fue dividido en dos partes.
La primera contenía número de la ficha médica, fecha y unidad de internación, y número total de medicamentos prescritos.
La segunda analizaba medicamento prescrito para administración vía sonda enteral, forma farmacéutica y concentración, categorías de recomendación PR, CI y P o sin informaciones disponibles, prescripción con restricción, prescripción sin restricción y errores.
Recolección de datos Se investigó, de forma retrospectiva, en 293 prescripciones de pacientes internados, de marzo a junio de 2014, errores en 872 medicamentos prescritos para administración vía sondas enterales.
Capacitación
En julio de 2014 fueron realizadas reuniones técnicas con los equipos de enfermería y médica.
Los temas discutidos fueron: 1 protocolo de dilución, reenvase - transformación y administración de medicamentos vía sondas enterales, 2 diagrama de flujo de decisión y 3 administración de medicamentos vía sondas enterales.
En el mismo período, con el equipo del Servicio de Farmacia Hospitalaria, además de los temas discutidos con los equipos de enfermería y médica, fueron abordados: 1 procedimiento operacional estándar de dilución y reenvasado - transformación de formas farmacéuticas orales y 2 intervenciones farmacéuticas.
Recolección de datos
Los datos de la Fase 3 fueron recolectados, prospectivamente, en 292 prescripciones de pacientes internados de agosto a septiembre de 2014.
Fueron investigados errores en 945 medicamentos prescritos para administración vía sondas enterales y 574 intervenciones farmacéuticas realizadas en registros de evolución farmacéutica.
Muestra
Se incluyeron en la muestra todos los medicamentos estandarizados, conforme aprobación de la Comisión de Farmacia y Terapéutica institucional, prescritos para pacientes adultos, de los dos sexos, internados en el hospital en los períodos de recolección de dados, en las unidades de internación clínica médica, neurología y Unidad de Terapia Intensiva UTI.
Fueron excluidos de la muestra medicamentos no estandarizados y aquellos prescritos a pacientes internados en unidades no incluidas en el estudio.
Análisis de los datos
Los datos fueron compilados en una planilla del programa Microsoft Office Excel y, a partir de estos, se calculó las frecuencias absolutas y relativas.
El presente estudio fue previamente aprobado por la Comisión de Ética en Investigación en que participan Seres Humanos de la Universidad Estatal de Ponta Grossa, Brasil, con el Parecer nº681.157.
Para la elaboración del Protocolo institucional fueron analizados, en lo que se refiere a la posibilidad de administración vía sondas enterales, los 294 medicamentos en las formas farmacéuticas orales sólidas y líquidas estandarizados.
De esos, la mayoría fue clasificada como PR y P, respectivamente, 27,6% 81 y 30,6% 90, y para 24,1% 71 se observó la falta de informaciones disponibles, conforme Tabla 1.
Fueron investigadas en la Fase 2 y Fase 3, respectivamente, 293 y 292 prescripciones, donde fueron analizados Tabla 2, respectivamente, 4.587 y 4.752 medicamentos prescritos.
De esos, fueron prescritos para administración vía sondas enterales 872 19% y 945 19,9%, siendo la mayor parte, en las dos fases, observada en la UTI, 48,0% 419/872 y 67,6% 639/945, respectivamente.
Conforme Tabla 2, el promedio de medicamentos prescritos para administración vía sondas enterales por prescripción se mantuvo constante en la Clínica Médica y Neurología, entre tanto, cuando comparadas las fases, fueron mayores el promedio de la UTI de 2,7 para 3,1 y el promedio global de 2,9 para 3,2.
Conforme la Figura 2, se observaron 786 errores, siendo 502 63,9% en la Fase 2 y 284 36,1% en la Fase 3.
La frecuencia de prescripción de medicamento CI se redujo significativamente - para menos de 1%, de la Fase 2 para la Fase 3, siendo en la Clínica Médica de 7,8% para 0,0%, en la Neurología de 18,9% para 0,4% y en la UTI de 7,4% para 0,8% Figura 2.
La frecuencia de prescripción sin restricciones para medicamento P dobló, cuando comparadas las Fase 2 y 3, en la Clínica Médica de 23,5% para 57,5% y UTI de 28,9% para 66,6%, entretanto, en la Neurología, se mantuvo constante de 53,8% para 54,0%, conforme Figura 2.
Se observó que, de la Fase 2 para la Fase 3, hubo aumento de la frecuencia de prescripción con restricciones para medicamento PR solamente en la Clínica Médica y UTI, de 0,0% para 13,8% y 3,1%, respectivamente Figura 2.
En la Figura 2 se demuestra que la frecuencia de prescripción de medicamentos sin informaciones disponibles para administración vía sondas enterales disminuyó de 5,4% para 0,0% en la Clínica Médica y 9,4% en la UTI de 11,7% para 2,3%.
Las intervenciones farmacéuticas más frecuentemente realizadas en la Clínica Médica fueron: la orientación en lo que se refiere a la posición distal de la sonda de nutrición: 51,0% 27/53, y la orientación sobre la administración lenta del medicamento: 33,9% 18/53, conforme Tabla 3.
En la Tabla 3 se observa que las intervenciones farmacéuticas más frecuentemente realizadas en la Neurología y UTI fueron, respectivamente, orientación en lo que se refiere a la necesidad de pausa en la administración de la nutrición enteral para administración del medicamento: 39,3% 57/145 y 30,3% 114/376, y orientación en cuanto a la posición distal de la sonda de nutrición: 55,9% 81/145 y 50,1% 188/376.
Se observó, en la Figura 2 y en la Tabla 3 Fase 3, una razón de 2,0 intervenciones farmacéuticas realizadas por medicamento prescrito para administración vía sondas enterales con errores 574/284.
Discusión
La administración de medicamentos vía sondas enterales es un uso off-label, o sea, los fabricantes no evalúan la misma y pocas referencias contienen informaciones sobre el asunto.
En una investigación prospectiva, realizada por un centro de información de medicamentos de un hospital privado, hubo divergencias entre las informaciones de fabricantes y las fuentes bibliográficas consultadas, en lo que se refiere a las recomendaciones de uso de medicamentos vía sondas enterales, en 39,5% de las consultas realizadas.
En el presente estudio, se encontraron informaciones en las referencias consultadas para 75,9% de los medicamentos estandarizados analizados.
Ese valor es mayor que los 58% encontrados por otros autores.
La falta de informaciones disponibles para 24,1% de los medicamentos podría ser un factor limitador de este trabajo, sin embargo, en la Fase 3, hubo disminución, en la frecuencia de prescripciones de medicamentos sin informaciones disponibles, de 5,4% en la Clínica Médica y 9,4% en la UTI.
En una revisión de 234 medicamentos sólidos orales estandarizados en el hospital, en lo que se refiere a la posibilidad de administración vía sondas enterales, fueron encontradas, y sugeridas, 57 alternativas en la forma farmacéutica líquida.
En otro estudio para 48% de los medicamentos prescritos para administración vía sondas enterales había formas farmacéuticas alternativas estandarizadas en la institución.
De la misma forma, en un trabajo realizado en un hospital universitario 38,2% 26/68 de los medicamentos sólidos orales poseían substitutos en la forma farmacéutica líquida.
En este trabajo, después del análisis realizado en la elaboración del Protocolo, 15 alternativas de primera elección, disponibles en el mercado nacional, fueron incluidas en la lista de medicamentos estandarizados de la Institución.
Ese análisis previo del arsenal terapéutico puede esclarecer porque la intervención farmacéutica "substitución de forma farmacéutica" en este trabajo no fue realizada, como ocurre en otros estudios.
En la investigación realizada en un centro de terapia intensiva de un hospital universitario, en donde no había protocolo institucional disponible, fueron realizadas 30 intervenciones farmacéuticas y, de esas, 10,0% fueron solicitudes para alterar el fármaco.
Esos resultados difieren de los encontrados en este estudio, ya que cuando no fue posible establecer alternativas farmacéuticas, las intervenciones farmacéuticas "solicitación de alteración de fármaco" y "solicitación de alteración de vía de administración" no fueron realizadas frecuentemente.
Es importante considerar que 17,7% 52/294 de los medicamentos fueron considerados como administración contraindicada vía sonda enteral y que ese porcentaje, a pesar de ser inferior a los 40,8% encontrados en otro estudio, es un valor expresivo.
Sin embargo, en la Fase 3 hubo reducción significativa en la frecuencia de prescripción de medicamento de administración contraindicada menor que 1% en todas las unidades de internación.
Ese resultado puede justificar la pequeña cantidad de intervenciones solicitación de alteración de fármaco y solicitación de alteración de vía de administración y, además, demuestra la importancia de la elaboración y revisión de procesos, del Protocolo y de las intervenciones farmacéuticas.
En Brasil, a pesar de prevista en legislación, la ejecución del reenvasado - transformación de medicamentos por el farmacéutico no es común.
En dos estudios realizados en hospitales públicos, en que el equipo de enfermería realizaba el reenvasado - transformación, los resultados encontrados fueron semejantes.
Se observó que la transformación era realizada sin conocimiento de las restricciones y contraindicaciones contenidas en el proceso y, si eran prescritos más de un medicamento para el mismo horario, los mismos eran administrados al mismo tiempo y con la utilización de la misma jeringa.
En otro estudio, retrospectivo, realizado en un hospital de enseñanza, después de la implantación de acompañamiento fármaco terapéutico de pacientes en uso de sonda enteral, de las 267 intervenciones farmacéuticas realizadas 53,18% 142 fueron de orientación sobre trituración y reconstitución, para el equipo de Enfermería.
En una investigación realizada en una unidad de terapia intensiva, en donde los técnicos de enfermería preparaban los medicamentos para administración vía sondas enterales, los autores encontraron tasas de error en los procedimientos superiores a 40%.
Los resultados de este trabajo difieren de la literatura en relación a las intervenciones farmacéuticas de recomendaciones, para dilución o reenvasado - transformación, para el equipo de Enfermería, ya que cuando fue elaborado el Protocolo, fueron establecidos los procesos de reenvasado - transformación y dilución a ser realizados por el Servicio de Farmacia Hospitalaria inmediatamente antes de la administración de los medicamentos vía sondas enterales.
La solicitación de introducir una pausa en la administración de la nutrición enteral, para administración del medicamento, fue una de las intervenciones farmacéuticas más frecuentemente realizadas en la Neurología 39,3% y UTI 30,3%.
Ese es un procedimiento relevante, ya que las obstrucciones de sondas enterales ocurren principalmente debido a la administración incorrecta de medicamentos a través las mismas.
Considerando ese hecho, además del procedimiento de administración de medicamentos vía sondas enterales haber sido revisado, fue establecida una pausa en la administración de la nutrición enteral 1 h antes y 2 h después de la administración del medicamento para varios fármacos, como: ampicilina, atenolol, captopril, cefalexina, ciprofloxacino, digoxina, doxiciclina, fenitoína, fenoximetilpenicilina potásica, fluoxetina, glibenclamida, haloperidol, hidróxido de aluminio, hidróxido de magnesio, ibuprofeno, metoclopramida, norfloxacino y warfarina sódica.
Una de las limitaciones del presente estudio fue el corto espacio de tiempo 30 días entre las Fases 2 y 3, entretanto, por tratarse de un hospital universitario, nuevas prácticas y conocimientos son rápidamente incorporados a la práctica diaria.
Tal vez el hallazgo más importante del estudio fue la disminución de la cantidad de medicamentos prescritos con errores y de la frecuencia de prescripción de medicamentos sin informaciones disponibles para administración vía sondas enterales.
Se verificó una reducción significativa de la prescripción de medicamento CI y las restricciones de medicamento PR fueron observadas en la prescripción.
Ese resultado demuestra que la elaboración y revisión de procesos, el desarrollo de Protocolo institucional y las intervenciones farmacéuticas realizadas fueron esenciales para garantizar una mayor seguridad y efectividad en la utilización de medicamentos vía sondas enterales, proporcionando relevantes avances para el equipo de salud.
Conclusión
Los datos cuantitativos obtenidos demuestran que las intervenciones farmacéuticas fueron decisivas para identificar y corregir los errores en medicamentos prescritos vía sondas enterales.
Entre tanto, la inclusión de alternativas farmacéuticas, el establecimiento del diagrama de flujo de toma de decisiones y el Protocolo institucional con directrices para reenvasado - transformación, dilución y administración de medicamentos estandarizados, fueron determinantes en la prevención de los errores provenientes de la administración de medicamentos vía sondas enterales, con avances importantes para el equipo de salud.
En 2007, la Escuela Anna Nery Revista de Enfermería está celebrando diez años de existencia.
Exactamente en julio de 1997 fue divulgada su edición especial de lanzamiento.
En este período, la Revista se desarrolló presentando algunos contrastes importantes debido a sus cambios y/o permanencias.
Los cambios fueron determinados por la búsqueda de una mejora constante de la propia Revista y también, por las exigencias de la política editorial del área de Enfermería.
Las permanencias fueron determinadas por la tradición que marca la Escuela, en la cual la Revista surgió y se desarrolló.
La tradición tiene un papel de preservar los valores institucionales caros y también de renovarse a través de la invención de nuevas tradiciones.
Uno de los cambios se relaciona a la clase de producción científica que se ha publicado en la Revista, que evolucionó de manuscritos del tipo característico de reflexión, ensayo, revisión crítica y relato de experiencia, a la publicación de una mayoría de manuscritos de investigación, por influencia de las exigencias internacionales de indexación, una de las direcciones de la política editorial en vigor.
Otro cambio se encuentra en las modificaciones del proyecto editorial de la Revista en tres veces en estos diez años, en la búsqueda de una sintonía compatible con la calidad requerida por sus consumidores y nuevos tiempos editoriales.
Su representatividad evolucionó de regional para internacional, un otro cambio significativo.
Por otro lado, una permanencia más fuerte de la Revista es su sección de facsímile, en la cual se privilegia el rescate de documentos históricos singulares, fruto de un movimiento institucional característico y constante.
Esta es una nueva tradición.
Así, de julio de 1997 a junio de 2007 la Revista publicó 475 artículos: 100% siendo que, 276 artículos divulgan investigaciones 58,1%; 86 artículos son reflexiones y ensayos 18,1%; 55 artículos presentan relatos de experiencia 11,6%; 28 artículos son revisiones críticas 5,9%; 25 artículos documentan conferencias y discursos, cursos y páginas del estudiante 5,2% y 5 artículos son biografías 1,1%.
Más allá de estos tipos todavía son publicados comunicaciones breves, facsímiles, editoriales, cartas al editor y resúmenes.
Esta es una pequeña muestra de la productividad de la Revista.
Otras más serían posibles.
Pero, en esta oportunidad, tratase de comunicar un evento que es especial para la Escuela y sus profesores, los lectores de la Revista y los demás interesados en el movimiento editorial de periódicos de la Enfermería en el Brasil y Latinoamérica.
Así, para marcar su aniversario de una década, la Revista va a realizar una conmemoración en octubre de 2007, como parte de los eventos conmemorativos de los 70 años de inserción de la Escuela Anna Nery de Enfermería en la Universidad Federal del Rio de Janeiro.
En esta dirección, la Escuela de Anna Nery Revista de Enfermería invita a todos para celebrar juntos su aniversario.
Introducción
El aumento de la contaminación por el virus del SIDA viene, cada vez más, afectando a mujeres, de baja renta y escolaridad, en edad reproductiva y de comportamiento heterosexual, revelando que “no existen más poblaciones de riesgo, sin embargo un conjunto de factores que llevan personas a contraer el virus”.
Esos factores están relacionados a problemas estructurales subjetivos y objetivos como pobreza, violencia, baja escolaridad, iniquidad de género, falta de acceso a los servicios de salud, entre otros.
Además de esas estratificaciones macro, se percibe también micro modelaciones, de carácter subjetivo, que pasan a acompañar el imaginario del SIDA: la angustia y el miedo con la proximidad de aquello que es desconocido, la dificultad para examinar territorios ya establecidos como también la necesidad de lidiar con la propia sexualidad.
La sexualidad es una dimensión de la vida humana que se sabe está profundamente determinada por el contexto sociocultural en que sucede.
Además de eso, vale resaltar que ella no se da a partir de un orden natural e innato, ella es creada y construida por medio de la sedimentación de identificaciones sucesivas en diversos niveles simbólico, imaginario y fantasmático, resultado de encuentros de ese sujeto con lo significativo.
En ese contexto, en personas viviendo con el HIV/SIDA, la manera de lidiar con la vida y con la sexualidad asume diversas connotaciones.
Es imprescindible conocer lo que las vivencias de mujeres portadoras del HIV/SIDA tienen en común y lo que es específico a cada una para el enfrentamiento de las dificultades provenientes de la enfermedad.
Así, llevando en consideración la producción de subjetividad en mujeres viviendo con el HIV/SIDA, es necesario cuestionar: ¿Cómo esas mujeres reconstruyen su subjetividad, su sexualidad y su proceso de singularización al convivir con el SIDA?.
De esa forma, esa propuesta tiene como objetivo comprender las producciones de subjetividades y los nuevos conceptos sobre sexualidad en un grupo de mujeres que viven con el HIV/SIDA, a partir del método de la socio-poética.
Construyendo el camino: método de la socio-poética
Se trata de una investigación cualitativa, siendo que el objetivo del investigador no es resolver una cuestión empírica a pesar de que es posible el surgimiento de propuestas prácticas, es más bien examinar las “verdades” normativas que se encuentran el contexto histórico, desempeñando papel de desconstrucción de lo que está puesto y el de abertura para nuevas producciones a partir de la consciencia crítica, tanto por parte de los participantes como del investigador.
Partiendo de esa delimitación conceptual, se llegó a la inquietud que se refiere a la manera de abordar la producción de subjetividad en el campo de intersección sexualidad/SIDA y en la búsqueda de un método que permitiese sumergirse en ese proceso sin congelarlo.
Se encontró en la socio-poética los instrumentos y las técnicas necesarias para operacionalizar ese objetivo.
La socio-poética es un abordaje de investigación que pretende analizar críticamente la realidad social, posibilitando trabajar las transversalidades de los deseos y poderes que actúan en la vida social.
Para que eso sea posible, el facilitador debe utilizar dispositivos, o sea, montajes o artificios que propicien el surgimiento de innovaciones, de diferencias, de singularidades.
Los dispositivos pueden ser caracterizados por un hecho, una persona, un tiempo, un objeto o una tarea que interviene durante la investigación, permitiendo multiplicar las respuestas y reacciones, ya institucionalizadas, frente a determinada situación.
Etapas de la investigación
El método propuesto por la socio-poética y que fue utilizado en este estudio es el del grupo-investigador, cuya propuesta valoriza el aspecto político de la producción del conocimiento en salud al promover nueva relación de fuerzas, revertiendo el modelo basado en la verticalidad de un investigador que interpreta lo expresado por los sujetos, imponiendo su palabra como final.
En ese momento, aquel que antes era cosificado como objeto del saber médico, pasa a ser sujeto en la producción de conocimiento acerca del proceso salud-enfermedad, valorizado en su autonomía.
Detalles de las etapas de la investigación se muestran a seguir.
Negociación El local seleccionado para realizar los estudios fue un hospital público de referencia para enfermedades infecciosas del municipio de Fortaleza, CE.
Los sujetos de la investigación fueron mujeres con HIV, asistidas por la misma institución.
Los criterios para inclusión fueron: ser asistida en el ambulatorio de asistencia al HIV/SIDA de la referida institución, durante el mes de mayo de 2007; ser seropositiva para el HIV; residir en la ciudad de Fortaleza; tener edad mínima de 18 años y tener disponibilidad para participar de la investigación.
Fue realizado un taller de negociación en el día 15/6/2007 con todas las mujeres contactadas, donde fue presentada la propuesta de la investigación e identificadas las posibles interesadas en participar.
Al final, aceptaron participar del estudio nueve mujeres.
La producción de los datos Ese momento de producción viene a romper con las prácticas instituidas de investigación, en que el sujeto de la investigación es explorado y alienado como mero productor de los datos de la investigación.
Por eso, en la investigación socio-poética se habla de “producción de datos” y no en “recolección de datos”.
Se piensa que el conocimiento se va construyendo, colectivamente, entre el investigador y el sujeto de la investigación.
La producción se dio con la realización de taller, en el cual se utilizó de técnicas/dispositivos que permitieron hacer funcionar los principios de la socio-poética.
El taller comenzó con una actividad de preparación corporal relajamiento y, en seguida, tuvo inicio la producción de los datos, donde fue utilizada la técnica del “animal de la sexualidad”, en la cual cada co-investigadora escoge un animal que este asociado a la sexualidad.
En seguida, cada mujer pintó su animal en la tela de tejido, con posterior discusión acerca del tema, buscando rescatar conocimientos provenientes de la razón, intuición y emoción.
Los diálogos fueron grabados y transcritos para realizar la tercera etapa.
El taller tuvo duración de dos horas.
Análisis de los datos En ese momento también la participación del grupo investigador es la clave del proceso.
Esa etapa ocurrió en una oficina específica, donde el grupo realizó el análisis, comentando los datos producidos a partir de sus referencias de vida.
Posteriormente, el investigador responsable por la investigación también realizó sus análisis individualmente, utilizándose de ángulos diferentes.
En esa fase, fue realizado el análisis de la producción verbal del grupo, de acuerdo a las técnicas de análisis propuestas por la socio-poética: análisis de clasificación, transversal y filosófica.
Fue garantizado, a las personas que se dispusieron a participar del estudio, el sigilo de identidad, así como el derecho de renunciar caso no se sintiesen aptas o con interés suficiente sobre el asunto para participar.
Se aseguró los principios descritos en la Resolución nº196/96 que trata de investigación envolviendo seres humanos.
Y, para garantizar los preceptos éticos, la investigación fue sometida a la apreciación del comité de ética de la institución donde se realizó el estudio y obtuvo parecer favorable, bajo Protocolo n.005/2007 CEP-HSJ.
Presentación de las categorías: el animal de la sexualidad
El primer tratamiento de los datos verbales es hecho a través de la categorización de los diálogos, buscando identificar palabras clave, cortando y clasificando los datos de acuerdo con sus relaciones de composición análisis de clasificación.
Ese momento es aquel que permite identificar las series y percibir como se distribuyen.
Se buscó organizar los diálogos de acuerdo con los temas que surgieron de los propios diálogos del grupo.
En seguida, se buscó las convergencias, divergencias, oposiciones y complementariedades, resultando las siguientes categorías: 1- sentimientos atribuidos al relajamiento; 2 - significado atribuido al animal de la sexualidad; 3 - significado atribuido a la sexualidad; 4 - significado atribuido a la seropositividad; 5 - sexualidad y cuerpo y 6 - maternidad y HIV.
Después de la categorización de los diálogos, se realizó el análisis transversal, el cual busca conectar aquello que fue separado en el análisis anterior, generalmente produciendo un texto más poético que se propone buscar las relaciones entre los diálogos de una misma categoría y entre categorías diferentes.
Ese momento es inspirado en el pensamiento intuitivo y fluido, donde se van juntando trechos de los propios diálogos del grupo investigador para crear un texto único.
El texto que originó esta investigación será presentado a seguir.
Análisis transversal - sexualidad x HIV, ¿Qué animal es ese?
La producción del grupo fue iniciada con relajamiento, cuando fueron experimentadas varias sensaciones, desde un momento sabroso, de paz, recuerdos de infancia, reflexiones sobre la vida, hasta de recuerdos de sufrimiento del pasado.
En medio a esas emociones, no todas consiguieron volver a la propuesta de creación del animal de la sexualidad.
Todo que era posible hablar, en ese momento, era sobre una casa grande y bonita, sin embargo ... vacía.
La vida puede ser así, grande y vacía, y entonces usted necesita buscar ayuda allá afuera, encontrar otras personas, ayudar a quien sufre, levantar el ánimo.
De otra forma no da para soportar el dolor: el dolor de quedar sola, el dolor de un pasado insoportable que asola la casa como un árbol grande y seco.
Hace parte de la historia.
La falta de cariño puede ser lo más pesado de ese pasado o, también, una violencia como el estupro.
Por hablar en cariño, se puede afirmar que es más importante que la relación sexual en sí, ya que sexualidad no es solamente sexo salvaje.
Es sentir placer en hacer cualquier cosa, en estar al lado de una persona, es conversar, tocarse.
Es tener al lado una persona que cuida, que se preocupa, que lo admira.
Existen todavía personas que huyen del sexo, que no sienten ningún placer en la relación sexual, ya que el sexo no es solo ese mar quieto y tranquilo.
También puede ser un mar intenso que, de tan caliente, puede asustar.
Es un mar de mucho placer, es una mujer que siente mucho placer, es una mujer plena.
Ese mar puede transformarse en una tormenta cuando sus aguas se mezclan con las aguas provenientes del HIV.
Son aguas de lágrimas que la transforman en una persona sin ánimo para nada, sin gusto por la vida.
El descubrimiento de la seropositividad llega como un choque, inundando a la persona de sentimientos negativos, dudas y miedo.
Es una luz que está lista para quemar, ella se enciende y apaga, llevándose la voluntad de vivir.
En ese momento el apoyo de la familia es esencial.
Sin embargo, muchas mujeres no encuentran ese apoyo, lo que encuentran es el prejuicio de aquellos que les vuelven las espaldas.
Lo importante es que, con el tiempo, usted consigue levantar la cabeza y hacer planes para el futuro y vivir intensamente.
Sin embargo, no todo el mundo percibe el HIV como la peor parte: lo peor es convivir con los recuerdos del pasado, cosas que hieren más que el HIV.
Y, a pesar de que puede parecer contradictorio, existe hasta quien se sienta más femenina, más mujer, más hembra, después del HIV que antes de este, soltando toda su sexualidad.
Las relaciones entre hombre y mujer, después del descubrimiento del virus, también no son fáciles.
A veces aparecen sentimientos de rebeldía, de disgusto, de asco.
Porque es difícil nacer mujer, enamorar, relacionarse y de repente tener un pene entrando y contaminándote con el virus.
En ese caso, pasan tantas cosas terribles por la cabeza que se puede llegar a nunca más querer tener sexo.
Para muchas mujeres el sentimiento de rabia es tan grande que ellas no consiguen perdonar.
¿Cómo puede su compañero, sabiendo de la existencia del virus, no prevenir a la esposa?
Muchos de ellos no aceptan que la esposa sugiera el uso del preservativo, ya que piensan que están siendo traicionados.
Mismo así, la mujer tiene que exigir, mismo siendo los dos seropositivos, mismo que sea media noche, tiene que buscar el preservativo y usarlo, ya que solo quien pasa por esa enfermedad sabe lo que ella provoca.
Entre los efectos del SIDA, los más temidos son los que aparecen en el cuerpo: el miedo de volverse fea, delgada y que caiga el cabello.
Las mujeres vanidosas adoran cuidar su cuerpo y los efectos del SIDA pueden afectar mucho su sexualidad.
Al final, sexualidad no es solo sexo: es usted conocer su cuerpo, es vivir el cuerpo.
Son los momentos de realizaciones, en los sentimientos de placer y amor, en el estar bien consigo misma, en el deseo y en el placer de trabajar.
Es usted tener libertad de escoger.
Otra cuestión difícil de lidiar entre la sexualidad y el SIDA es la maternidad.
En el período de gestación, la mujer se encuentra bastante sensible y, así mismo debe enfrentar las dudas, los miedos, las inseguridades del HIV.
Es un sufrimiento para la madre saber que quien va a infectar a su bebé es ella, y no el padre, el hombre que la infectó.
En fin, vivir la sexualidad puede ser incorporar varios animales: la sexualidad puede ser un pájaro fiel, que construye su nido y forma la familia.
Puede ser sensible y cariñosa como una oveja o un gato ¿y por qué no una serpiente?.
Puede también ser una vaca fuerte, que cuida y alimenta.
Puede ser también un conejo que, con miedo de volverse delgado, come sin parar.
Sin embargo puede también ser una mariposa, libre para volar.
Discusión de los datos: análisis filosófica
En ese momento, se presentada, aquí, el análisis filosófico como propuesta por el método de la socio-poética.
El conocimiento producido por el grupo es de carácter filosófico, ya que favorece la creación de nuevos cuestionamientos o de nuevas maneras de problematizar la vida, llevando a la creación de confectos neologismo que liga conceptos y afectos.
Siendo así, el análisis filosófico es un ejercicio de un escuchar sensible a lo expresado por el grupo, tratando de identificar las ideas que se tornan confectos.
Además de eso, en ese análisis hay la posibilidad de aproximar el conocimiento producido por el grupo investigador con reflexiones teórico-filosóficas de otros autores o corrientes, buscando sus correlaciones y divergencias.
Al retomar el discurso del grupo investigador, se identificó los varios confectos producidos sobre la sexualidad, o sea, los nuevos conceptos emergidos acerca del tema.
Uno de los confectos resaltado fue el de la casa grande y vacía.
Ese confecto relaciona la sexualidad con el contexto de la historia de vida de cada sujeto.
O sea, el significado de la vida puede ser así, grande y vacío.
Y, en esa casa, lo que es más insoportable son los recuerdos del pasado, acontecimientos traumáticos, experiencias de carencia y falta de afecto.
Según el grupo investigador, esas experiencias dejan traumas irreparables.
Las numerosas narrativas de traumas infantiles corresponden a una realidad psíquica y no a un abuso realmente sufrido.
El hijo del ser humano necesita invariablemente de atención y cuidados para sobrevivir.
Sin embargo no es apenas de cuidados físicos que este precisa.
Existe también, por parte del pequeño sujeto, una demanda ilimitada de amor.
Entretanto, exactamente por ser ilimitada esa demanda nunca puede ser plenamente satisfecha.
Además de eso, todo cuidado de que es objeto el bebé como el toque de los cuidados maternos que provee la higienización del cuerpo puede ser experimentado como un exceso y, como tal, traumático.
El libro “El Cuerpo Educado: pedagogías de la sexualidad” argumenta que, a pesar de que el cuerpo biológico sea el local de la sexualidad, este es más que simplemente el cuerpo, sugiriendo que el órgano más importante en los humanos es aquel que está entre las orejas.
Así, la sexualidad tiene tanto que ver con nuestras creencias, ideologías e imaginaciones como con el cuerpo físico.
También, según el autor, la sexualidad es modelada por dos preocupaciones principales: nuestra subjetividad quien y lo que somos y la sociedad con la salud, la prosperidad, el crecimiento y el bienestar de la población como un todo.
Los dos están íntimamente conectados porque en el centro de ambos está el cuerpo y sus potencialidades.
El grupo investigador también corrobora esa idea más amplia de sexualidad al afirmar que sexualidad es sentir placer en hacer cualquier cosa, en estar al lado de alguien, en conversar, en tocarse.
Otro confecto identificado en la producción del grupo es el del mar tranquilo e intenso.
Ese mar es tranquilo, ya que muchas mujeres huyen del sexo, no sienten placer en las relaciones sexuales.
Sin embargo, ese mar también es intenso, un mar de mucho placer que, cuando se junta con las aguas provenientes del HIV, se torna turbulento.
Esas aguas son lágrimas de personas que, al enfrentarse con el virus del HIV, se transforman en personas apáticas para la vida.
El descubrimiento de la seropositividad viene cargado de sentimientos negativos, de miedo, de dudas y de muerte.
Además de eso, los peores efectos del SIDA son revelados en el cuerpo: miedo de volverse flaca, de volverse fea y de caída del cabello.
Los sentimientos referidos con la revelación de la seropositividad son: culpa, remordimiento, arrepentimiento, rebeldía, miedo, desesperación, deseo de suicidio, negación de aceptar el diagnóstico, rabia, agresividad, dificultades para la actividad sexual, pérdida del deseo sexual.
Siendo así, las personas viviendo con HIV/SIDA precisan luchar en defesa de la vida, en defesa de su singularidad y diferencias, construir su ciudadanía hecha de argamasa constituida de sensibilidad, afecto, igualdad y solidaridad.
Se observa que ese encuentro con el HIV, experimentado por algunos seres humanos, es muchas veces manifestado por sentimientos de angustia.
Esa angustia presente en los pacientes seropositivos también tiene relación con la confrontación de lo desconocido, que se muestra anticipadamente durante la vida y que, cuando sea conocido, no habrá seguimiento de la misma.
Además de eso, el prejuicio social y la presencia de la muerte también contribuyen para ese sufrimiento.
El texto “Nuestra actitud para con la muerte” refuerza que nunca se está suficientemente preparado para aceptar a la muerte.
En el inconsciente, el ser humano está convencido de la inmortalidad, ya que vive con la imposibilidad de pensar y hablar sobre una experiencia por la cual nunca pasó.
De hecho, es imposible imaginar la propia muerte y, siempre que se trata de hacerlo, se puede percibir que todavía se está presente como espectador.
Además de eso, delante de la forma como el virus es transmitido, algunas mujeres bloquearon su deseo sexual, no consiguiendo tener placer en sus relaciones.
La sexualidad refleja toda la expresión emocional de la vivencia, al mismo tiempo que incorpora un significado influenciado por el momento histórico experimentado.
La sexualidad es también presentada, aquí, a través de un cuerpo renegado por la mujer, ya que es un cuerpo enfermo.
De esa forma, los significados que se puede dar al cuerpo y a sus posibilidades sexuales se vuelven, de hecho, parte vital de la formación individual, cualesquiera que sean las explicaciones sociales.
Se pasa, aquí, entonces al confecto de mujer que siente placer – es la mujer a la le que gusta de tener placer.
Es aquella mujer caliente a la que le gusta tener relación sexual.
En ese confecto, la sexualidad se vuelve para la cuestión de la genitalidad, de la relación hombre/mujer, a la búsqueda de placer.
Esa relación hace parte del pensamiento hegemónico acerca de la sexualidad.
La sexualidad, en el confecto arriba mencionado, es reducida a la genitalidad, al acto sexual, a la reproducción, o sea, a componentes estrictamente biológicos, relativos a la necesidad meramente orgánica.
Esa línea de pensamiento viene siendo construida desde el comienzo de la ciencia occidental, la cual se ha ocupado del acto sexual y no de la sexualidad.
A los procesos subjetivos no se les da la debida atención y los estudios se centran en la medicalización del sexo, o sea, el cuerpo humano como máquina.
La sexualidad occidental es mostrada como producto de una construcción, control y basada en la producción del saber, caracterizada inicialmente por la obtención de información, construcción de normas morales de conducta y de conocimientos relativos a la práctica de la sexualidad.
Ya en la década de 90 del siglo XIX, el fundador del psicoanálisis elaboró una nueva concepción de sexualidad, o sea, entendida como manifestación de ocurrencia infantil y que estructura el comportamiento del individuo durante la vida.
Debe ser recordado que la manifestación de la sexualidad está vinculada a la singularidad psíquica de cada uno.
Así, a cada sujeto le cabe tratar de responder al enigma que su propia sexualidad le impone – respuesta que es única como es único cada ser humano.
Otro confecto que emergió fue el significado del pene – el significado delante de la seropositividad es de asco.
Asco por ser ese el elemento que transporta el virus para dentro de la vagina, a través de la esperma.
Son tantos los sentimientos que conlleva el ser mujer, en el primer momento, ella no quiere tener nunca más el pene dentro de sí.
¡Perdonar es difícil!
Principalmente, cuando el compañero transmite el virus sabiendo que ya lo tiene.
Y también existe el prejuicio de algunos que afirman que mujer casada no precisa usar preservativo, caso use es señal de traición.
Ese confecto resalta el asco al pene delante de una situación traumática, la seropositividad al HIV.
Se percibe el sentimiento de angustia al imaginar la penetración del pene en la vagina de la mujer, ya que, junto, viene la esperma que lleva el virus.
La inhibición genital se traduce en la vida sexual del histérico, no, como se podría suponer, por indiferencia delante de la sexualidad, y si, en la mayoría de las veces, por aversión, un verdadero asco de cualquier contacto carnal.
El último confecto fue maternidad/HIV – ese confecto trata de los sentimientos y sensaciones experimentados durante el embarazo de mujeres seropositivas.
Ese momento es marcado por profundas sensaciones de duda, miedo e inseguridad.
Es un trauma para la madre saber que su bebé corre el riesgo de ser contaminado por ella.
De esa forma, el sentimiento más perturbador es el miedo de transmitir el virus al hijo.
Se percibe, en ese confecto, una circunstancia de profunda angustia, ya que dos momentos contradictorios habitan un mismo escenario: vida y muerte.
La vida surge en la concepción del hijo, donde el miedo de contaminar al hijo es marcado por sensaciones de sufrimiento.
Y en ese miedo de transmitir el virus al hijo surgen, también, las inseguridades y el sentimiento de muerte.
Esas dos percepciones son paradojales, vida y muerte, cohabitan en el inconsciente de esas gestantes, generando enorme angustia.
Consideraciones finales
Se puede observar que hablar de sexualidad con mujeres, que viven con HIV y usando una estrategia de grupo, ocasionó, en un primer momento, sentimientos de titubeos y dificultad de expresión, además de ser tema que emociona mucho.
Sin embargo, se percibe, también, la importancia de ese momento para algunas mujeres.
Se trata de una oportunidad para tratar de verbalizar experiencias dolorosas que precisan recibir un significado.
En la producción del grupo investigador la sexualidad aparece en varias dimensiones: en el acto sexual, en el conocer al propio cuerpo, en la realización profesional, en los sentimientos de deseo, amor y asco, en la relación con la maternidad, entre otras.
Siendo así, ella no se limita a la cuestión del acto sexual, va mucho más allá y se configura como una realidad construida simbólicamente.
Se puede, con este estudio, percibir como la sexualidad recibe significado a partir de la vivencia de cada uno y que para algunas mujeres, viviendo con el HIV, la sexualidad es representada como algo cotidiano, que hace parte de sus vidas, para otras, ella hace parte apenas de la vida de las mujeres saludables, no siendo permitida su vivencia para mujeres con HIV.
Se entiende, aquí, que la realización de ese tipo de estudio junto a mujeres con HIV/SIDA tiene gran importancia, principalmente, por el hecho de posibilitar a esas mujeres apropiarse de sus propias verdades, construyendo un conocimiento acerca de una experiencia que contempla la dimensión subjetiva, tantas veces excluida en el conocimiento médico científico.
Miembro de la Comisión Editorial de la Revista Latino-Americana de Enfermería, y Profesora Titular de la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo, Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería, Brasil.
E-mail: avrmlccr@eerp.usp.br En el último mes de septiembre, fue divulgado el resultado de la evaluación trienal, organizada por la Coordinación de Perfeccionamiento de Personal de Nivel Superior CAPES de los cursos de posgraduación stricto sensu brasileños, realizada por representantes de diversas áreas de conocimiento existentes en el país.
En el área de Enfermería, fue constatado el crecimiento y el fortalecimiento de los cursos de posgraduación nacionales y la preocupación en mantener y/o aumentar las calificaciones de los programas, a fin de obtener mayor visibilidad.
En la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo EERP-USP, las calificaciones se mantuvieron y/o subieron y, actualmente, esta institución cuenta con dos programas de posgraduación, evaluados con nota 6 la mayor hasta el momento obtenida por la posgraduación de la Enfermería nacional, siendo esos programas Enfermería Fundamental  que mantuvo la nota ya obtenida en evaluación trienal anterior y Enfermería en Salud Pública, que subió de 5 para 6.
Los demás Enfermería Psiquiátrica y Programa Interunidades de Doctorado en Enfermería, desarrollado por la Escuela de Enfermería de la Universidad de Sao Paulo, juntamente con la EERP-USP mantuvieron sus notas 5, conforme evaluación anterior.
Ese excelente desempeño es consecuencia de los esfuerzos colectivos de los orientadores y sus orientados, de la dedicación y empeño de los coordinadores de los programas y de la Comisión de Posgraduación, en realizar la mejor conducción posible de los mismos; también del apoyo institucional, incluyéndose el de la Pro-Rectoría de Posgraduación de la Universidad de Sao Paulo, entre otros elementos que contribuyeron.
En relación al área de Enfermería en Brasil, en la evaluación de 2004/2006, los 32 programas existentes en la época obtuvieron las siguientes calificaciones: 13 con tres 40,6%, nueve con 4 28,1%, nueve con 5 28,1% y uno con 6 3,1%.
En la evaluación recientemente finalizada 2007/2009, los resultados de 41 programas fueron: 31,4% con calificación 3; igual porcentaje con calificaciones 4 y 5 y, también, 5,7% con calificación 6.
Esos resultados demuestran el crecimiento del área tanto en cantidad como en calidad.
Es un hecho que la Enfermería brasileña gana espacio y se consolida en la formación de recursos humanos en la investigación otorgando títulos de maestría en ciencia de la enfermería, desde el inicio de la década de 70, y de doctorado en el comienzo de los años 80.
Ella viene creciendo en el número de programas stricto sensu y en la expansión de cursos, así como en la calidad de la producción de conocimientos científicos o tecnológicos avanzados, publicados en periódicos de impacto y en la formación de recursos humanos calificados.
Los programas existentes se encuentran estructurados con áreas de concentración enfocadas en la disciplina de Enfermería, consolidada en su unidad y especificidad de campo de conocimiento.
Los 41 programas stricto sensu en Enfermería, acreditados por la CAPES, representan 38 Cursos de Maestría Académica, 21 Cursos de Doctorado y tres en la modalidad Maestría Profesional.
Se sabe, entre tanto, que hay mucho todavía por ser realizado, colectivamente, para incrementar y fortalecer el área de Enfermería en el país.
Entre los muchos desafíos, enumeramos: mayor empeño en acompañar a los graduados, objetivando conocer en cuales sectores del mercado de trabajo fueron absorbidos; mayor esfuerzo relacionado al proceso de internacionalización, en la búsqueda de la excelencia ya alcanzada por la posgraduación en Enfermería en los países más desarrollados; mayor capacidad de captación de recursos financieros para la concretización de proyectos que auxilien el desarrollo y fortalecimiento de las líneas de investigación; mejor capacitación del cuerpo docente de la posgraduación stricto sensu con el incremento de programas de post-doctorados en centros de excelencia en el exterior; mayor esfuerzo colectivo en la formación de doctores, porque, a pesar de que su crecimiento ha sido importante, todavía existe carencia en muchas regiones del país.
Se destaca que, a pesar de que ha sido constatado el incremento de la producción científica, es necesario que ella tenga mayor visibilidad, por medio de publicaciones en periódicos extranjeros, con destacados factores de impacto.
Otro aspecto importante y que merece, especialmente, ser señalado es la necesidad de que exista una mejor distribución geográfica de programas de posgraduación stricto sensu en Brasil, ya que hay una perversa distribución asimétrica de los mismos, lo que también ocurre en otras áreas, con importante concentración en la Región Sudeste, en detrimento de las demás.
Trabajo arduo, esfuerzo colectivo, solidaridad de los programas más fuertes a los que se encuentran en desarrollo, más recursos por parte de los órganos competentes y mayor empeño de las universidades, ciertamente se constituyen en etapas a ser recorridas para que los desafíos puedan ser alcanzados y los problemas todavía existentes, en la área de Enfermería del país, sean minimizados.
La construcción colectiva de un plan de metas nacional de la posgraduación stricto sensu en Enfermería, con objetivos precisos y consensuados entre representantes, coordinadores, docentes y aspirantes a postgrados, con plazos efectivamente siendo cumplidos, tal vez pueda constituirse en uno de los pasos a ser recorrido para que, en el futuro, la mayoría de los programas de posgraduación en Brasil alcancen la deseada excelencia.
La Revista Latino-Americana de Enfermería, como órgano de divulgación científica de la EERP-USP y del Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería, ha contribuido, de sobre manera, para la difusión del conocimiento producido en la posgraduación en Enfermería.
Introducción
Pulmón en herradura es una rara anomalía congénita definida como fusión de los segmentos posteroinferiores de los pulmones.
La afectación del pulmón derecho con hipoplasia es más frecuente y, en la mayor parte de los casos, se asocia con el síndrome de cimitarra.
La afectación del pulmón izquierdo es excepcional y en relación con una peor evolución, así como la presencia de malformaciones asociadas e hipertensión pulmonar.
Se presenta un caso clínico de una lactante joven, que se refiere a centro de cardiología pediátrica para los episodios cianóticos.
Se trata de una lactante de tres meses de vida, sexo femenino, referida a un centro de referencia de cardiología pediátrica por presentar disnea desde el nacimiento y episodios frecuentes de cianosis.
Después del nacimiento, la paciente presentó hipoxia leve y dificultad respiratoria en las primeras horas de la vida, lo que requirió soporte con ventilación mecánica asistida.
Permaneció en la unidad de cuidados intensivos UCI neonatal durante 30 días y el recién nacido fue dado de alta tras 40 días de vida, aunque con dificultad respiratoria y dificultad para la alimentación.
A los dos meses de vida tuvo un episodio de cianosis, neumonía fue diagnosticada en la porción izquierda, lo que requirieron soporte ventilatorio por 04 días y tratamiento antibiótico específico.
Como no hubo mejora después del tratamiento, persistió con frecuentes episodios de cianosis, se la remitió a un servicio terciario en cardiología pediátrica.
Al ingreso, estaba con el estado general de compromiso, taquidisneica en grado moderado, con leve cianosis central con la utilización de catéter nasal de oxígeno O2 3 l/min.
Al examen del tórax, se evidenció precordio abombado e hiperdinamismo, además de intensa incomodidad respiratoria.
A la auscultación cardíaca, estaba en ritmo cardiaco regular, taquicárdico, con hiperfonesis del componente pulmonar de segundo ruido, si soplos.
A la auscultación pulmonar, se evidenció disminución del murmullo vesicular a la izquierda y estertores subcreptantes difusos, además de discreto estridor inspiratorio.
Los pulsos eran presentes y simétricos.
En el abdomen, el hígado era palpable en el 4,0 cm del reborde costal derecho.
La paciente fue ingresada en la UCI de Cardiología Pediátrica para estabilización hemodinámica, donde se inició ventilación no invasiva con una fracción de O2 de 0,5, la furosemida 3,0 mg/kg/día y la dobutamina, 5,0 µg/kg/min.
Evolucionó con estabilización clínica, interrupción de soporte ventilatorio e inotrópico, de modo que, en el 5º día tras el ingreso, se encontraba en aire ambiente con taquidisnea leve y mantenía saturación de O2 alrededor del 96%, en uso de furosemida de 3,0 mg/kg/día y digoxina de 0,01 mg/kg/día.
Así que se inició la investigación clínica.
La radiografía de tórax mostró una reducción en el volumen del pulmón izquierdo y desviación de las estructuras del mediastino a este lado Figura 1a.
Traía la tomografía computarizada de tórax del hospital, cuya evaluación local diagnosticaba hipoplasia de pulmón izquierdo.
Tras un análisis, a pesar de la radiografía de mala calidad técnica, se detectó asimismo una imagen sugerente de la continuidad entre los lóbulos pulmonares inferiores Figura 1b.
La ecocardiografía transtorácica identificó un aumento de las cámaras cardiacas derechas con signos de hipertensión arterial pulmonar y pequeña comunicación interauricular CIA del tipo ostium secundum.
Se realizó cateterismo cardíaco que mostró hipertensión arterial pulmonar significativa Tabla 1.
A la angiografía, se observó rama de la arteria pulmonar derecha se dirigiendo hacia el istmo del pulmón izquierdo, sin demostrar claramente el origen de la arteria pulmonar izquierda pulmón izquierdo hipoplásico, con el retorno venoso al hacer esto de forma paralela a la rama arterial hacia el istmo pulmonar, drenando en aurícula izquierda Figuras 1c, 1d y 1e.
Después de un cateterismo cardíaco, el niño fue readmitido en la UCI a la sala de recuperación anestésica y comenzó la terapia con medicamentos para la hipertensión pulmonar con sildenafila en las dosis recomendadas.
En el tercer día después del cateterismo, se encontraba en el aire ambiente, con los medicamentos prescritos previamente y en espera de la dada de alta y traslado a la sala de internación, cuando presentó un episodio súbito de cianosis con bradicardia sinusal que evolucionó hacia asistolia, sin respuesta a las maniobras de reanimación, lo que evolucionó hasta la muerte.
El episodio fue interpretado por un médico ayudante de guardia como "crisis de hipertensión pulmonar."
Aunque consciente de la gravedad del cuadro e informada acerca de la importancia de la elucidación del diagnóstico, la genitora no autorizó el estudio anatomopatológico, lo que hizo imposible la confirmación anatómica de los datos aquí relatados.
Revisión de la literatura y consideraciones
El pulmón en herradura se caracteriza por la presencia del istmo de parénquima pulmonar que se extiende a través de la línea media, que conecta las regiones posteriores basales de ambos pulmones, detrás del corazón y por delante de la aorta descendente.
Desde su descripción en la década de 60 Spencer, 1962, se relataron 40 casos en la literatura, sobre todo asociados a hipoplasia del pulmón derecho y a menudo asociadas con el síndrome de cimitarra.
Sólo hay un caso descrito en un feto de 19 semanas, donde se encontraba el istmo pulmonar en la parte apical de los pulmones, lo que llevó a la reflexión sobre el origen embriológico de esta malformación
En la mayoría de los casos, lo sintomatología clínica ha comenzado precozmente con problemas pulmonares en niños pequeños, bebés y recién nacidos.
La dificultad respiratoria frecuente, neumonías recurrentes y episodios de cianosis son los hallazgos más comunes.
La hipertensión pulmonar se viene relacionando con la evolución precoz de estos pacientes, aunque no sea una regla El síndrome de cimitarra está asociada en el 15% de los casos con el pulmón en herradura y, a pesar de las similitudes morfológicas entre el síndrome con o sin esta asociación, su presentación clínica es diferente.
Los pacientes con pulmón en herradura presentan más temprano una sintomatología evidente y la necesidad precoz de cirugía, de conformidad a la discusión a continuación.
Las cardiopatías congénitas ocurren en un 25% de los casos, y el más común es la comunicación interauricular 50%.
Otras lesiones incluyen la comunicación interventricular, la persistencia del canal arterial, la tetralogía de Fallot, el drenaje anómalo total de venas pulmonares, en el caso descrito recientemente en la literatura nacional, y la coartación de aorta.
Nuestro paciente presentó sintomatología en fase muy precoz de la vida, con hipertensión pulmonar severa, presentaba asociados la comunicación interauricular y anomalía de drenaje venoso pulmonar, los factores asociados a mal pronóstico.
En la radiografía de tórax, se observa hipoplasia de uno de los pulmones y la desviación de las estructuras del mediastino hacia el mismo lado, pero no hay hallazgo típico de la malformación La tomografía computarizada de tórax demuestra hipoplasia pulmonar unilateral con istmo que se extiende hacia más allá de la línea media.
En general, el pulmón derecho se ve afectado, sin embargo, así como el caso reportado aquí, hay casos de afectación del pulmón izquierdo en la literatura, y se observa todavía que el istmo se origina en el pulmón hipoplásico en todos los casos 2,8.
La definición del diagnóstico se hace por broncografía o angiografía cuando se define el suministro bronquial y vascular anómalo para el istmo pulmonar.
El cateterismo cardíaco, además de demostrar la anatomía vascular arterial, es una herramienta importante en la evaluación del drenaje venoso del pulmón afectado, pudiendo haber o no alteración y obstrucción en su trayecto, y en el diagnóstico y estudio hemodinámico de casos asociados con hipertensión.
En nuestro caso, la posibilidad diagnóstica se sugirió sólo después de cateterismo cardíaco, en el que se instituyó el tratamiento con sildenafila en un intento de minimizar los síntomas asociados a la hipertensión arterial pulmonar, que parece haber contribuido en gran medida al desenlace del caso.
Cuando sea posible, el tratamiento quirúrgico está indicado en la presencia de infecciones recurrentes, "cortocircuito" izquierdo significativo Qp:Qs> 2:1 en la presencia de defectos cardiacos asociados e hipertensión pulmonar progresiva.
Se debe llevar a cabo la corrección de las anomalías intracardiacas existentes, o si hay infecciones recurrentes, la resección del pulmón afectado.
Debido a la mala evolución de estos pacientes en el posoperatorio, si no hay sintomatología o "cortocircuito" sistémico-pulmonar, se preconiza el tratamiento conservador
Aquí reportamos un caso raro de pulmón en herradura con afectación del pulmón izquierdo, el curso clínico tempestuoso y la hipertensión pulmonar severa.
Como no fue posible un estudio anatomopatológico del caso en cuestión, algunos comentarios se hacen necesarios.
Aunque está descrito de forma aislada como se presenta aquí, el pulmón en herradura es comúnmente relacionado con el síndrome de cimitarra.
Por lo tanto, de forma aislada, el origen de la arteria pulmonar izquierda podría caracterizar una forma de anillo vascular y como el sling de la arteria pulmonar izquierda, pero sin la compresión de la tráquea distal.
También se podría cuestionar si el curso anormal de esta arteria no sería una variación de la rama arterial pulmonar.
De todos modos, consideramos importante la descripción del caso para que el reconocimiento de esta enfermedad sea posible en su fase inicial, ya que presenta una asociación con grados variables de hipertensión pulmonar de características evolutivas y, de modo general, un pronóstico precario.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
El envejecimiento de la población brasileña es una conquista resultante de demandas ocasionadas por la parcela anciana, en el ámbito del Sistema Único de Salud SUS; que creado por la Portaría Nº 2.528, el 19 de octubre de 2006; la Política Nacional de Salud de la Persona Anciana - PNSPI tiene como finalidad primordial la recuperación, manutención y promoción de la autonomía y de la independencia de la persona anciana, dirigiendo medidas colectivas e individuales de salud para esa finalidad, en consonancia con los principios y directrices del SUS.
El objetivo de esa política es todo ciudadano brasileño con 60 años o más.
En este sentido, el crecimiento de ese segmento de la población hizo que aumentase la preocupación y el interés por tomar medidas orientadas a atender las demandas de las personas con más de 60 años.
Por lo tanto, se muestra necesaria la implantación de políticas públicas adecuadas, objetivando la promoción del envejecimiento con calidad de vida.
El anciano al buscar asistencia a la salud espera algo más que la atención a su enfermedad.
Él quiere acogimiento y espera establecer vínculos con el equipo de salud en un ambiente de comunicación que permita obtener autonomía, soluciones y responsabilidad.
El proceso de envejecimiento trae como consecuencia un esfuerzo mayor para el anciano procurar los servicios de salud y dislocarse en los diferentes niveles de atención.
Para los más carentes, principalmente, cualquier dificultad se torna un pretexto para bloquear o interrumpir la continuidad de la asistencia a la salud.
De esa forma, el diálogo que busca el consenso constituye un elemento imprescindible para el buen desarrollo del trabajo en equipo, ya que posibilita el desarrollo de una práctica comunicativa, ya que "provoca" en el equipo el escuchar al otro, lo que presupone el establecimiento de un canal de comunicación.
La comunicación hace parte de la vida del ser humano y en el área de la salud se torna esencial, para la obtención de valiosas informaciones que permitan la conducción terapéutica, a pesar de que, en lo cotidiano, muchas personas tienen dificultad de expresarse o de interpretar el lenguaje de la comunicación.
Se observa que el equipo de salud precisa ejercer la verdadera comunicación, estando atento a la interpretación del lenguaje verbal y especialmente al no verbal, no siempre valorizado, pero de mucha importancia en la interlocución.
Cuando es eficaz es una excelente herramienta para la búsqueda de la atención integral de las necesidades de salud.
En la práctica clínica, la comunicación puede tener una fuerte influencia en la satisfacción, en la adhesión al tratamiento y, consecuentemente, en los resultados de salud, sugiriendo la necesidad de ofrecer preparación técnica y humana a los profesionales participantes, principalmente en la Atención Básica AB.
La definición operacional del concepto de comunicación en este estudio se refiere al desarrollo de las formas de interacción de manera efectiva y eficaz, llevándose en cuenta los aspectos biopsicosociales relacionados a cada grupo poblacional.
Considerando los vacíos de estudios relacionados a la comunicación del anciano y el equipo de la Estrategia Salud de la Familia ESF, se piensa que esta investigación contribuirá para dar visibilidad al proceso interactivo, como fuente de soluciones de las necesidades de salud de los ancianos incluidos en los programas de salud de la AB.
Cabe destacar también que con la expansión de la ESF en los últimos años, en los municipios brasileños, se torna relevante este estudio que tiene como objetivo verificar las formas de comunicación utilizadas en la AB y como interfieren en la atención y en el control de la salud de los ancianos.
Se trata de un estudio de naturaleza descriptiva y exploratoria, con abordaje cualitativo.
Se utilizó algunas evidencias cuantitativas de carácter sociodemográfico para caracterizar los individuos entrevistados.
Participaron de la investigación, ancianos de ambos sexos que atendieron a los siguientes criterios de inclusión: tener 60 años o más, estar registrado en el equipo de la ESF, ser capaz de expresar sentimientos y percepciones y aceptar participar de la investigación firmando el Término de Consentimiento Libre e Informado.
El local de la investigación comprendió el área urbana de Porto Feliz SP en cuatro Unidades Básicas de Salud UBS, cada una de ellas con un equipo de la ESF, y en los localok, vá tomares en que había mayor concentración de ancianos registrados.
El número de participantes fue obtenido por muestreo de saturación en el caso de investigación cualitativa.
La finalización del muestreo por saturación teórica es operacionalmente y definido como la suspensión de inclusiones de nuevos participantes cuando los datos obtenidos pasan a presentar, en la evaluación del investigador, cierta redundancia o repetición, no siendo considerado relevante persistir en la recolección de datos.
Así, fueron entrevistados cinco ancianos de cada equipo de la ESF, totalizando 20 ancianos, considerando el entendimiento de la homogeneidad, de la diversidad y de la intensidad de las informaciones necesarias, reflejando las múltiples dimensiones del objeto de estudio.
Los instrumentos utilizados para la recolección de datos fueron un guión para observación directa conteniendo los elementos de las formas de comunicación verbales y no verbales aprendidas durante la atención al anciano, un instrumento con preguntas cerradas sobre las condiciones sociodemográficas de los ancianos y una serie de preguntas abiertas para entrevistar a los sujetos.
Las declaraciones fueron grabadas y transcritas, en su totalidad, por la propia investigadora y después de la lectura exhaustiva de los registros de los discursos, los datos fueron interpretados de acuerdo con la técnica del análisis temático.
Los datos fueron recolectados entre los meses de junio y septiembre de 2011, después de aprobación del Comité de Ética de la Escuela de Enfermería de la Universidad de Sao Paulo Proceso nº 1032/211/CEP-EEUSP.
Del análisis de los datos de las condiciones sociodemográficas de los 20 ancianos que participaron del estudio se verificó que 15 ancianos residían en domicilios propios y estaban casados, demostrando que la formación de la vida familiar estaba centralizada en el casamiento y el estándar de formación familiar era el de unión estable.
Considerando, principalmente, el local en que ocurrió la entrevista, la UBS con equipo de la ESF apuntó predominio de mujeres 14 que buscaron la atención en salud, siendo significativamente mayor que el de hombres 6.
Sin embargo, en el intervalo de edad entre 70 a 79 años de edad hubo un número mayor de hombres 5 en relación al número de mujeres 3.
Fue constatada la baja escolaridad de los ancianos: cuatro ancianos declararon analfabetismo, 14 ancianos fueron alfabetizados hasta la 4ª serie de la Enseñanza Fundamental y apenas dos ancianos informaron haber concluido la Enseñanza Fundamental.
La renta familiar declarada por 19 de los ancianos fue de entre uno y tres salarios mínimos, siendo un total de 11 jubilados 6 ancianos y 5 ancianas. Entretanto, 9 ancianas revelaron no tener jubilación.
Los discursos de los ancianos fueron identificados por la letra E, seguida de un número de orden de secuencia de las entrevistas.
De sus lecturas repetidas, acrecidas de los informes de las observaciones, emergieron los temas de análisis, clasificados en temas centrales de análisis que fueron relacionados con las formas de comunicación, comunicación asertiva y comunicación bloqueada con unidades temáticas: elemento verbal y elemento no verbal.
Comunicación asertiva verbal y no verbal
Los enfermeros de los equipos de salud de la ESF seleccionadas para este estudio emplearon una entonación adecuada del lenguaje, estableciendo un diálogo acogedor, hablando de forma clara, pausada, mirando de frente para cada anciano.
El lenguaje propio originario de su región, empleado por los ancianos, no interfirió en el proceso de comunicación, siendo respetado por el equipo de salud y considerado en la atención de las necesidades de los ancianos.
Aspectos positivos de la comunicación asertiva, como el lenguaje adecuado, reforzado por la demonstración de expresiones faciales, como sonrisa, mirada de frente para el anciano, escucha atenta, fueron aprendidos durante la observación en las atenciones, principalmente del equipo de enfermería de la ESF.
La facilitación de la verbalización del anciano fue visualizada principalmente en las acciones de enfermería, en que el anciano podía expresarse de manera a relatar sus necesidades de salud, sin bloqueos o inhibiciones revelados en la declaración de la anciana: si, hablo todo, pido todo, ya aprovecho si yo no entiendo pido para repetir, yo tengo que preguntar ¿verdad?
Yo pregunto E16.
La reciprocidad de intención reveló una validación de la comprensión, por parte del anciano, de los mensajes emitidos por los profesionales del equipo de salud, como se reveló en el siguiente discurso del anciano: ah comprendo, consigo comprender todo E10.
Los profesionales de los equipos de la ESF establecían estrategias, induciendo al anciano a comparecer a la UBS para el control de su salud, por medio de la presentación del cartón de programación utilizándolo para determinar la fecha de la consulta con la enfermera o con el médico, sin embargo los ancianos comparecen a las consultas periódicamente, conforme refirió un anciano: yo y mi mujer, tenemos este cartón de programación que ellos marcan y yo uso para no olvidar cuando yo tengo que venir E4.
El contacto telefónico, realizado por el equipo de enfermería, sea para efectuar una alteración de la atención o para programar la visita del anciano para evaluación del resultado de los exámenes, mostró un buen uso de esa tecnología, promoviendo una estrategia bien aceptada por los ancianos, como se nota en este discurso del anciano: vengo siempre, nunca falté y si la atención no es posible en aquel día, ellos me llaman para avisar y eso es bueno porque nosotros no perdemos tiempo de ir allá E16.
La baja escolaridad de los ancianos mostró una diferencia cultural entre ellos y los profesionales de los equipos de salud.
Este hecho pareció no influenciar como obstáculo para el entendimiento de los ancianos, ya que estos esclarecían sus dudas, como se puede percibir en la declaración del anciano: ellos procuran ayudarnos en lo que sea necesario y la orientación de ellos nosotros la entendemos.
Las expresiones faciales como sonrisa, interés, atención, fueron observadas, siendo esas formas de comunicación no verbales expresadas tanto por los ancianos como por el equipo de enfermería, habiendo demonstración de reciprocidad, señales de vínculo, afecto y respeto entre los interlocutores.
Comunicación bloqueada verbal y no verbal
La comunicación bloqueada se retrató en la falta de diálogo entre un profesional de salud de la AB y un profesional del nivel de media complejidad, creando barreras en el cuidado de la salud, como muestra el discurso de la anciana: yo vine aquí AB con el médico nuevo y él me encaminó para hacer cirugía, pero pienso que el cirujano servicio de media complejidad estaba malhumorado.
Él miró el papel guía de referencia y contra referencia y dijo sobre el médico que encaminó "aquel muchachito hace esas cosas, no sabe nada" E5.
La ausencia de la escucha generó comunicación bloqueada, como esclarece este discurso de la anciana: cuando es atención con la médica, ella solo da recetas, ella no pregunta nada y ahí a veces estoy precisando hasta de un remedito, alguna cosa que yo estoy sintiendo, a veces ni pido para ella porque queda extraño E13.
Los gestos de irritación y agresividad del profesional, acompañados de un lenguaje inapropiado, fueron factores que generaron comunicación bloqueada, revelando la inhabilidad del profesional de una unidad de media complejidad, resultando en exposición y embarazo de la anciana, como quedó expuesto en su declaración: el cirujano rasgó la guía de encaminamiento delante mío.
Yo llevé un susto y salí de allí.
Esas cosas así que la gente es más de edad y ya queda más sensible y continúa con los mismos problemas E5.
Se observó una diferencia cultural existente entre la mayoría de los ancianos y los profesionales de salud participantes del estudio, generando comunicación bloqueada, particularmente relacionada a la figura del médico, que pareció haber interferido en la integralidad del cuidado en salud.
Fue posible aprender una comunicación bloqueada relacionada al "mito ligado a la figura del médico", cuando la anciana refirió estar con vergüenza y embarazada delante del profesional, demostrando estar con miedo y dificultad para la verbalización de sus necesidades, sea por la postura del profesional o por la barrera social existente, como mostró la declaración de la anciana: a veces yo siento hasta vergüenza de la médica.
A veces ellos nos tratan bien, a veces no, pero muchas veces yo ya salí de allá con duda.
Los equipos de enfermería de la ESF estudiados fueron facilitadoras en la atención de salud del anciano.
Sin embargo, para ultrapasar las barreras de la comunicación reveladas por ese "mito ligado a la figura del médico", deben ser articuladas estrategias innovadoras, teniendo en vista la obtención de la integralidad en el cuidado de la salud del anciano.
Discusión
Algunos estudios realizados apuntaron en la dirección de la perspectiva de género para la comprensión de los patrones de morbimortalidad masculina y levantaron el asunto de las necesidades de salud de los hombres en el contexto de las relaciones socioculturales en que ellos viven.
Las necesidades de salud, su presentación por los sujetos masculinos a los servicios, y como son recibidas por los profesionales, constituyen aspectos de las relaciones entre el ejercicio de la masculinidad y las prácticas del cuidado en salud.
Entretanto, un estudio desarrollado en el Departamento de Epidemiología de la Facultad de Salud Pública de la Universidad de Sao Paulo, sobre el perfil epidemiológico de morbimortalidad masculina, concluyó que la baja búsqueda por los servicios de salud no está relacionada apenas al consumo de los servicios de salud, pero si al hecho de que los hábitos de cuidados están más presentes entre las mujeres que en los hombres.
La formación de la vida familiar de los ancianos ha sido centralizada en el casamiento, demostrando que el estándar de formación familiar es el de unión estable, confiriendo un aspecto histórico y cultural.
Si por un lado las personas ancianas pueden presentar algunas dificultades en la comunicación verbal, por otro, ellas pueden estar muy atentas y entrenadas en la decodificación de la comunicación no verbal, por ya haber experimentado numerosas experiencias a lo largo de la vida.
El contenido de conocimiento es algo heredado de los predecesores, es algo que se puede acrecentar a la propia experiencia vivida, que solo puede ser comprendida por medio de acciones exteriorizadas que constituyen la base de la comunicación y de la relación social.
En ese sentido, el equipo de salud debe estar atento al usar las formas de comunicación verbales y no verbales para atender a las necesidades de salud de la población anciana, objetivando la integralidad y lo que podrá ser viabilizado a través de una comunicación asertiva, que significa emitir un mensaje siguiendo un objetivo, una coherencia entre sentimientos, pensamientos y actitudes.
Vale resaltar que en la comunicación no verbal, las expresiones faciales pueden demostrar alegría, tristeza, rabia, indiferencia, desprecio, vergüenza, interés, miedo y que todas esas expresiones pueden auxiliar a percibir como anda nuestra interacción, nuestra relación con el anciano.
Gestos de irritación, agresividad, así como la ausencia de la escucha del profesional llevan el anciano a un estado de embarazo durante la atención y a descontinuar el tratamiento, interfiriendo en la dinámica de la comunicación y, como consecuencia, en el control de la salud, reflejando una comunicación bloqueada.
La escucha es uno de los elementos de la forma de comunicación no verbal que validan una comunicación asertiva.
Quedarse en silencio en el momento de la declaración del interlocutor puede no significar estar simplemente callado - si ese tiempo es para participar en el acto de comunicación en presencia, si eso significa una oportunidad para rencontrar el equilibrio personal, si es la forma escogida para dar espacio al interlocutor y si es la "ventana" de abertura para obtener una relación saludable.
La capacidad de auscultar ha sido relacionada a un dispositivo tecnológico de destacada relevancia en las propuestas de humanización de la salud: el acogimiento.
Así, es en el continuo de la interacción entre usuario y servicios de salud, en todas las oportunidades en que se haga presente la posibilidad de escuchar al otro que se da el acogimiento.
En todo el proceso de comunicación interpersonal, el cuerpo expresa un sentimiento subyacente al mensaje, y esa expresión es inconsciente y percibida también de forma inconsciente, muchas veces con mayor claridad de lo que fue verbalizado.
Los gestos, principalmente los de apoyo son una forma de comunicación no verbal que promueve la comunicación asertiva, ya que así como la expresión facial, el gesto de apoyo, refuerzan el uso del lenguaje adecuado, al mismo tiempo, pueden reforzar el vínculo de los ancianos con las atenciones en las UBS.
La comunicación bloqueada, de la misma forma que la comunicación asertiva, puede dirigir toda la trayectoria de acompañamiento al anciano creado barreras sea en relación al tratamiento o en relación a la propia unidad de salud en sí, pudiendo interferir en el proceso de comunicación.
Así, los ambientes ruidosos constituyen una barrera de comunicación que interfieren en el proceso de comunicación en general, inclusive más en la atención de la salud, particularmente con los ancianos que pueden presentar algún grado de disminución de la agudeza auditiva proveniente del proceso del envejecimiento.
Además, entre las principales barreras existentes en la comunicación, se destaca la humana, que comprende cultura, temperamento, regionalismo, clase social, emociones, percepciones, entre otras, que pueden ser definidas por barreras psicosociales.
El "mito ligado a la figura del médico" pareció dificultar la fidelización del anciano a la UBS, así como la búsqueda por accesos a otros niveles de asistencia, consecuentemente dificultando la integralidad del cuidado en salud y la promoción de la salud del anciano.
En cuanto a la tecnología, en general, este es el recurso que actúa como facilitador, extendiendo las capacidades del individuo, dando seguridad y agilidad, preservando y organizando datos, produciendo informaciones.
Así, la tecnología no es meramente un recurso del individuo, pero, también, del grupo social.
La atención de la salud, respetando el principio de la integralidad, disloca la práctica de la salud de la intervención/medicalización para el cuidado.
Entretanto, la verticalización del sistema crea algunos obstáculos favorecedores de la fragmentación del trabajo, porque todavía falta comunión de esfuerzos de la AB con la media y la alta complejidad, favoreciendo la falta de diálogo entre los profesionales y dificultando la consecución de los resultados del trabajo.
La concientización por parte del profesional de salud, en cuanto a la utilización de las formas de comunicación asertiva debe ocurrir para viabilizar la verbalización del anciano, facilitando el tratamiento terapéutico y, consecuentemente, creando un vínculo y el control de la salud.
Por tanto, en la humanización de las acciones, los profesionales de la salud deben estar atentos para percibir, en los usuarios del SUS, sus subjetividades, carencias y miedos de verbalizar deseos o de decir algo que al profesional no le guste, actitudes que resultan en aceptar pasivamente lo que le es impuesto y que, en la mayoría de las veces, puede llevar a efectos nocivos para la salud.
En cuanto a la programación de la atención, este puede ser un factor favorable a la organización de los servicios de salud, pero pareció resultar en un obstáculo para algunos ancianos, generando insatisfacción de la atención, creando, muchas veces, una barrera en la adhesión al control de su salud, ya que a los ancianos no les gusta tener un día determinado para comparecer a la unidad de salud, prefiriendo ir a la UBS cuando no se siente bien.
La comunicación como la capacidad de diálogo entre los trabajadores del equipo y de ellos con los clientes permite que el proceso de trabajo se constituya en un instrumento para producir la corresponsabilidad, la actitud resolutiva y la autonomía de los clientes para la transformación de los fines en producto.
La falta de concientización del anciano a respecto de la necesidad de un control periódico de la salud exige que el equipo de enfermería de la ESF realice una comunicación eficaz considerando la cultura local, los factores psicosociales y las subjetividades del proceso de comunicación pudiendo colaborar para el cambio de actitud del anciano.
En contrapartida, la falta de concientización de algunos profesionales de la salud en cuanto al uso adecuado de las formas de comunicación para la atención al anciano puede comprometer la calidad de la atención en salud, cuando este profesional se impone con una comunicación bloqueada pudiendo llevar el anciano a interrumpir el tratamiento terapéutico.
Los equipos de enfermería de la ESF buscan el cuidado integral de forma amplia, dirigida para garantizar mejores condiciones de vida y de salud en el contexto de la colectividad, revelando formas de comunicación eficaces en la interacción entre el anciano, su familia y el equipo de salud.
La comunicación interpersonal es el componente clave de los profesionales de enfermería para generar el apoyo a la familia y tornarla su aliada.
Así, se cree que los profesionales de enfermería, así como los demás profesionales de la salud, deben demonstrar interés por el cuidado de la salud al anciano y eso requiere cordialidad, afecto, respeto, compromiso y ética, contribuyendo para hacer efectivo el proceso de comunicación, de la eficacia del tratamiento y promoviendo la calidad de vida para la población anciana.
Consideraciones finales
Se verificó por intermedio de este estudio cómo las formas de comunicación pueden interferir en la atención y control de salud de los ancianos, mostrando la existencia de aspectos positivos, con una comunicación asertiva verbal y no verbal como también aspectos negativos, con una comunicación bloqueada verbal y no verbal.
De esta forma, se analizaron las formas de comunicación utilizadas en la interacción entre el anciano y el equipo de salud de la ESF, lo que permitió visualizar que las acciones de la integralidad no siempre estuvieron presentes, tanto en la AB como también en el nivel de media complejidad de la asistencia a la salud, fragilizando el cuidado integral al anciano y constituyendo un gran desafío para los profesionales de la salud en la transformación de la actitud del anciano que no adhiere al tratamiento.
La integralidad en su amplitud y complejidad conceptual demanda la necesidad de realizar estudios que envuelvan la AB y otros niveles de asistencia a la salud para el perfeccionamiento del conocimiento y del cuidado de la salud, siendo importante la capacidad de articulación de los enfermeros y de los demás miembros del equipo con otros aparatos sociales, a fin de contar con la intersectorialidad para hacer efectivo el cuidado en salud.
Considerando que la AB busca la promoción de la salud, prevención y tratamiento de enfermedades y que la ESF es el suelo fértil para la concretización de esas acciones, es necesario articular los conocimientos relacionados a las formas de comunicación verbales y no verbales, en la atención de las necesidades de la salud de la población anciana, caminando para la obtención de una mejor calidad de vida.
La insuficiencia cardiaca IC es un síndrome clínico de fisiopatología compleja, que puede resultar de cualquier disfunción funcional o estructural que afecte el corazón, y en consecuencia, comprometa la capacidad de los ventrículos de llenar y bombear sangre de manera satisfactoria.
Las manifestaciones cardinales de la IC son disnea y fatiga, que pueden limitar la capacidad de realizar el esfuerzo físico intolerancia al ejercicio físico y pueden culminar en procesos que conducen a la congestión pulmonar sistémica y al aumento de la resistencia vascular periférica.
Las principales causas de origen cardiaco de la IC son las enfermedades de las arterias coronarias, la hipertensión, las cardiomiopatías dilatadas y las enfermedades de las válvulas cardiacas.
Actualmente, las alteraciones deteriorativas involucradas en la progresión de la IC, que se comprendió anteriormente como causadas por alteraciones en la retención de sal y de agua o de alteraciones en los parámetros hemodinámicos, han sido descriptas como recurrentes de procesos que culminan en la activación inflamatoria local y sistémica, evidenciadas por el aumento en la expresión génica y en la producción de citosinas proinflamatorias como: Factor α de necrosis tumoral TNF-α; interleuquinas 1β IL-1β, 6 IL-6 y 18 IL-18; cardiotropina-1; quimosinas CC y CXC; entre otros marcadores inflamatorios, en el plasma, músculo-esqueléticos y cardiacos, así como en linfocitos periféricos en ratones y pacientes con IC.
Esos mediadores inflamatorios pueden, además de contribuir para la fisiopatología y progresión estructural y funcional del músculo cardiaco, actuar directamente en el aparecimiento de las manifestaciones periféricas del síndrome de la IC, sobre todo en las alteraciones relacionadas a la disminución de la masa muscular y de las alteraciones funcionales, entre otras.
Siguiendo esa línea de razonamiento, Coats et al. propusieron una hipótesis intitulada "Hipótesis muscular de la IC", según la que, las alteraciones degenerativas se originan de una perfusión reducida en los músculos esqueléticos ocasiona por el bajo gasto cardiaco, resultando en una hipoxia tisular.
Si se mantienen por un largo tiempo, la hipoxia tisular y un consecuente aumento en la producción de radicales libres pasan a ser un potente estímulo para la producción de citosinas proinflamatorias TNF-α, IL-1β y IL-6, mediada por el factor de transcripción nuclear κB NF-κB, que iniciaría una cascada de eventos que consiste en la expresión de la óxido nítrico sintetasa inducible iNOS, la apoptosis del músculo esquelético y la pérdida de masa muscular.
Por consiguiente, pese a que en los últimos años la gran mayoría de los estudios sobre IC haya enfocado las citosinas proinflamatorias, actualmente, las citosinas antiinflamatorias -en especial la IL-10- se han destacado y pueden tener un rol importante en la fisiopatología de la IC.
En pacientes con IC, se viene relatando una disminución en la concentración plasmática de IL-10 se ha relatado y correlacionado positivamente con un empeoramiento en la fracción de eyección del ventrículo izquierdo.
Además, en animales con IC inducida por el IM, recientemente la utilización de la relación de la producción de la IL-10 por el TNF-α tasa IL-10/ TNF-α se ha mostrado como un indicador con mayor precisión del grado de disfunción ventricular en esa condición.
El entrenamiento físico, realizado sobre todo a través de ejercicios aerobios, se está considerando como la base de sustentación de los programas de rehabilitación cardiaca y una importante forma de tratamiento no farmacológico, a través del que se pueden alcanzar los objetivos establecidos para minimizar los factores de riesgo que predisponen al individuo a las enfermedades cardiovasculares.
Además de los beneficios cardiovasculares, inducidos tanto por las adaptaciones en la función del corazón como una bomba, como en las adaptaciones periféricas, el entrenamiento físico parece capaz de modular, en la vigencia de un cuadro inflamatorio crónico anormal, la expresión de citosinas proinflamatorias, moléculas de adhesión solubles y factores quimioatractantes.
La utilización del entrenamiento aerobio en una estera ergométrica al 70% VO2pico, durante seis meses, fue capaz de atenuar la expresión local aumentada de citosinas proinflamatorias TNF-α, IL-1β, IL-6 en el músculo estriado esquelético en pacientes con IC.
Aún en el mismo estudio, se demostró que se asoció esta reducción a la reducción en la expresión del gen de la isoforma inducible de la óxido nítrico sintetasa íONS y al acumulación intracelular de óxido nítrico EN EL, sugiriendo entonces que la utilización del entrenamiento físico deba realizarse no solo como una forma de intervención que objetiva la mejora de las capacidades físicas comprometidas o no por el IC, sino como una estrategia terapéutica con la finalidad antiinflamatoria local.
En ese aspecto, estudios vienen revelando alteraciones en la concentración plasmática de IL-10 y IL-ra receptor antagonista para IL-1 tras el ejercicio físico, condición que puede contribuir al milieu antiinflamatorio, y así, ser un importante mediador de los efectos antiinflamatorios del entrenamiento físico.
La IL-10 puede actuar en diferentes tipos celulares e induce la supresión de la respuesta inflamatoria en los más variados tipos celulares.
Además, se está postulando dicha citosina como la principal molécula responsable del "orquestamiento" de reacciones inflamatorias, en particular la inhibición de las alteraciones mediadas por el TNF-α.
Por otra parte, pese al aumento creciente de evidencias indicando la relación entre el efecto antiinflamatorio del ejercicio físico, así como su efecto protector y/o inhibidor en varios cuadros patológicos, los posibles efectos a lo largo del tiempo entrenamiento no están todavía bien caracterizados.
Por lo tanto, se puede concluir que, solo recientemente se ha enfocado el posible efecto antiinflamatorio del entrenamiento físico sobre la producción de citosinas pro TNF-α y antiinflamatoria IL-10 en pacientes con IC.
Por otra parte, las adaptaciones oriundas del entrenamiento aerobio moderado al 55% - 65% VO2pico pueden tener efectos inmunomoduladores, especialmente en la producción de la IL-10, condición que podría ser todavía más evidente en cuadros patológicos que presentan, de manera crónica, un aumento en la producción de esos marcadores inflamatorios.
Además, el aumento de la actividad física es crítico en el tratamiento adyuvante de pacientes con IC, dependiendo, naturalmente, de la intensidad de esa reducción en la gravedad de la enfermedad.
Rol del TNF-
Esos datos se corroboran de otros provenientes de estudios en modelos en que se indujo experimentalmente niveles elevados de mediadores inflamatorios con el TNF-α y el óxido nítrico, a fin de mimetizar algunas alteraciones clínicas características de la IC, tales como disfunción progresiva del ventrículo izquierdo, edema pulmonar y cardiomiopatias.
Aún, alteraciones detectadas en los niveles plasmáticos presentan correlación con varios marcadores de disfunciones características de la IC, además de ser marcadoras de pronóstico y severidad de la misma.
Además de las alteraciones en los niveles plasmáticos, un estudio reciente demostró correlaciones positivas entre los niveles de TNF-α en el miocito cardiaco y en el núcleo paraventricular en el hipotálamo en ratones con IC.
Por añadidura, esas alteraciones se relacionaron a la mayor excitación neurohumoral en la región cardiovascular cerebral, y, juntamente con una mayor activación del sistema renina-angiotensina, sugieren una posible interacción entre esos sistemas inmune x renina-angiotensina y modular alteraciones como retención de sodio y agua y en los procesos de remodelación cardiaca en ratones con IC.
Se describió el TNF-α en 1975 que se nombró inicialmente como caquexina, debido a su potente efecto citotóxico contra células tumorales.
Es un polipeptídico trimérico 17 kDa, producido sobre todo por monocitos y macrófagos activados, además de otras células, como: linfocitos, fibroblastos, neutrófilos, músculo liso y mastocitos.
Esa citosina puede actuar en casi todos los tipos de células nucleadas, a través de dos tipos de receptores de membrana, tipo I RTNF-I, p55 y tipo II RTNF-II, p75, o como molécula soluble, ambos activos biológicamente.
Estudios anteriores demostraron la presencia de ambos tipos de receptores, tanto en el músculo esquelético como en el cardiaco.
Tras la translación, similarmente al propio TNF-α, se insertan ambos receptores en la membrana celular.
En el clivaje proteolítico, realizado por una metaloproteinasa conversora de TNF-α TACE, se liberan los RTNF, bien como el propio TNF-α, en su forma soluble.
Así, los fragmentos de los dominios extracelulares de ambos los receptores de TNF-α tipo I y II pueden liberarse de la membrana celular y cuantificarse en su forma soluble RsTNF-I y RsTNF-II, en la orina y en el plasma, señalados como reguladores de la actividad biológica de esta citosina.
En concentraciones fisiológicas, los RsTNF pueden actuar como un "reservatorio de liberación lenta", aumentando de esa forma el promedio de vida de esta citosina.
Cuando presente en concentraciones elevadas, como en pacientes con IC severa clase III y IV, NYHA, los RsTNF pueden inhibir el aumento patológico de la actividad del TNF-α, actuando de esa forma como una antimolécula de TNF-α.
En el 1990, Lavine et al. observaron que pacientes con IC presentaron niveles medios aumentados de esa citosina 115 ± 25 x 9 ± 3 U/mL, cuando comparados a individuos sin la enfermedad.
También demostraron que cuanto mayor el aumento, mayor la tendencia de esos pacientes para desarrollar un cuadro de caquexia cardiaca.
Estudios recientes han demostrado concentraciones elevadas de TNF-α en individuos portadores de caquexia cardiaca, siendo esa citosina un importante predictor de pérdida de peso.
El TNF-α puede ser el principal causador de una serie de disturbios metabólicos presentes en individuos con IC, tales como: elevada tasa metabólica; disminución del flujo de sangre para tejidos periféricos y disfunción endotelial; activación de la íONS; y alteración en el metabolismo de las proteínas y de los lipídeos.
Además de su conocido efecto termogénico, concentraciones elevadas de esas citosinas pueden estar relacionadas a la elevación en las concentraciones plasmáticas de insulina, a las anormalidades en el metabolismo de las hormonas esteroideas, a la hormona del crecimiento, a la disfunción del ventrículo izquierdo y a la intolerancia al ejercicio.
Sin embargo, poco se sabe respecto a los mecanismos responsables de la inducción de ese aumento en la producción de TNF-α, y así, algunas hipótesis se vienen proponiendo Figura 1.
Conocidamente, monocitos y macrófagos activados son la principal fuente de TNF-α, siendo que, un aumento en la producción de prostaglandina E2, observado en pacientes con IC, podría estimular macrófagos a producir TNF-α.
Estudios anteriores demostraron que macrófagos de la cavidad peritoneal, en ratones con IC inducida por IM, presentan aumento en la producción de TNF-α, entre otras citosinas proinflamatorias IL-1β e IL-6, cuando estimulados con LPS.
Por otra parte, evidencias recientes han sugerido que en la IC, el TNF-α estaría alterado independientemente del cuadro inflamatorio y de la causa de la enfermedad, sugiriendo que el aumento de esa citosina esté más asociado a la presencia de las limitaciones impuestas por la IC, en vez de que sea ella la causadora de ese cuadro.
Así, en la IC, los mecanismos moduladores de la producción de TNF-α son poco comprendidos, y, por otra parte, esa citosina parece tener un rol complejo siendo un "eslabón" de la comunicación entre varios sistemas regulatorios.
Rol del IL-10 en la progresión de la IC Debido al gran número de estudios que relacionaron el rol de las citosinas proinflamatorias con la patogenia y la progresión de la IC, en consecuencia a esta, se viene especulando la posibilidad de intervenciones con la manipulación de citosinas antiinflamatorias como adyuvantes en las terapias en pacientes con IC.
Por otra parte, a pesar de ese potencial terapéutico, solo recientemente se ha enfocado el rol de la IL-10 en la IC.
La interleuquina 10 IL-10 es un polipeptídico homodimérico de 17 kDa, que inicialmente se describió como un factor producido por linfocitos T auxiliadores tipo 2 con propiedades inhibitorias en clones de linfocitos T auxiliadores tipo 1, sobre todo en la respuesta proliferativa y en la producción de citosinas.
Esa citosina se produce por una serie de diferentes tipos celulares, en especial las células inflamatorias como macrófagos y linfocitos T, donde es el principal inhibidor de la síntesis de citosinas y de la actividad funcional de macrófagos, bien como inhibe la producción, tanto de las citosinas proinflamatorias, como de las metaloproteinasas de la matriz extracelular.
Su actividad biológica se intermedia a través de su receptor de membrana IL-10R, que pertenece al subgrupo de receptores similares al interferón INF, de la familia de los receptores de citosinas clase II.
También inhibe la generación de especies reactivas del oxígeno intermediarios y aumenta la liberación de los receptores RsTNF, que pueden antagonizar los efectos del TNF-α.
Además, estudios están revelando que la IL-10 tiene su producción aumentada en procesos inflamatorios, como en la anemia y en la artritis reumatoide, además de la IC, ejerciendo una función predominantemente inmunomoduladora en esas condiciones.
Bolger et al. demostraron que la IL-10 inhibe la secreción de TNF-α en células mononucleares de la sangre periférica aislada ex vivo de pacientes con IC clase funcional III, NYHA.
En otro estado inflamatorio crónico -como la aterosclerosis- en ratones C57BL/6J, knockout para IL-10 la IL-10 también se viene describiendo por sus propiedades protectoras antiinflamatoria en retardar la progresión de la enfermedad, una vez que altos niveles de IL-10 se asociaron con la disminución de apoptosis y de la expresión de mRNA de la íONS-1 en las células endoteliales, macrófagos y linfocitos T de esos animales.
Así como ha sido muy bien descrito anteriormente, la IL-10 actúa predominantemente de manera antiinflamatoria y modulatoria en la respuesta inflamatoria, condición que parece ser aún más evidente en condiciones enfermedades inflamatorias crónicas, sobre todo en aquellas en que el TNF-α parece actuar de manera significativa ej.: artritis reumatoide, esclerosis múltiple, enfermedad inflamatoria del aparato digestivo, IC, entre otras.
De ese modo, el estudio de Gullestand et al. demostró que la infusión intravenosa de inmunoglobulina -terapia utilizada en enfermedades mediadas por el sistema inmune, tales como el síndrome de Kawasaki, la dematomiositis y la esclerosis múltiple- en pacientes con IC cardiomiopatía dilatada y enfermedad isquémica del miocardio aumentó los niveles de IL-10.
Además, ese aumento presentó una correlación positiva con la mejora en la fracción de eyección del ventrículo izquierdo en pacientes con IC, así como en animales con IC inducida por IM.
La relación de la producción de la IL-10 por el TNF-α tasa IL-10/ TNF-α en el ventrículo izquierdo demostró ser un indicador todavía más preciso del grado de disfunción ventricular en esa condición.
Recientemente, el estudio de Yu et al., demostró que manifestaciones periféricas de IC inducida por IM en ratones, pueden atenuarse por la reducción de la intensidad de la respuesta inflamatoria/inmune en el cerebro.
En esos animales, la alteración en el balance de las citosinas pro y antiinflamatorias inducidas por la administración de un vector adenoviral codificador del gen para IL-10 humano, logró efectos "benéficos" en los índices de severidad de la IC, tales como mejora en la función del ventrículo izquierdo y disminución de los niveles de noradrenalina plasmática, además de menor prominencia en el remodelación del ventrículo derecho y en la congestión vascular pulmonar.
Otro estudio, que administró in vivo la rhIL-10, demostró el mismo efecto.
Tomados en conjunto, esos estudios sugieren un papel de suma importancia de la IL-10 en la fisiopatología de IC, sobre todo debido a su efecto modulador de la síntesis y secreción del TNF-α.
Así, esa citosina viene ganando un rol importante como posibilidad terapéutica.
Aún en ese aspecto, la tasa IL-10/ TNF-α puede tener un rol aditivo en la evaluación del deterioro y progresión del cuadro de la IC, y, por otra parte, más estudios son necesarios para la comprensión de los mecanismos moleculares que modulan los eventos citados anteriormente.
Efecto del entrenamiento aerobio en las citosinas proinflamatorias en la IC
Es muy evidente actualmente que el entrenamiento físico está directamente asociado a la mejora funcional de las capacidades físicas condicionales, como en el VO2pico, en la función endotelial y en consecuencia, en la calidad de vida en pacientes con IC.
Otras variables asociadas a un pronóstico peor, tales como mejora en la actividad simpática y neurohormonal y en la hipoxia periférica, también se están relatando como moduladas positivamente por el entrenamiento físico.
Otro aspecto que todavía hay que destacar es el efecto directo en la reducción en la frecuencia cardiaca submáxima durante el ejercicio físico y en reposo.
En consecuencia, las directrices médicas recomiendan el entrenamiento físico como un componente terapéutico en programas de rehabilitación para pacientes con IC controlada.
Además de los beneficios ya mencionados, recientemente, Adamapoulus et al. demostraron una reducción en la concentración plasmática de marcadores inflamatorios periféricos molécula soluble de adhesión celular-1, molécula soluble de célula vascular-1 y proteína quimioatractante para macrófagos-1 tras 12 semanas de entrenamiento aerobio en cicloergómetro al 70-80% FCmax, cinco veces por semana durante una hora por día, en pacientes con IC moderada a severa NYHA, clase funcional II - III, sugiriendo una correlación entre la mejora en la tolerancia al ejercicio y la atenuación del proceso inflamatorio, debido a una posible reversión de los efectos deletéreos causados por la disfunción endotelial presentada en el cuadro de IC.
Así, Batista et al. demostraron en ratones Wistar con IC inducida por infarto agudo del miocardio, tras el empleo de un programa de entrenamiento aerobio moderado carrera en la estera con duración de 10 semanas, la reversión de algunos parámetros inflamatorios en macrófagos peritoneales y linfonodos mesentéricos, alcanzando valores próximos a los encontrados en los grupos controles.
Sin embargo, la evidencia de la correlación significativa no puede establecer una relación de causa-efecto, y se vienen proponiendo otros mecanismos para explicar los efectos "benéficos" mediados por el entrenamiento físico en individuos portadores de IC.
La reducción en la concentración plasmática de TNF-α, IL-6 y sus respectivos receptores en la forma soluble se está evidenciando asimismo en individuos con IC sometidos a un programa de entrenamiento aerobio, sugiriendo una atenuación en el cuadro inflamatorio crónico, mediada por una regulación en la respuesta inflamatoria periférica.
Sin embargo, a pesar de haber sido caracterizado el efecto restaurador y/o antiinflamatorio del ejercicio en esas condiciones, poco se sabe respecto a los posibles mecanismos por los cuales el entrenamiento aerobio puede modular ese proceso.
Siguiendo esa línea de razonamiento, Gielen et al. publicaron el primer estudio que demostró el aumento en la expresión local de citosinas proinflamatorias, en muestras provenientes de biopsia del músculo esquelético en individuos con IC.
Por otra parte, no se demostró ese aumento cuando el parámetro evaluado fue la concentración plasmática de esas citosinas y, así, se está especulando que la inflamación local precedería las alteraciones plasmáticas detectadas.
Aún en ese estudio, la utilización del entrenamiento aerobio en estera ergométrica al 70% VO2pico, durante seis meses, fue capaz de atenuar esa expresión local aumentada, una vez que demostró que esa reducción se asoció a la reducción en la expresión del gen de la íONS y al acumulación intracelular de NO, sugiriendo entonces que la utilización del entrenamiento físico debe ocurrir no solo como una forma de intervención que objetiva la mejora de las capacidades físicas comprometidas o no por el IC, sino como una estrategia terapéutica con finalidad antiinflamatoria local.
No obstante, recientemente, el mismo grupo de autores demostró que el efecto antiinflamatorio inducido por el entrenamiento aerobio en la expresión y producción de las citosinas TNF-α, IL-1β, IL-6 y de la íONS, que se correlacionaron a la mejora en la actividad máxima de la enzima citocromo c oxidasa COX y en el VO2pico , sugiere que la mejora en los parámetros inflamatorios ocurrieron en función de una mejora en el metabolismo oxidativo del músculo esquelético en pacientes con IC.
La reducción en la concentración plasmática de TNF-α, IL-6 y sus respectivos receptores en la forma soluble también se han demostrado en individuos con IC sometidos a un programa de entrenamiento aerobio, sugiriendo una atenuación en el cuadro inflamatorio crónico, mediada por una regulación en la respuesta inflamatoria periférica.
De la misma forma, la utilización de un programa de cuatro meses de entrenamiento físico con ejercicios aerobios en cicloergómetro el 90% liminar anaeróbico-I, tres veces por semana, durante 20 minutos, en conjunto con ejercicios resistidos el 50% RM y nueve ejercicios por sesión, durante 30 minutos, presentó una reducción en la concentración de sTNFR I y II en pacientes con IC, sugiriendo un posible efecto de los ejercicios aerobios utilizados simultáneamente a los resistidos en la atenuación del cuadro inflamatorio.
En esa condición, las evidencias científicas acumuladas recientemente sugieren que mediadores inflamatorios, como las citosinas proinflamatorias, tienen un rol importante, tanto en la patogenia, como en el desarrollo del síndrome de la IC.
Así, programas de entrenamiento físico moderado, con duración de tres a seis meses, tres a cinco sesiones por semana, durante una hora, además de que ejercen un efecto positivo en las variables cardiocirculatorias, ya bien establecido en la literatura, actúan como un importante inmunomodulador positivo, revertiendo, aunque de manera parcial, las alteraciones inflamatorias originadas del cuadro de IC, reforzando su rol de intervención no farmacológica. Rol del entrenamiento físico como estrategia antiinflamatoria
En los últimos años, varios estudios han propuesto que el ejercicio físico sesión aguda ejerce una acción antiinflamatoria, especialmente tras la realización de este, y a su vez, la principal citosina involucrada en esa modulación es la IL-6.
Ese efecto antiinflamatorio es caracterizado por el aumento plasmático, subsiguiente, de las citosinas IL-10, ILra y de los receptores solubles del NF I y II, inducidas por la IL-6, tras una sesión de ejercicio físico.
Todavía, este efecto se viene revelando más evidente en algunos cuadros patológicos, como aterosclerosis, diabetis tipo II, obesidad y IC, sobre todo aquellos que presentan un cuadro caracterizado como inflamación sistémica crónica de baja intensidad del inglés low grade chronic inflammation, condición caracterizada por el aumento sistémico de dos a tres veces en los niveles de citosinas proinflamatorias y proteína C reactiva figura 2.
Además, este perfil de producción de las citosinas que ocurre durante e inmediatamente tras la realización del ejercicio físico depende de varios factores, tales como población sedentarios, presencia o no de enfermedades, etc.; intensidad o duración del ejercicio físico; disponibilidad de glucosa; y tiempo de recolección de las muestras.
Dada esta condición, la hipótesis que se viene proponiendo es que la práctica regular de ejercicio físico, organizado en un programa de entrenamiento, ejerce un efecto antiinflamatorio inducido por las varias sesiones agudas, que conduciría a una protección contra situaciones inflamatorias crónicas, especialmente por la reducción de los niveles de citosinas proinflamatorias y proteína C reactiva.
A pesar de la evidente correlacción, poca información se está produciendo hasta el momento, respecto a los posibles mecanismos que culminan en la relación causa-efecto del entrenamiento físico y en la reducción de esos marcadores.
Aún en esos cuadros, el origen de esa alteración sistémica no está bien caracterizada, pero, se viene proponiendo que el tejido adiposo blanco y las células mononucleares de la sangre periférica en especial los linfocitos pueden ser la principal fuente de esas citosinas.
Para evaluar ese posible efecto antiinflamatorio, Starkie et al. demostraron, en un modelo experimental de inflamación sistémica de baja intensidad, que se indujo a través de la administración venosa de endotoxina Escherichia coli en individuos sanos, después de tres horas de la realización de una sesión de ejercicio aerobio en cicloergómetro al 75 % del VO2pico, una reducción en los niveles de TNF-α inducido por el modelo experimental.
Ese mismo efecto supresor inducido por el ejercicio físico, también se demostró en ratones knockout para los receptores de TNF-α tipo I y II, restaurando los niveles aumentados de TNF-α.
No obstante, los posibles mecanismos moduladores de este efecto "benéfico" no estén establecidos.
Posibles mecanismos involucrados en la resposta antiinflamatoria tras el ejercicio físico Pese a que en los últimos años se ha evidenciado la importancia de los mediadores proinflamatorios en la patogenia de la IC, solo recientemente se observó que esta se siguió de un aumento correspondiente en las citosinas antiinflamatorias, tales como la IL-10, y del factor de transformación del crecimiento TGF, resultando en un desequilibrio en el balance de citosinas pro vs antiinflamatorias.
La terapéutica farmacológica convencionalmente utilizada en la IC con impacto en la mortalidad ex: β-bloqueantes, inhibidores de la enzima conversora de angiotensina y espironolactona viene evidenciando un efecto discreto en la reducción de marcadores inflamatorios en esos pacientes, y así, se está proponiendo y probada la terapia inmunomodulatoria en combinación al tratamiento convencional como una opción adyuvante.
Teniendo en cuenta esta condición, la terapéutica adyuvante ex: pentoxifilina, inmunoglobulina intravenosa, talidomina, infliximab y las estatinas vienen demostrado resultados prometedores en pequeños estudios, pero, solo en lo que se refiere a desenlaces de menor relevancia clínica, como por ejemplo, la mejora del perfil bioquímico.
Tradicionalmente, se excluyen pacientes con IC de los estudios en que se comprueban los efectos de las estatinas en eventos clínicos.
Sin embargo, recientemente, un estudio evaluó el efecto de la estatina rosuvastatina en pacientes con más de 60 años de edad y con insuficiencia cardiaca sistólica moderada a severa.
En ese estudio, el uso de 10mg/día de rosuvastatina tuvo un efecto estadísticamente significante en la reducción de los niveles de LDL-colesterol y marcadores inflamatorios como la proteína C reactiva.
En ese aspecto, como ya se ha descrito con anterioridad, la utilización del entrenamiento físico como terapéutica adyuvante se ha mostrado, además de restaurador de las funciones cardiovasculares ocurridas a causa de la IC que parece no ocurrir en las terapéuticas adyuvantes arriba citadas, un importante agente inmunomodulador.
Por otra parte, a pesar del aumento de evidencias que demuestran la importancia de la IL-10, sobre todo debido a su acción antiinflamatoria, y hasta donde sabemos, pocos son los estudios que evaluaron los posibles efectos del entrenamiento físico en modular la producción local de IL-10, que tiene un papel importante en el balance pro/antiinflamatorio, sobre todo en condiciones en que hay un desequilibrio en esa relación.
Teniendo en cuenta esta condición, la hipótesis que se está proponiendo es que la práctica regular de ejercicio físico, organizado en un programa de entrenamiento, ejerce un efecto antiinflamatorio inducido por las varias sesiones agudas, que conduciría a una protección contra situaciones inflamatorias crónicas, especialmente por la reducción de los niveles de citosinas proinflamatorias y proteína C reactiva.
Sin embargo, los posibles mecanismos moduladores de ese efecto "benéfico" no están establecidos, y podrían estar relacionados tanto a la mejora en las capacidades físicas condicionales como al efecto antiinflamatorio directo.
Como ya se ha descrito, la IL-10 modula procesos inflamatorios a través de la supresión de la producción de citosinas proinflamatorias, en especial el TNF-α, que es transcricionalmente modulado por el sistema NF-κB.
Además, un estudio reciente demostró que, en ratones, el entrenamiento aerobio en estera ergométrica aumenta la activación de ese sistema, especialmente vía reducción de los niveles de IκBα proteína inhibitoria del sistema NF-κB y aumento en la fosforilación de la IKK enzima que degrada el complejo proteico IκB.
Vale todavía destacar en este punto que, a pesar de que las evidencias demuestren que la IL-10 inhibe una serie de alteraciones mediadas por el TNF-α, sobre todo aquéllos que involucran la activación del factor de transcripción NF-κB, y que el entrenamiento aerobio aumenta la activación de ese sistema, hasta el presente momento, ninguno de esos estudios ha evaluado el efecto del entrenamiento en una condición en que hubiera la activación del sistema NF-κB, como la IC.
Por otra parte, en pacientes con diabetes tipo II, el programa de entrenamiento aerobio en bicicleta ergométrica al 70% VO2pico, cuatro veces por semana, durante ocho semanas demostró un aumento en el nivel proteico de la IκBα y β en ambos los individuos diabéticos y control de la misma edad que se siguió de una reducción de los niveles proteicos del TNF-α.
Así, los probables mecanismos respecto al posible efecto del entrenamiento físico en la IC, en modular la producción de TNF-α a través del aumento de la IL-10 están detallados en la Figura 3. Consideraciones Finales
Dado lo expuesto, datos provenientes de la literatura especializada corroboran la hipótesis antiinflamatoria.
Especialmente, la proteína IL-10 parece ser afectada por el entrenamiento físico sobre todo aerobio, pudiendo actuar como un importante "gatillo" en la atenuación y/o modulación de la respuesta inflamatoria en la IC.
Todavía, además del aumento local en la producción de IL-10, inducido por el entrenamiento físico, ese efecto podría tener impacto sistémico, reduciendo, o hasta mismo evitando el aumento en los niveles plasmáticos de las citosinas proinflamatorias, condición que, en el caso de la IC está relacionada a la mayor severidad de esa enfermedad.
Estudios evaluando el efecto del entrenamiento físico controlado en desenlaces clínicos relevantes, como mortalidad en pacientes con IC, son necesarios para que esa modalidad terapéutica pueda eventualmente incorporarse a la práctica clínica. Potencial Conflicto de Intereses Declaro no haber conflicto de intereses pertinentes. Fuentes de Financiación El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica Este artículo forma parte de la tesis de Doctorado de Miguel Luiz Batista Júnior del Departamento de Biología Celular y de Desarrollo del Instituto de Ciencias Biomédicas - USP.
Introducción
La contaminación microbiana de las superficies en donde las manos de los profesionales de salud tocan, debe ser eliminada por métodos seguros, una vez que la higienización de las manos puede ser descuidada evitando quebrar el ciclo de transmisión de los microorganismos de un reservorio para el hospedero susceptible - el paciente - pudiendo causar infección cruzada relacionada a procedimientos asistenciales.
La recomendación clásica y de consenso de los métodos seguros para descontaminación de esas superficies consiste en la limpieza previa del local, seguida de desinfección con un agente microbicida, por ejemplo, el alcohol al 70% p/v. Este es un germicida de nivel intermedio, según la clasificación del Center for Diseases Control and Prevention CDC, que es el más disponible y utilizado en nuestro medio tanto el alcohol etanol como el 2-propanol, principalmente debido al menor costo, cuando comparado a otros productos.
En la práctica asistencial, la aplicación directa del alcohol en las superficies contaminadas, sin limpieza previa, es observada con relativa frecuencia.
Este procedimiento contraría, a priori, las Buenas Prácticas de Control de Infección en los Establecimientos de Asistencia a la Salud.
La desinfección es definida como un proceso físico o químico de destrucción de microorganismos en la forma vegetativa, pero no necesariamente en las formas espuruladas, aplicado a superficies inertes materiales, equipamientos y superficies fijas previamente limpias.
La clasificación de los materiales utilizados en la asistencia a la salud, en lo que se refiere a su potencial de riesgo en causar infecciones, está bien definida en críticos, semicríticos y no críticos.
Lo mismo no se puede afirmar de las superficies inertes.
Hay un consenso entre controladores de infección de que las superficies en donde las manos de los profesionales de salud tocan deben ser mínimamente desinfectadas.
Analizando bajo el punto de vista cuantitativo, contaminaciones de la orden de 10 Unidades Formadoras de Colonias UFC son aceptables para productos no críticos, definidos como aquellos que entran en contacto con la piel integra de los pacientes o los que no entran en contacto con ellos.
Por aproximación, esta estandarización puede ser extrapolada para superficies que podrían ser tocadas por las manos de los profesionales de la salud durante las atenciones asistenciales, aceptándose como carga microbiana máxima de superficie desinfectada una presencia de hasta 10 UFC en la superficie investigada.
Considerando lo expuesto, la pregunta del presente estudio fue: ¿La desinfección con alcohol al 70% p/v en superficies contaminadas, SIN limpieza previa es satisfactoria
La relevancia de la repuesta a esta pregunta de la investigación fue justificada para obtener la confirmación o refutación de la seguridad de una práctica presente en ambientes de asistencia a la salud en Brasil.
Material y Método
El diseño del estudio fue experimental de laboratorio, aleatorio y uni-cegado.
Las muestras fueron constituidas de superficies esmaltadas 21 x 47,5 cm, previamente expuestas al contaminante desafío, el microorganismo de prueba la Serratia marcescens ATCC 14756 10 UFC/mL aumentado con 10% de saliva humana.
Fueron formados los siguientes grupos de estudio:
Grupo experimental: se realiza la aplicación directa del alcohol al 70% p/v por fricción en movimientos circulares por 30" SIN limpieza previa en las superficies intencionalmente contaminadas.
Este grupo reprodujo una práctica presente en las actividades asistenciales en la salud.
Grupo control comparativo: se realiza, inicialmente, una limpieza clásica con agua y detergente por fricción utilizando movimientos circulares, posteriormente se enjuaga y consecutiva desinfección por la aplicación de alcohol al 70% p/v por 30" en las superficies intencionalmente contaminadas ídem en movimientos circulares.
Grupo control positivo: superficies contaminadas, sin ningún tratamiento.
La Serratia marcescens elegida como el contaminante desafío en la presente investigación es un microorganismo oportunista, el Gram negativo, inicialmente considerado no patogénico y utilizado para estudiar formas de transmisión entre bacterias, por la facilidad de identificación por la visión del su pigmento rojo característico.
La adición de la materia orgánica saliva humana en la suspensión del microorganismo se hizo con la finalidad de aumentar todavía más el desafío en la evaluación de las técnicas de descontaminación de superficies, sobreestimando el escenario de la práctica asistencial.
El tamaño de las muestras, calculado para los grupos experimental y control comparativo, fue de 84 unidades de muestra cada grupo, para una significancia de 5% y poder de 80%.
Los experimentos fueron realizados en el Laboratorio de Ensayos Microbiológicos LEM del Departamento de Enfermería Médico Quirúrgica de la Escuela de Enfermería de la Universidad de Sao Paulo EE-USP.
Un mL del contaminante desafío fue dispersado sobre la superficie con el auxilio de una espátula esterilizada.
Después del secado a temperatura ambiente, fue realizada la asignación al azar, para que hubiese la definición de cada muestra: si ella pertenecería al grupo experimental o al grupo de control comparativo.
Fue utilizado alcohol etílico hidratado al 70% p/v, de la marca comercial ITAJÁ, producto registrado en el MS bajo nº 324550003 como desinfectante hospitalario para superficies fijas.
Inmediatamente después de la evaporación completa del alcohol de las superficies, fue efectuada la recolección microbiológica por medio de la fricción con swab esterilizado, frotando toda la extensión de la superficie.
En seguida, utilizando una técnica aséptica y bajo flujo laminar, la punta del swab fue quebrada y sumergida en un tubo de ensayo esterilizado con 1 mL de suero fisiológico al 0,9% y agitado en Vortex por un minuto.
Secuencialmente, todo el contenido del tubo de ensayo fue vertido en el centro de una placa de Petri esterilizada, y sobre esta se derramó 20 mL del medio TSA Trypticase Soy Agar de la Difco a una temperatura aproximada de 30ºC técnica de pour plate.
Las placas de Petri fueron encubadas a 22ºC por 14 días, con lectura diaria de la recuperación de la Serratia marcescens y contadas las UFC recuperadas.
La lectura final fue realizada por dos investigadores, siendo que para uno de ellos fue cegado si la placa bajo evaluación pertenecía al grupo control comparativo o al grupo experimental uni-cegado.
El control positivo fue recolectado en triplicado en el inicio de cada día de los experimentos, luego después de la contaminación de las superficies, a fin de confirmar la presencia del desafío microbiano.
Los promedios de las UFC recuperadas fueron comparadas entre el grupo experimental y el de control comparativo por medio de la prueba estadística t de Student.
El número total de placas con crecimiento versus el número total de placas fue de 15/84 para el Grupo experimental y 9/84 para el Grupo control comparativo.
La Tabla 1 muestra el número de UFC de los microorganismos prueba recuperados en ambos Grupos.
La estadística descriptiva y los valores de p comparando el Grupo experimental y el control comparativo se presentan en la Figura 1.
En la mayoría de los métodos estandarizados para evaluar la eficacia de desinfectantes químicos, la disminución requerida del inoculo inicial es, por lo menos, de 5 logaritmos.
Tanto en el grupo experimental como en el grupo control comparativo, la reducción de los microorganismos fue homogénea y acentuada, de la orden de 6 logaritmos 99,9999%, y el valor del p fue >0,05 en la comparación de los promedios de la reducción microbiana y en la proporción del crecimiento entre ambos grupos grupo experimental y control comparativo.
Los crecimientos del microorganismo prueba en las placas de control positivo fueron todos satisfactorios después de 24 horas de incubación a una temperatura de 22ºC.
Fueron recuperadas incontables UFC en cada placa, confirmando el desafío impuesto a los grupos experimental y control comparativo durante los experimentos.
Discusión
Los resultados de la presente investigación demostraron la eficacia desinfectante del alcohol al 70% p/v, directamente aplicado en superficies contaminadas, presentando resultados equivalentes cuando comparados al método de descontaminación clásicamente recomendado, que consiste en la limpieza previa de la superficie para la posterior aplicación del alcohol al 70% p/v.
Estos hallazgos ofrecen un referencial teórico importante para el control de infección en los establecimientos de asistencia a la salud, una vez que, es justificada entre otras por la complejidad de realizar la descontaminación de superficies en dos etapas - desinfección después de la limpieza previa - la recomendación clásica no siempre es seguida por los profesionales.
La industria de productos para la salud, trata de cubrir las necesidades de los profesionales que en ella actúan, habiendo lanzado en el mercado productos de gran practicidad bajo la forma de sprays o de pañuelos humedecidos, a base de cuaternarios de amonio de cuarta generación, o de otros principios activos desinfectantes que, aplicados directamente sobre las superficies contaminadas, limpian y desinfectan simultáneamente el local en pocos segundos por la técnica conocida como spray-wipe, rociar y frotar.
Sin embargo, en lo cotidiano de la realidad nacional de los establecimientos de asistencia a la salud, el alcohol al 70% p/v es el producto más disponible y utilizado, principalmente debido al menor costo, cuando comparado a los nuevos productos.
Dos argumentos han sustentado la refutación de la práctica del uso del alcohol al 70% p/v directamente sobre las superficies contaminadas: la primera es la inactivación del alcohol al 70% p/v por la materia orgánica y la segunda es que el alcohol al 70% p/v tiene propiedades de fijar materia orgánica sobre las superficies en donde él es aplicado, lo que, en tesis, podría acumular materia orgánica, incluyendo en ella los microorganismos.
En cuanto al primer argumento, una investigación sobre higienización de las manos con formulaciones alcohólicas, en la cual había sangre como materia orgánica desafío, refutó la hipótesis de que está inactiva la acción del alcohol al 70% p/v. A pesar de este experimento no haber sido en superficie inerte, es posible extrapolar la conclusión de que el alcohol promovió una reducción microbiana también de Serratia marcescens por lo menos de 99,9% hasta 99,99999%, en la presencia de sangre como materia orgánica en las manos que deben estar libre de gérmenes transitorios, lo que está de acuerdo con los hallazgos de la presente investigación que redujo la carga microbiana de la superficie en la orden de 99,9999% en la presencia de la materia orgánica saliva.
En cuanto al segundo argumento de que el alcohol al 70% p/v tiene propiedades de fijar materia orgánica sobre las superficies en donde él es aplicado, no fueron encontrados estudios que comprobasen este hecho.
Al contrario de esa afirmación, este agente químico es conocido como solvente importante por presentar en su cadena CH3CH2-0H, una parte polar y otra apolar.
La ligación con la hidroxila es la parte polar de la estructura y la cadena carbónica es la parte apolar.
Las gorduras son compuestos apolares y, por lo tanto son solubles en compuestos apolares.
De esa forma, el agua, que es un compuesto polar, no disuelve grasas, pero el etanol, que presenta partes polares y apolares, disuelve la grasa, y también puede ser disuelto en agua.
En los procedimientos de laboratorio con el grupo experimental, el alcohol fue visiblemente un agente de limpieza bajo inspección visual.
Investigaciones de la acción desinfectante del alcohol sobre superficies contaminadas, en el contexto de las prácticas en salud, y que no incluyeron limpieza previa, llegaron a resultados satisfactorios estando de acuerdo con los resultados de la presente investigación.
Un estudio brasileño evaluó comparativamente la acción germicida de cuatro productos en superficies contaminadas: alcohol etílico al 77ºGL Parati 92,8º INPM, 96º GL, compuesto fenólico Duplofen, iodóforo-PVP-I L.M.Farma y solución de alcohol etílico al 77ºGL con 5% de clorhexidina Manipulario.
Cuatro locales fueron escogidos para la recolección de los datos en un ambiente odontológico, en equipo odontológico: superficie del fregadero para lavarse las manos, apoyo para la cabeza de la silla odontológica y superficie frontal externa del reflector, después de 5 minutos de funcionamiento de los equipamientos de alta rotación, cuando se promovió el peor escenario de contaminación de las superficies ambientales.
Después de la remoción seca de los residuos de materia orgánica como sangre, saliva y tejidos, los locales fueron desinfectados con los productos que estaban siendo probados, siendo aplicada la técnica spray-wipe-spray, que consistió en rociar la substancia a ser probada, frotar el local con gaza esterilizada realizando movimientos continuos y en un solo sentido, y repetir la aplicación del germicida rociando nuevamente la solución y dejándola en contacto por 5 minutos.
De cada punto, fueron recolectadas muestras utilizando placas de superficie conteniendo medios selectivos de cultura.
Los resultados fueron analizados estadísticamente con la prueba t de Student para comparación entre las promedios de UFC/placa, antes y después de la desinfección.
El alcohol etílico al 77ºGL presentó reducción microbiana estadísticamente significativa después del proceso de desinfección, a pesar de no haber sido el más eficiente entre los cuatro productos probados.
Buscando una respuesta para el mejor método de aplicación de alcohol al 70% p/v para descontaminación de superficies, un estudio inglés publicado en 2009 investigó in vitro, la eficacia de dos métodos de aplicación del alcohol al 70% p/v en superficies contaminadas de propósito con microorganismos, adicionados de 0,6% p/v de albumina de suero bovino.
Uno de los métodos probados fue por fricción con alcohol al 70% p/v impregnado en un tejido, por un período de contacto de 10 segundos, y el otro por el método de spray/dry wipe rociar alcohol y frotar con tejido seco.
La contaminación microbiana desafío consistió de los esporos del Bacillus subtilis ATCC 6051, Staphylococcus epidermidis NCIMB 8853 y Staphylococcus aureus resistente a la meticilina.
Como resultado, el método por fricción empleando tejido impregnado con alcohol al 70% p/v presentó mejor desempeño en la reducción de la carga microbiana que el método spray/dry wipe, refrendando el método utilizado en la presente investigación, y que refleja una práctica común en nuestro medio en los establecimientos de salud.
Otra investigación brasileña, preocupada con la prevención de la infección cruzada intermediada por la contaminación de las superficies, estudió la eficacia de la desinfección de las superficies probando soluciones acuosas de clorhexidina con concentraciones de 0,5%, 1%, 2%, 3% y 4%, comparándolas con alcohol al 70% p/v en las presentaciones gel y líquida.
Incluyó también en ese estudio, el cálculo relacionado a su viabilidad económica búsqueda de mayor efectividad de las soluciones diluidas.
Cepas de Streptococcus mutans, Staphylococcus aureus, Pseudomonas aeruginosa, Candida albicans y Klebsiella pneumoniae, en la densidad 10 UFC, fueron utilizadas como desafío para la contaminación de tres diferentes tipos de superficies, las que pueden ser de: cuero, formica y acero inoxidable.
Después de la contaminación intencional, fue realizada la desinfección local utilizando la técnica spray-wipe-spray.
Después de la desinfección con cada producto, fueron realizadas recolecciones utilizando placas de superficie RODAC conteniendo agar BHI Brain Heart Infusion Broth, seguido de incubación y conteo de las UFC/placa.
No hubo recuperación de las cepas de Klebsiella pneumoniae, Pseudomonas aeruginosa y Streptococcus mutans, en ninguna de las superficies y productos probados, incluyendo el alcohol.
Hubo recuperación del microorganismo Staphylococcus aureus cuando la superficie de cuero fue desinfectada con el alcohol líquido y cuando las superficies de acero inoxidable y formica fueron desinfectadas con alcohol gel, sin embargo, la reducción fue significativa, decreciendo de 10 UFC de la carga microbiana inicial para dos UFC en la superficie de cuero, para dos UFC en la superficie de acero inoxidable y para ocho UFC en la superficie de formica.
También hubo recuperación del microorganismo Candida albicans en la superficie de acero inoxidable desinfectada con la solución de clorhexidina 0,5%, siendo que el alcohol se mostró eficaz.
A pesar de la recuperación microbiana frente a la acción del alcohol, la reducción microbiana obtenida fue en torno de 7 logaritmos, semejante a la reducción encontrada en la presente investigación, que fue de 6 reducciones logarítmicas, las que comprobaron la acción eficaz desinfectante.
La no eliminación de 100% de los microorganismos desafío en la desinfección con alcohol al 70% p/v puede ser atribuida a la alta concentración del inoculo microbiano utilizado como desafío que puede haber extrapolado la capacidad germicida de los productos probados en las condiciones de los experimentos.
Conforme ya comentado en la introducción, analizando bajo el punto de vista cuantitativo, contaminaciones de la orden de 10 son aceptables para productos no críticos, que entran en contacto con la piel integra, estandarización esta que puede ser extrapolada para superficies que podrían ser tocadas por las manos de los profesionales de la salud durante las atenciones asistenciales.
Así siendo, es posible deducir, a partir de la última investigación analizada, que una superficie exageradamente contaminada, hasta en torno de 10 UFC, sería descontaminada con seguridad, por medio de la solución alcohólica al 70% p/v, aplicada directamente por fricción.
Conclusión
La presente investigación demostró no haber diferencias en la eficacia desinfectante del alcohol al 70% p/v por fricción, cuando aplicado COM y SIN limpieza previa en las superficies contaminadas con desafío suspensión de 10 UFC de Serratia marcescens ATCC 14756 aumentado con 10% de saliva humana.
Considerando la consistencia y credibilidad del método utilizado, reforzadas por las discusiones con las evidencias encontradas en la literatura, esta investigación produjo evidencias de la ausencia de riesgo en el uso directo del alcohol al 70% p/v para la descontaminación de las superficies contaminadas, en donde las manos de los profesionales de la salud puedan contaminarse durante los procedimientos asistenciales.
El fenómeno de las drogas ha alcanzado proporciones a nivel mundial y Honduras no es la excepción.
Las organizaciones internacionales señalan que el problema más importante de todas las regiones del mundo está relacionado con las drogas legales, alcohol; tabaco y psicofármacos.
Honduras, además de contar con el problema de las drogas, no posee una cultura de investigación en general y tampoco en lo relativo al fenómeno de las drogas, por lo que se hace necesario elevar propuestas a los más altos niveles políticos y técnicos del país.
Con el presente estudio se busca entrar en un programa de capacitación de las estudiantes de enfermería partiendo de la identificación de la percepción que ellas tienen sobre los factores que predicen el consumo de drogas y a los que se ven enfrentadas.
Al hablar de factores de riesgo se hace referencia a "circunstancias personales y sociales que, relacionadas con las drogas, aumentan la posibilidad de que un sujeto se inicie en el consumo".
El abordaje a estos factores va relacionado en forma directa con la exposición a ellos, lo cual quiere decir que "... la exposición a un factor significa que una persona antes de manifestar un problema estuvo en contacto con uno o más factores".
Consecuentemente, se necesita acrecentar los factores de protección: escuela, trabajo, familia, y el individual como la autoestima que, "aunque parezca una situación aislada tiene que verse dentro del componente social.
Por eso, la comunicación es clave en la formación de valores de la autoestima, tanto positiva como negativa".
Mediante la investigación no se han identificado aún las causas de la adicción, pero es del consenso de muchos estudios que de las percepciones que los jóvenes tengan con respecto a las drogas dependerán en mucho las decisiones que adopten para consumirlas o no.
Así, ha de examinarse cuidadosamente este aspecto de manera que pueda verse en su real magnitud y alcance, a fin de aplicar medidas congruentes y oportunas.
En lo relativo al uso de las drogas ilegales y alcohol por mujeres en Honduras, no se cuenta con estadísticas nacionales.
Sin embargo, sí se contempla en hombres, 13.3%, entre las edades de 15 a 19 años refieren haber consumido drogas en en la vida, siendo las más comunes el uso de marihuana 88.6%; la cocaína 31.3%; el "resistol" 7.2%; y el "crack" 5.9%.
Las diferencias sociales son muchas y se consideran como un importante elemento que favorece a los factores de riesgo de la drogadicción.
El narcotráfico ha corrompido igualmente a algunas instituciones y funcionarios del estado en varios países de Iberoamérica.
La corrupción, el tráfico de armas en mayor o menor escala, la delincuencia y los grupos armados son consecuencia del cultivo y tráfico de estupefacientes en varios países de Centro y Suramérica.
Las instituciones de salud y los profesionales allí inmersos como actores del proceso son un importante mecanismo de preservación de la calidad de vida del individuo y de la sociedad en general.
Así, la enfermera es la profesional con mayor campo de acción en esta materia; por lo tanto, ha de capacitarse para entender el fenómeno de las drogas en el contexto social; político; económico y humano; con estrategias que contribuyan a superar el problema.
En tal sentido, la enfermera latinoamericana ha demostrado un fuerte compromiso social ajustándose a las luchas que representan las necesidades de salud en la sociedad, favoreciendo un proceso de vivir y ser saludable, pero también está influenciado por el ya mencionado cúmulo de factores negativos que les hace presa también del consumo de drogas.
En algunos países de América Latina no existe una cultura de investigación en general y del tema de la percepción de los factores de riesgo por los usuarios sobre el consumo de drogas, haciéndose necesario desarrollar en las estudiantes de la carrera de enfermería una conciencia investigadora de manera que en el uso de sus resultados puedan ayudarse a sí mismas, a sus familias, a la comunidad y otros, fortaleciendo los factores de protección de manera que inhiban o limiten el impacto de los factores de riesgo.
Mediante la evaluación de la relación de la adicción, educación y creencias de las estudiantes de enfermería y su relación con el consumo de alcohol, se estudió la efectividad de dos métodos de enseñanza aplicados a dos grupos de estudiantes de enfermería acerca de la adicción al alcohol.
El grupo número uno recibió conferencias sobre el alcoholismo; el segundo grupo, en cambio, además de las conferencias, estableció relaciones con personas que habían dejado de beber por varios años, observándose que ambos grupos mejoraron en sus conocimientos y creencias, pero el segundo grupo tuvo más conocimientos, creencias más precisas y más avanzadas acerca de las personas alcohólicas.
Las afecciones mentales y los desórdenes neurológicos que sufren 400 millones de personas están asociados a los abusos por alcohol, tabaco y drogas, dado el considerable incremento en los problemas por adicción.
Consecuentemente, las enfermeras requieren educación para desarrollar, implantar y renovar sus conocimientos y habilidades en el manejo y abuso de sustancias y desórdenes que implican dependencia.
La relación de la educación y las creencias que las estudiantes de enfermería tienem acerca del abuso del alcohol y el consumo de drogas es evidente.
En una investigación sobre los factores de riesgo y protectores identificados en adolescentes consumidores de sustancias psicoactivas, se toma como base el enfoque de riesgo en salud pública para acercarse a la red causal de algunos factores de riesgo y de protección.
Las relaciones entre los factores de riesgo son complejas, pues éstos actúan de modo distinto en diferentes individuos y bajo diversas circunstancias; así mismo, un resultado daño en una determinada secuencia puede en un futuro constituir un factor desencadenante de otro problema en una serie de acontecimientos.
En un estudio de seguimiento de 25 años encontraron una relación entre el comportamiento y los factores de riesgo, habiendo, igualmente, una relación con el factor socioeconómico nivel de ingreso y nivel social; también es un factor de predicción de una pobre salud y de abuso de drogas.
El riesgo de tener una salud pobre y el abuso de drogas entre las personas con nivel económico bajo es tres veces mayor en comparación con el grupo de ingreso alto.
El abuso y los desórdenes producidos por las sustancias hacen posible que el personal profesional de salud provea cuidados a las personas con estos desórdenes, basándose en evidencias y experiencias, pudiendo dar una atención efectiva a las personas aquejadas por el abuso.
Sin embargo, como enfermeras no estamos vistas ni lo seremos como un grupo que pueda hacer la diferencia entre la incidencia y la prevalencia de estos desórdenes, hasta que tengamos una mejor comprensión y conocimientos acerca del abuso de las sustancias y su relación con los problemas de salud.
Al evaluar los juicios en diferentes edades acerca de los riesgos y percepciones y de la vulnerabilidad en adolescentes y adultos, las percepciones individuales sobre la magnitud de los riesgos personales para experimentar los resultados negativos mostraron una relación inversa con la edad; la mayoría de los participantes acertaron y sobreestimaron los riesgos.
El concepto de percepción de riesgo no solamente se relaciona con el consumo de sustancias, sino con diversas conductas de riesgo, ya sea con relación a actividades sexuales, violencia, entre otras.
La percepción de riesgos hace al sujeto tomar una decisión para conducirse de una manera determinada a partir de la ponderación de diversos aspectos intra-personales y ambientales, a favor o en contra de sí mismo.
La percepción de riesgo se establece desde las decisiones razonadas del individuo para involucrarse o no en el consumo, en las creencias, expectativas de personas significativas y la autoeficacia.
En un estudio hecho en Venezuela, sobre los factores de riesgo entre los estudiantes adolescentes, encontraron que las áreas de riesgo alto asociadas al uso de drogas son las relativas a la familia y la salud mental; las de riesgo moderado son las de recreación, conducta y escuela; y las de riesgo bajo habilidades sociales y uso de drogas.
Con relación sobre el impacto de los factores de riesgo y de los protectores en el desarrollo de la conducta adictiva, los factores de riesgo están relacionados con las variables personales estabilidad emocional; interacciones familiares modos de crianza, sobreprotección de los padres y las dificultades en la comunicación; escuela los adolescentes confían más en sus amigos que en su familia; y comunidad desorganización para enfrentar problemas.
Este es un estudio del tipo Descriptivo-Transversal. Fue realizado en el Departamento de Educación de Enfermería, Facultad de Ciencias Médicas, Universidad Nacional Autónoma de Honduras UNAH, Tegucigalpa, Honduras.
La Escuela de Enfermería cuenta con 795 estudiantes matriculados; la muestra de estudio fue de 264 33.2% de estudiantes de ambos planes de estudio, es decir, del grupo de Profesionalización y grupo Regular.
El proyecto de estudio fue aprobado por el Comité de Ética en Investigación Biomédica, CEIB.
El grupo de investigadores fueron capacitados en la recolección de datos.
Se incluyó, como parte inicial del cuestionario auto administrado, información sobre los factores que predicen el consumo de drogas y la vulnerabilidad de las estudiantes de Enfermería a dichos factores.
Para el procesamiento de los dados se trabajó en la base de datos con el programa SPSS 11 Statistical Program of Social Science para Windows.
La muestra fue compuesta por el sexo femenino.
La edad media es de 35.6 años para el Plan Regular, y de 36.3 años para el Plan de Profesionalización.
Están casadas el 62.7% de las estudiantes; el 62.7% trabaja.
El salario mensual oscila entre 2 mil y 8 mil lempiras entre US $ 105.00 y 420.00 con una media de 5,335 lempiras, sin considerar el grupo que no trabaja.
En cuanto a la religión que profesan las estudiantes, el 43.9% son católicas, el 52.3% son protestantes de diversas denominaciones; hay un 3.8% que manifestó no profesar ninguna.
Conviven en la misma casa entre 1 y 15 personas, para un valor medio de 7, para una desviación típica de 3.2.
El 44.7% vive con su esposo o compañero y el 32.6% con sus padres, ubicados éstos en los más altos porcentajes.
Percepción de factores de riesgo y protección que predicen el consumo de drogas
El grupo del Plan Regular percibe a la familia, 43.3%, como factor protector, en contraste con un 22.6% que la percibe como factor de riesgo, al igual que la sociedad con idéntico porcentaje.
El grupo de amigos, 33.9%, ocupa el primer lugar como factor de riesgo.
El grupo de profesionalización percibe a la familia de manera similar al grupo del Plan Regular con un 38.4% como factor de riesgo.
Al relacionar la percepción de riesgo con otras conductas, en general para ambos grupos, alcanza un primer lugar la violencia sexual, 33.3%; para el grupo del Plan Regular la violencia representa el 18%.
Para el grupo de profesionalización ocupan los primeros lugares, con porcentajes similares, la desintegración familiar; robo; violaciones; homicidios; asaltos y secuestros, para un total en conjunto del 58.8%.
Relacionando la religión con los factores de protección, las estudiantes del Plan Regular, tanto católicas como protestantes, perciben así a la familia, 52.6% y 31%, respectivamente.
Sin embargo, es notorio que las católicas conciben a la escuela como factor protector con sólo un 3.2%, en contraste con un 24.2% para las protestantes.
En cambio, del grupo de profesionalización, las católicas le otorgan a la escuela un 16.5%, y las protestantes un 12.5% como factor protector.
Recaen los mayores porcentajes en el grupo de amigos como factor protector: católicas, 40.9%, y protestantes 52.5%.
En general, ambos grupos perciben a las personas que consumen drogas como viciosas, 60.3%, y como amorales el 19.3%
En relación al contexto de vida y factores riesgo y protección, el grupo de estudiantes solteras percibe a la familia, 22.9%, como de riesgo y 38.3% de protección.
Factores que predicen el consumo de drogas
De lo que se trató en este aspecto fue identificar la vulnerabilidad de las estudiantes de enfermería al consumo de drogas.
Las drogas de mayor consumo para el grupo del Plan Regular son el tabaco, 38.5%; y el alcohol, 22.7%, aun cuando en menores porcentajes consumen tranquilizantes y estimulantes.
Del grupo del Plan de Profesionalización, el 27.8% consume tranquilizantes, y el 22% estimulantes.
Empero un 20% consume tabaco y alcohol, aduciendo ambos grupos como motivaciones el estrés, 22.1%, y la escuela, 19.7%.
En general, el 98.5% percibe que el consumo de alcohol propende al uso de drogas.
En cuanto a las experiencias que las estudiantes de enfermería han tenido con personas que consumen drogas, las del grupo del Plan Regular las ha tenido con la familia, amigos y pacientes; el grupo de profesionalización con la familia, compañeras de estudio, amigos y vecinos.
El grupo del Plan Regular siente a la escuela como factor de riesgo, 27.8%; la sociedad, 21.7%; el grupo de amigos, 23.6%, y como factores protectores a la familia, 36.7% y a la iglesia, 27.5%.
La autoestima la siente como factor de riesgo dentro del factor individual.
El grupo del Plan de Profesionalización siente a la escuela, 27.5%, como factor de riesgo, así mismo el factor individual, con 25.3%, incluyendo en él a la autoestima, y al grupo de amigos 16.7%.
Con fundamento en los hallazgos de la investigación, se encuentra que:
Relativo al perfil sociodemográfico
Al contrario a lo que cabría esperarse, una población muy joven, la edad de las estudiantes del Plan Regular va de menor o igual a 20 hasta los 55 años; muy similar al grupo del Plan de Profesionalización, puesto que sólo el 3.2% pasa de los 55 años.
El 12.1% de las estudiantes del Plan Regular trabajan en la Secretaría de Salud como personal en este campo, lo que se considera alto por adolecer de formación previa en enfermería.
Las estudiantes de ambos Planes muestran una clara diferencia en lo referente a su condición civil, pues el 55.7% del Plan Regular es soltero y sólo el 21.5% del Plan de Profesionalización lo es.
Del primer grupo el 42.5% es casado y del segunda lo es el 69%, cosa que es comprensible puesto que el 88.4% está ubicado en el intervalo de menos o igual de 20 a 35 años, observándose que en Honduras se están dando cambios en relación a la concepción de la mujer en la edad para casarse o vivir en unión libre.
Es importante considerar que ambos grupos, Plan Regular y Plan de Profesionalización, tienen de de trabajar entre 1 a 35 y de 1 a 25 años, respectivamente.
En ningún caso obtienen un salario superior a 8,000 lempiras moneda nacional, equivalente a US $ 420.40; lo que obliga a algunas estudiantes del Plan de Profesionalización a trabajar en forma permanente en dos instituciones de salud, el 11.9% o sea 15 de 125, no así al grupo del Plan Regular pues el total de las estudiantes que trabajan sólo lo hacen en una única institución, probablemente por no contar con una preparación previa en enfermería.
Las estudiantes de ambos grupos tienen entre 1 a 5 hijos.
Un poco más de la tercera parte de las estudiantes del Plan Regular, 43.9%, son católicas que es tradicionalmente mayoritaria en Honduras y el 52.3% pertenece a otras denominaciones cristianas.
Del grupo de Profesionalización el 43.6% n=55 pertenece al Catolicismo.
Como se ve, la diferencia en ambos grupos es la misma: 10 %.
En cuanto a la percepción de las estudiantes de enfermería sobre los factores que predicen el consumo de drogas
El grupo del Plan Regular percibe que la familia constituye un factor protector pero su porcentaje de respuestas no llega al 50% 43.3% que equivale a 117; así mismo, casi una quinta parte, 22.6% la considera como un factor de riesgo.
De esto se infiere que deberán hacerse estudios relativos a las funciones de la familia, sin menoscabo del resto de los contextos como la sociedad con igual porcentaje.
Un estudio sobre los factores de riesgo entre estudiantes Carabobo, Venezuela encontró que las áreas de riesgo alto asociadas al uso de drogas son los relativos entre otros la familia y entre los de riesgo moderado la escuela.
Resulta coincidente que para el grupo de Profesionalización la familia también constituye un factor protector pero en un menor porcentaje, 38.4%, marcándose la diferencia al percibir la familia como un factor de riesgo en solamente 5.3%.
Es entendido que los factores de riesgo son atenuados si están presentes los factores protectores.
La escuela y la sociedad también constituyen factores de riesgo: 14.6 y 17% respectivamente.
Para ambos grupos el grupo de amigos es el factor de riesgo que ocupa el primer lugar, 33.9 y 46.5%.
Las diferencias entre estos porcentajes y los que ocupan el segundo lugar son muy marcadas.
Así mismo, las estudiantes de ambos grupos perciben a las personas que consumen drogas como viciosas en un 52.8 y 69.2%; y como amorales el 23.3 y 14.6%.
Esta percepción probablemente incide en la calidad de la atención y el respeto que se les debe como seres humanos, y el hecho de que un 5.9% la percibe como personas que no tienen posibilidad de curarse exacerba esta situación, en el entendido de que la actitud del proveedor es importante, lo que determina la calidad del cuidado.
En lo relativo a los cambios percibidos para favorecer el consumo de drogas como estudiantes del área de la salud de ambos grupos, puede verse en primer lugar a que nuevas sustancias han aparecido, 26.6 y 28.6%; en segundo lugar a que se han operado cambios en los patrones de consumo, 16 y 19%, y a que la convivencia cotidiana ha modificado la percepción del problema.
En cuanto a la percepción de riesgo relacionada con otras conductas, las estudiantes enuncian tanto la violencia sexual como la violencia en general; desintegración familiar; robo; homicidios; asaltos; y secuestros, así como enfermedades como el SIDA, ocupando los mayores porcentajes.
El autor enfatiza que el concepto de percepción de riesgo no solamente se relaciona con el consumo de sustancias, sino con diversas conductas de riesgo.
Esto último hace que el individuo tome decisiones para conducirse en relación al consumo de drogas, aspecto que influirá a favor o en contra de sí mismo.
Es preocupante ver que un 21% percibe a las drogas como cualquier medicamento, lo que puede llegar a constituir un factor de riesgo en la capacidad para apoyar a otros y en la prevención del uso y abuso de drogas, aun cuando un 79% concibe las drogas como sustancias psicoactivas.
En relación a los factores que predicen el consumo de drogas
El Plan Regular identifica como factores de riesgo a la escuela, 27.8%; la sociedad, 21.7%; y al grupo de amigos, 23.5%.
El Plan de Profesionalización identifica la escuela como 27.5%; lo individual, 25.3%; y el grupo de amigos con el 16.7%.
Estos son los mayores porcentajes observados.
Además, ambos grupos señalan dentro del contexto individual a la edad, el estrés, la inmadurez, la soledad, los valores autoestima y los problemas económicos.
Se aduce que por la edad se hace referencia a los menores de 20 años.
A pesar de lo anterior, se evidencia que todos los contextos constituyen factores de riesgo para ambos grupos, con excepción de la iglesia, 27.5%; y la sociedad, con el 34.7%, como factores protectores para el Plan Regular.
Para el Plan de Profesionalización los factores protectores son la familia, 37.7%; y el contexto individual, 31.7%.
Estos últimos podrán atenuar o reducir en alguna medida los factores de riesgo identificados, tal y como lo dice Rojas en su clasificación de los factores de riesgo.
Puede verse que el 45% de ambos grupos identifica como limitante del consumo de drogas las influencias normativas, lo que evidencia que ello no es suficiente para prevenir el uso y abuso de drogas.
El mayor predominio en lo relativo a los factores de riesgo y protectores asociados al consumo de drogas lo tiene la familia que hace reuniones en las que se consume alcohol; el estudiante que sale de noche sin permiso, y los padres que pasan mucho tiempo fuera de casa.
En relación al consumo, ambos grupos de estudiantes consumen drogas lícitas e ilícitas.
En el Plan Regular el 38.5% consume tabaco y el 22.7% consume alcohol, además, tranquilizantes y estimulantes en menor porcentaje.
En el grupo del Plan de Profesionalización el 20.1% consume tabaco y el 21.1% alcohol.
Pero también este grupo admite consumir drogas ilícitas como tranquilizantes, el 27.8%, y estimulantes, el 22.0%; se infiere que esto puede ser motivado por el acceso fácil a las drogas, 5.8% y 6.5% y el estrés, 24.3% y 19.5% en ambos grupos, y la excesiva carga trabajo, escuela y familia.
Ambos grupos expresan que el consumo de drogas es poco frecuente entre estudiantes de enfermería, así lo dice el grupo del Plan Regular, 70% y el 60.3% del Plan de Profesionalización, pero resulta alarmante que un 30% y un 39.7% respectivamente lo hacen mediana o muy frecuentemente.
Entre las motivaciones para que las estudiantes de ambos grupos consuman drogas predominan el estrés y el grupo de amigos, siendo para el Plan Regular 24.3 y 19.5% respectivamente, y para el Plan de Profesionalización 11.1 y 14.6% igualmente.
La escuela presión escolar continua 19.9% para el Plan Regular y 19.5% para el Plan de Profesionalización.
En experiencia de las estudiantes de ambos grupos con otras personas que consumen drogas están la familia, grupos de amigosas y compañeros de estudio.
Así mismo, casi una tercera parte 32% del Plan Regular no ha tenido ninguna experiencia, como tampoco el 1.6% del Plan de Profesionalización.
En general, las estudiantes consideran que las personas que ingieren bebidas alcohólicas son propensas al consumo de drogas, lo cual es congruente con lo expresado en el estudio sobre consumo de drogas. "las drogas legales como el tabaco y el alcohol vienen a constituir la puerta de entrada para el consumo de drogas".
Al estudiar el fenómeno de las drogas, se hace insoslayable que este componente se incluya en el currículo de formación de los estudiantes de enfermería considerando una visión de las políticas, salud internacional y globalización y con una visión de la relación entre las drogas y las políticas nacionales relativas a la salud, puesto que el estudio reveló un bajo perfil de este grupo en el componente de drogas y, sobre todo, a la situación social y económica en que vive Honduras, país que de ser un consumidor a baja escala pasó en pocos años a la comercialización y a servir de puente para el paso de drogas.
La estudiante se capacitará en la promoción, prevención e integración social.
Este estudio revela una realidad en la que viven y desarrollan su aprendizaje las estudiantes que es la escuela a la cual consideran como un factor de riesgo.
Con esto se abre la posibilidad para que el personal docente del Departamiento. de Educación de Enfermería y otras instancias de la UNAH asuman la responsabilidad de fomentar factores protectores.
Se trata de acercarnos más para conocerlas mejor y trabajar con ellas en forma integral.
Agradecemos a la Comisión Interamericana para el Control del Abuso de Drogas/CICAD de la Subsecretaría de Seguridad Multidimensional de la Organización De los Estados Americanos/OEA, la Secretaría Nacional Antidrogas/SENAD, a los docentes de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, a la población que sirvió como muestra en los estudios y a los representantes de los ocho países Latinoamericanos que participaron del I y II Programa de Especialización On-line de Capacitación en Investigación sobre el Fenómeno de las Drogas-PREINVEST, ofrecido en 2005/2006 por la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, en la modalidad de educación a distancia.
La 11a.
Conferencia sobre Tecnología de Equipos COTEQ 2011 tuvo lugar en Porto de Galinhas, Pernambuco, Brasil, entre el 10 y el 13 de Mayo de 2011.
Esta conferencia tiene una larga trayectoria y ha realizado, a lo largo de los años, contribuciones importantes en las distintas áreas vinculadas con este tema.
COTEQ se ha convertido en un punto de encuentro para los profesionales vinculados con el tema no sólo de Brasil sino también de otros países, especialmente latinoamericanos.
Esta versión de la Conferencia reunió una gran cantidad de participantes, realizándose simultáneamente varios otros eventos relacionados con su área de interés.
La realización de la Conferencia en esta región adquiere una particular importancia debido a la puesta marcha en las proximidades del Proyecto Suape Global http://www.suape.pe.gov.br.
Fueron presentados en la Conferencia una gran cantidad de trabajos, muchos de los cuales vinculados de una u otra manera al área de ciencia y tecnología de materiales.
De entre ellos fueron seleccionados una serie de artículos que constituyen el presente volumen de la revista Materia.
La selección inicial fue basada en la relevancia de los trabajos para el área de materiales.
Los trabajos así seleccionados fueron sometidos a una revisión por pares, siguiendo el procedimiento usual en la revista.
Los mismos cubren una amplia gama de especialidades vinculadas con la utilización de materiales abarcando también problemas vinculados con aspectos operativos de equipos industriales donde las características de los materiales utilizados son relevantes.
También se han incluido artículos de revisión de distintas técnicas utilizadas en el estudio de materiales y otros describiendo técnicas innovadoras para dichos estudios.
Introducción
El empoderamiento es un concepto polisémico que ha sido utilizado de forma creciente, principalmente a partir de los años '90.
El término deriva de la lengua inglesa empowerment.
Este concepto toma prestadas nociones de distintos campos de conocimiento, teniendo raíces en las luchas por los derechos civiles, en el movimiento feminista y en la ideología de la "acción social", presentes en la década de 50.
En los años 70, es influenciado por los movimientos de autoayuda, y, en los 80, por la psicología comunitaria.
En la década de 90, recibe la influencia de movimientos que buscaban afirmar el derecho de la ciudadanía sobre la práctica médica, la educación para la salud y el ambiente físico.
Existen dos nociones distintas del empowerment: la psicológica y la comunitaria.
En la primera, hay un sentimiento de mayor control sobre la propia vida al pertenecer a distintos grupos; una perspectiva filosófica individualista, que ignora la influencia de los factores sociales y estructurales; y una visión que fragmenta la condición humana, al desconectar el comportamiento de los hombres del contexto sociopolítico en que ellos se encuentran insertados.
En la noción comunitaria se trabaja el poder como categoría conflictiva, distribuido de forma desigual por la sociedad, que es constituida de diferentes grupos de intereses, que poseen niveles diferenciados de poder y de control sobre los recursos.
Eso hace que los procesos de empowerment impliquen, muchas veces, la redistribución de poder y la resistencia de aquellos que lo pierden.
De esta forma, se puede repensar las prácticas de educación para la salud, de gestión de organizaciones, de reorganización del proceso de trabajo en la salud y estrategias de participación comunitaria.
En consecuencia, el empoderamiento tiene relación con aumento de poder, de autonomía personal en las relaciones interpersonales e institucionales, principalmente con relaciones de opresión, discriminación y dominación social.
En especial, el empoderamiento se relaciona a las acciones locales para formación de alianzas políticas que amplíen el debate de la opresión en sentido de contextualizarla y favorecer su comprensión como fenómeno histórico, estructural y político.
El poder en las organizaciones deriva de condiciones estructurales, y no de características personales o efectos de la socialización, es relativo y determina el comportamiento y la percepción de impotencia de las personas en diferentes niveles jerárquicos.
La consciencia y los comportamientos formados por el cargo ocupado en una organización demuestran como los hombres y las mujeres son productos de sus circunstancias.
En administraciones burocráticas, el poder y el liderazgo derivan de un cargo y las personas deben trabajar con y por medio de los otros para tener ese poder.
Este modelo sigue vigente entre las enfermeras en Brasil y, aunque es el mayor número de profesionales de la salud, el soporte organizacional que se les da, aún es bajo.
El poder de las enfermeras está relacionado más al poder técnico en detrimento del estructural, aún con la ampliación, en los últimos años, de sus espacios de actuación.
El modelo de empoderamiento organizacional es potencialmente usado por enfermeras administradoras, en lo que respecta a la autonomía profesional.
Si las relaciones de trabajo tuviesen soporte en estudios sobre empoderamiento, se pueden crear programas para corregir las estructuras tradicionales, obteniendo, así, sólidos resultados.
El Conditions for Work Effectiveness - Questionnaire CWEQ fue basado en la teoría del poder estructural de Kanter 1977.
Una primera versión de la teoría, CWEQ-I, fue adaptada para la enfermería en 1986.
En 2001, fue probado un modelo ampliado de la teoría del poder estructural de Kanter, teniendo por base para análisis de variables The Conditions of Work Effectiveness Questionnaire - CWEQ-I y Psychological Empowerment Cuestionario: Job Content Questionnaire y Global Satisfaction Scale.
El modelo ampliado fue aplicado en una muestra aleatoria de 404 enfermeros canadienses, que revelaron un buen ajuste del modelo.
Los resultados mostraron que el fortalecimiento estructural sentido por las enfermeras entrevistadas resultó en mayores niveles de capacitación psicológica.
Se concluye que el modelo ampliado del The Conditions of Work Effectiveness Questionnaire - CWEQ-II provee una herramienta para comprensión de mecanismos de intervención entre las condiciones de trabajo y del proceso de capacitación organizacional.
Dada la importancia del tema para la profesión y la inexistencia de instrumento, en Brasil, que permita mensurar el empoderamiento de enfermeros en instituciones de salud, el CWEQ-II es otra forma de implementar medidas útiles e importantes de gestión, por medio de estrategias que puedan reducir la tensión y mejorar la satisfacción, teniendo como consecuencia, mejor desempeño de configuraciones en el trabajo de las enfermeras.
El objetivo de este artículo fue realizar la traducción, la adaptación cultural y la validez de las construcciones del Conditions of Work Effectiveness - Questionnaire-II CWEQ-II para que pueda ser utilizado en Brasil.
Fue realizado un estudio metodológico de adaptación y de validez de instrumento de medida de variable subjetiva del instrumento CWEQ-II para la lengua portuguesa.
Este proceso fue basado en la literatura: a traducción de la versión original en inglés del instrumento para la lengua portuguesa, por dos traductores cuya lengua materna es el portugués, resultando así en dos versiones; b evaluación individual por los encuestadores de las dos versiones; c comparación de las dos versiones por dos encuestadores externos a este estudio, para obtención de una única versión en portugués; d verificación de la versión en portugués, por los encuestadores y traductores, para detección de errores e interpretaciones divergentes de ítems con significados ambiguos en la versión original; c traducción de la versión en portugués para inglés back-translation, realizada por los encuestadores y dos docentes de enfermería con fluencia en inglés; d comparación de la versión original en inglés con el back-translation; e evaluación de las equivalencias semántica, idiomática, cultural y conceptual del instrumento, hasta la versión final en portugués, por jueces: dos traductores cuya lengua materna es el inglés y dos docentes de enfermería con fluencia en inglés; f definición de la versión final con base en la inexistencia de divergencias apuntadas por los jueces a la adaptación cultural, g realización de una pre-prueba del instrumento con cinco miembros de un grupo de la encuesta, los cuales no señalaron ninguna modificación de la versión final del instrumento en portugués.
El instrumento, en su versión final, quedó compuesto por seis construcciones de empoderamiento estructural: oportunidad, información, soporte, recursos, poder formal y poder informal, teniendo cada uno tres o cuatro ítems que los validan.
Posee también una construcción de empoderamiento global, conteniendo dos ítems que lo validan, siendo uno sobre ambiente y el otro sobre lugar de trabajo.
Las seis construcciones de empoderamiento estructural fueron así nominados en la encuesta: oportunidad F1 con 3 las preguntas Q1, Q2 y Q3; información F2 con 3 las preguntas Q1, Q2 y Q3; soporte F3 con 3 las preguntas Q1, Q2 y Q3; recursos F4 con 3 las preguntas Q1, Q2 y Q3; poder formal F5 con las preguntas Q1, Q2 y Q3; y poder informal F6 con 4 las preguntas Q1, Q2, Q3 y Q4, además de las dos preguntas de medida de construcción de empoderamiento global D1 y D2, totalizando 21 preguntas.
Considerando que para cada pregunta F1Q1, F1Q2, F1Q3... fue presentada en escala Likert, se totalizó un conjunto de puntos que corresponde a las respuestas de las enfermeras del Hospital 1 y del Hospital 2.
Todas las preguntas fueron respondidas a partir de la escala de evaluación de 1 o menos positiva a 5 o más positiva, que sigue el original en inglés, o sea, sugiere una orden creciente de valor positivo a las opciones de los respondientes.
Para la evaluación de la puntuación, se toman en cuenta los mayores valores obtenidos en cada uno de las 7 construcciones del cuestionario.
La validez de las construcciones del cuestionario fue realizada con 40 enfermeras de dos hospitales de Curitiba - Paraná, nominados de Hospital 1 y Hospital 2.
El porcentaje de enfermeros entrevistados en el Hospital 1 fue del 10% y en el Hospital 2 fue del 30%, se destaca, sin embargo, que fue una muestra aleatoria intencional entre enfermeras que se dispusieron a participar del estudio.
Se adoptaron como criterios de elegibilidad: ser enfermera asistencial en cualquier unidad del hospital; haber superado el test de prueba, luego, con empleo definitivo en la institución, y aceptar participar voluntariamente del estudio.
Para la identificación de los encuestados, los encuestadores elaboraron ocho preguntas cerradas relacionadas a datos personales y profesionales.
El proyecto obtuvo autorización del Comité de Ética en Encuesta del Hospital de Clínicas de la Universidad Federal del Paraná, CAAE: 0302.0.208.000-09.
A continuación, fue realizado el contacto con las directoras de Enfermería de las instituciones, solicitando autorización para el desarrollo de la encuesta.
Después de la anuencia de las enfermeras en participar, todos firmaron el Término de Consentimiento Libre y Aclarado.
Las encuestas y una académica de Enfermería entregaron a las enfermeras el cuestionario con instrucciones de cómo completar y el plazo de retiro del mismo.
La obtención de datos se realizó entre julio y diciembre de 2009, en el lugar de trabajo de las enfermeras.
Tratamiento de los Datos
Los datos obtenidos de los instrumentos fueron transcritos en planilla y para el análisis estadístico fue utilizado el programa computacional R, o sea, Language and Environment for Statistical Computing.
Los datos de identificación de los encuestados fueron tratados por medio de estadística descriptiva simple y los ítems del cuestionario fueron sometidos a pruebas psicométricos.
Para validar la consistencia interna del instrumento fue utilizado el coeficiente Alfa de Cronbach.
Se trata del índice que asume valores entre 0 y 1 y mide la homogeneidad entre las preguntas y todas las correlaciones entre los ítems evaluados.
Su interpretación es dada de forma que, cuanto más cerca de 1, el Alfa de Cronbach se vuelve el instrumento de evaluación más confiable.
En este estudio, se tomó como referencia valores por encima de 0,80, indicando alta consistencia interna, mientras que valores por encima de 0,60 indican consistencia intermediaria.
También fue utilizada la prueba para validez de las siete construcciones del cuestionario CWEQ-II, por medio de análisis de los factores.
Cabe resaltar que, para este análisis, fue utilizada una matriz de correlaciones del tipo poliserial, ya que la variable respuesta es de naturaleza ordinal, lo que vuelve el coeficiente de correlación de Pearson inadecuado.
Además, para darle valor al modelo fue utilizada la técnica de componentes principales en vez del tradicional método de Máxima Verosimilitud, que supone Normalidad Multivariada de las respuestas.
Las pruebas propuestas en este estudio difieren del original, pues los análisis fueron por ecuaciones estructurales, que no serían compatibles con los objetivos de esta encuesta.
Los resultados de la encuesta fueron divididos en dos momentos.
El primero, con datos de identificación y características de los encuestados del Hospital 1 y del Hospital 2 Tabla 1.
A continuación, fueron realizadas pruebas psicométricas, y la versión en portugués fue nombrada Condiciones de Eficiencia en el Trabajo-II CET-II.
La Tabla 1 muestra la predominancia del sexo femenino, con variación más significativa de la edad entre las entrevistadas y variación menos significativa con relación al tiempo de trabajo en el cargo actual de enfermera asistencial.
Los datos revelan que el 85% de las enfermeras no tiene otro empleo además de aquel ejercido en el hospital encuestado y que el 60% realiza o realizó post graduación.
El Alfa de Cronbach fue calculado para cada hospital n=20 y con toda la muestra n=40, y también, para el mejor aprovechamiento de las informaciones, fueron calculados intervalos de confianza para estos índices por el método bootstrap y todos fueron del 95% de confianza.
Para el Hospital 1, el Alfa de Cronbach calculado fue 0,86, para el Hospital 2, el Alfa de Cronbach presentó el valor de 0,88 y, considerando toda la muestra, el resultado fue de 0,88.
En todas las configuraciones consideradas, el Alfa de Cronbach presentó valores que indican alta consistencia interna entre las respuestas.
La Figura 1 presenta los resultados de los factores de cada una de las 21 preguntas del instrumento, después del ajuste del modelo de los factores con siete construcciones, siendo seis de empoderamiento estructural y uno de empoderamiento global.
Los resultados de los factores mensuran la correlación de la pregunta con la construcción factor no observable.
Más específicamente, el resultado de los factores es la correlación que determinada pregunta tiene con cada uno de los factores subyacentes.
Por lo tanto, es razonable suponer que las preguntas del factor oportunidad tengan alta correlación con este factor, y así sucesivamente.
Las preguntas marcadas en negrita, en la Figura 1, corresponden a los factores en que deberían cargar, y, en itálico, cuando cargaron en un factor diferente del esperado.
Los resultados muestran que los factores: oportunidad, información, soporte y recursos fueron identificados correctamente por el análisis de los factores, indicando alto acuerdo de las preguntas con las construcciones.
El factor poder formal presentó menor identificación, o sea, sus preguntas no mostraron alta correlación con este factor, pero no inválida su aplicabilidad.
El sexto factor, poder informal, mostró dos de sus indicadores altamente correlacionados con la construcción teórica y dos cargando en otros factores.
Las dos preguntas finales del cuestionario, referentes a la evaluación de la construcción, fueron adecuadamente identificadas como un séptimo factor.
Discusión
El cuestionario CET-II obtuvo Alfa de Cronbach de 0,88, representando alta consistencia interna entre las respuestas.
Este resultado se asemeja a tres encuestas Laschinger.
En el estudio 1, el Alfa de Cronbach fue de 0,87; en el estudio 2: 0,82, y en el estudio 3: 0,88.
Estas encuestas iníciales ya indicaban la validez del instrumento.
En el estudio con CWEQ-II, cuyo objetivo fue evaluar la capacidad de gestión de un grupo de enfermeras gerentes y asistenciales, el Alfa de Cronbach fue de 0,91; en otro, autoras examinaron la relación entre la percepción de 257 enfermeras de áreas críticas entre empoderamiento, por medio CWEQ-II y la Anticipated Turnover Scale el resultado del alfa fue de 0,82; sobre empoderamiento y satisfacción de enfermeras docentes el alfa fue de 0.84.
Tales resultados indican valores menores que los obtenidos en esta encuesta.
Por causa de la modificación del original Conditions of Work Effectiveness Questionnaire CWEQ para el CWEQ-II, los autores, fundamentados en análisis de factores, validaron el cuestionario, lo cual suministra evidencia de correlación alta de medida de empoderamiento global y validez de construcción con índice de 0,99, lo que muestra proximidad con los datos obtenidos en la Figura 4 de 0.88 para poder formal y 0,93 para poder informal.
Los resultados indican que a pesar de que el factor poder formal F5Q1, F5Q2, F5Q3 no es identificado correctamente, todos los otros tuvieron buen acuerdo entre el análisis de factores y las construcciones teóricas del cuestionario, lo que indica que este cuestionario es realmente capaz de medir tales variables latentes no observadas.
Los resultados del análisis de factores también indican que el 83,5% de la información contenida en las 21 preguntas pueden ser resumidas por los factores latentes, lo que es considerado muy satisfactorio.
Los instrumentos que miden el poder estructural de los enfermeros en las instituciones de salud son raros, si no ausentes de la literatura nacional, sin embargo, otros instrumentos desarrollados en la literatura extranjera son normalmente traducidos y validados para uso en Brasil, generando conocimiento en diferentes áreas de actuación del enfermero.
Conclusión
Ante los resultados del Alfa de Cronbach de 0,88, intervalos de confianza del 95%, resultado del análisis de factores satisfactorios, el cuestionario CET-II obtuvo resultados que se asemejan a los originales de Laschinger y de otros autores, mostrando la validez de la adaptación transcultural del instrumento para uso en la lengua portuguesa.
El proceso de adaptación transcultural y validez de construcciones de la versión en portugués del cuestionario es nuestra primera acción de investigación de un proyecto futuro, pues su validez se presenta como otro recurso a disposición para los encuestadores con el objetivo de comprender mejor el empoderamiento de enfermeras y su relación con las organizaciones, y los grupos directivos de instituciones de salud.
La aplicación del instrumento será útil para estudiar el trabajo del enfermero en diferentes escenarios, con relación a las condiciones de empoderamiento estructurales, globales y psicológicas.
Los resultados de la utilización del CET-II podrán resultar en una oportunidad de reestructuración y condiciones de trabajo del enfermero en la organización.
Instrumentos con estas características son incipientes en la literatura, luego, explotar el tema fue un desafío, considerando su relevancia para una mirada más profunda sobre el amplio y complejo trabajo del enfermero.
En este sentido, el instrumento en la versión en portugués podrá ser otra herramienta de gestión.
Críticas a los derechos
Veamos, en primer lugar, ¿dónde reside la diferencia de carácter de los enfoques de derechos humanos y de desarrollo?
Al contrario de las teorías políticas y económicas o de los modelos de desarrollo y gobernanza, que son pragmáticos, el enfoque de derechos humanos es de carácter sistémico.
Se construye alrededor de un cuerpo de principios de los cuales derivan las políticas y también muchos de los supuestos y reales puntos débiles de este enfoque.
El enfoque sistémico implica que la estructura de los derechos humanos es más transparente y ordenada que otras estructuras; es más coherente y más lógica.
No en vano los proponentes de los derechos humanos enfatizan el valor que dan a la universalidad y a la interdependencia.
El sistema que defienden es muy poderoso, no sólo porque tiene una amplia aplicación, sino también porque los derechos son coherentes entre sí en la mayor parte de los casos y se apoyan mutuamente.
La libertad de expresión sustenta tanto la participación política como el acceso a los derechos económicos y sociales.
El derecho a la salud es relevante para la realización de muchos derechos, no solo el derecho a la vida sino también a muchos otros.
Sin embargo, como consecuencia, los defensores de los derechos humanos no pueden cambiar el curso de las cosas fácilmente, no son flexibles, no se encuadran fácilmente en la realización de políticas en un área suministro de agua potable, por ejemplo sin considerar otros aspectos educación, participación política.
Encuentran dificultades para negociar e intercambiar.
En esto se diferencian de los enfoques más pragmáticos que cuando es necesario cambian sus metodologías con celeridad.
El hecho de que muchos activistas de los derechos humanos no estén familiarizados con la historia y las tradiciones de otras ramas del conocimiento tampoco ayuda en la comunicación.
Por ejemplo, muchas veces no saben que los profesionales del desarrollo trabajaron durante muchos años hasta llegar a las nociones de participación e inclusión.
Muchos creen que fueron los intelectuales del área de derechos humanos los que inventaron y trajeron estas ideas a los desarrollistas.
Esta falta de conocimiento, que obviamente muchas veces es mutua, es uno de los principales obstáculos para una comunicación directa entre las disciplinas.
Es lamentable, aunque no sorprendente que como resultado, los defensores de los derechos humanos se hayan ganadola reputación de juzgar el desempeño de los otros sin embarrarse las manos en el sucio negocio del desarrollo; o que las relaciones entre los activistas de derechos humanos y los profesionales dedicados a otras disciplinas economistas, especialistas en desarrollo, doctores, consultores de gobernabilidad sean frecuentemente obstaculizadas por críticas que justifican la falta de voluntad de muchas instituciones tales como ONG, gobierno y organismos internacionales para utilizar el enfoque de derechos.
¿Cuáles son estas críticas?, ¿son justificadas?
Este trabajo no puede discutirlas detalladamente, pero es necesario señalarlas para que sean examinadas, porque mientras no se lo haga no seremos capaces de comprender hasta dónde la postura de los derechos humanos puede ser una herramienta de ayuda o cuándo necesita de ayuda.
A modo de ilustración citaremos algunos ejemplos.
Uno de ellos es que los derechos humanos son "políticos".
Se alega que los defensores de los derechos humanos son inherentemente críticos al gobierno, pero que están más preocupados en culpar que en cambiar las cosas.
Este es uno de los aspectos de la crítica de que "ellos no se ensucian las manos", que mencionamos anteriormente.
No creo que este planteo se sostenga.
El papel de vigilante es vital, incluso si el mismo resulta molesto.
Además muchas más organizaciones de derechos humanos se están uniendo a las instituciones gubernamentales en un proceso de reforma.
Es interesante que lo estén haciendo, precisamente porque advierten que lamentar o culpar no basta para transformar a un gobierno o a una sociedad.
Específicamente, donde las instituciones son de hecho incompetentes o disfuncionales, la simple queja no ayuda.
Sin embargo, la crítica es problemática, fundamentalmente porque la falla de ser "política" puede ser imputada igualmente a las agencias de desarrollo.
Se dice que interfieren en otros países, para hacerlo en su propio interés nacional, o para apoyar sus propias convicciones y lo hacen de forma irresponsable debido al poder económico que sus presupuestos les confieren.
Otra crítica es que los métodos de los derechos humanos se concentran en los individuos y en los derechos individuales y no en los deberes.
Esto tiene algún fundamento cuando se deja de lado el derecho al desarrollo y otros intentos de promover los derechos colectivos.
Un punto fuerte de los enfoques económicos y de desarrollo es que tratan de macro objetivos e inversiones a largo plazo.
Pueden considerar amplios procesos de cambio y planificar a través de una ruptura y perjuicio a corto plazo, teniendo como objetivo una mejora a largo plazo.
Esta crítica a los defensores de los derechos humanos se vincula a otras dos: que ellos sólo piensan en el presente y únicamente admiten el progreso en una sola dirección.
Se argumenta que este enfoque es profundamente inverso a la experiencia del desarrollo.
Los defensores del desarrollo son modernistas y progresistas, pero asumen que algunos sufrirán durante el proceso, que las personas que viven ahora sufrirán alguna pérdida en beneficio de la próxima generación o la de sus hijos; el desarrollo es un proceso largo y complejo.
Un realista de este tipo considera que los defensores de los derechos humanos no son capaces de equilibrar los beneficios para muchos contra el perjuicio para una minoría, o grandes beneficios para el futuro contra un perjuicio gerenciable ahora.
Como resultado - se alega -, que obcecados por los detalles, los defensores de los derechos humanos dejan de ver el escenario completo.
Condenan el progreso que origina un paso atrás para permitir dos pasos adelante.
Solamente están preocupados con las violaciones de los derechos humanos de ahora, de aquí y en este lugar.
Hay una cierta verdad en esto.
Los defensores de los derechos humanos consideran difícil contextualizar las pérdidas y las violaciones a los derechos humanos, sea en el espacio o en el tiempo, o minimizar la pérdida de un grupo de personas contra las ventajas para un grupo mayor.
Sin embargo, esta supuesta debilidad también es un punto fuerte.
Evidentemente, esta es una de las principales fallas del desarrollo y seguramente del exceso de planificación económica, concentrados en beneficios a largo plazo o beneficios para la mayoría ignorando los perjuicios sufridos por las comunidades más olvidadas e invisibles.
Es en estos casos, que el interés específico que el enfoque de derechos humanos tiene por los individuos y por aquellos que sufren discriminación o pérdidas, proporciona un equilibrio adecuado, una conciencia, podría decirse, para un enfoque macro de mayor desarrollo y planificación económica.
Además, otra crítica es el "rechazo a la elección".
Dicen que los defensores de los derechos humanos esquivan las decisiones difíciles, por ejemplo, entre dos bienes educación o salud, asfalto o saneamiento y rechazan la disciplina provocada por recursos limitados y escasez que los economistas consideran como segura.
Este también es un desafío más real.
Por los motivos anteriormente mencionados, los defensores de los derechos humanos consideran difícil negociar, optar por un derecho a costa de otro.
No les gusta aceptar que se le dé un puesto a un profesor en vez de a una enfermera, cuyos servicios son igualmente esenciales.
Aunque teóricamente esté justificada, esta actitud puede llevar a una postura indecisa y a una toma de decisiones irreales.
Frente a lo expuesto se imponen dos comentarios.
Uno es que en la actualidad está en marcha un trabajo - por ejemplo, dentro de la Organización Mundial de la Salud OMS y en muchos países sobre el análisis de sus presupuestos -, que puede permitir que los tomadores de decisiones apliquen los principios y métodos de los derechos humanos de manera útil para la toma de decisiones.
En segundo lugar, es un punto fuerte de los derechos humanos que perciban el progreso de forma interconectada.
La educación no puede mejorar sin que mejore la salud y la salud no puede mejorar sin mejorar el acceso a la alimentación y así por delante.
Esta disciplina paralela, complementaria a la disciplina de la escasez es un desestímulo útil para los enfoques de "solución rápida" o de "causa única" que afectaron a muchos modelos de desarrollo en el pasado
Establecer comparaciones útiles
Podríamos agregar otros ejemplos.
Creo que lo que surge de una lista de esas es que el éxito o el fracaso dependen de los patrones de juicio usados en la evaluación. Actualmente, los patrones con los cuales los enfoques del desarrollo y los enfoques de los derechos humanos son juzgados, muchas veces no son explícitos ni compartidos y puede que no sean los mejores o los más adecuados.
Por ejemplo, ni el desarrollo ni los derechos humanos poseen buenos antecedentes en lo que se refiere a influencia o cambios profundos en los casos más graves.
Los países más pobres, los menos estratégicos y con menos recursos no hicieron un rápido progreso rumbo al fin de la pobreza, incluso cuando algunos dirían "porque" recibieron un gran volumen de ayuda.
Actualmente, algunas grandes historias de éxito son países como China y en el pasado fueron países como Corea.
Asimismo, las reformas de los derechos humanos funcionan mejor en los Estados en los que hay capacidad de regulación por parte del gobierno, que poseen aspectos positivos, tales como una sociedad civil activa y una fuerte tradición jurídica.
De hecho, sería raro suponer que el desarrollo económico y social tendría mejores resultados en las sociedades más pobres y más débiles o que la reforma de los derechos humanos avanzaría fácilmente en las sociedades que son más resistentes a sus valores.
Sin embargo, ambos procesos se suelen juzgar en base a los peores casos.
Por lo tanto, es vital comprender cuáles son las críticas sólidas y cuáles las inconsistentes.
Esto significa evaluar hasta qué punto el desarrollo y los defensores de los derechos humanos poseen puntos fuertes y puntos débiles iguales o diferentes y cuáles son.
La verdad es que ningún sistema funciona en la teoría: funciona en la práctica porque las personas lo hacen funcionar y lo ajustan a la realidad.
Los derechos humanos aplicados a rajatabla, sin espíritu crítico, producirán resultados absurdos.
Los planes de desarrollo, como ya sabemos, especialmente los grandes que se introducen sin juicio crítico producen elefantes blancos y catástrofes.
Estamos en un punto en el que deberíamos probar las cosas, trabajar en conjunto para ver si estamos usando los mismos términos para decir las mismas cosas y para ver qué es lo que funciona.
El tiempo para teorizar no es necesariamente pasado, pero lo que es realmente necesario es una mayor experiencia para unir las cosas y ver lo que funciona.
Hasta ahora, la experiencia sugiere que la estructura conceptual de los derechos humanos no será siempre útil pero sí puede proveer patrones políticos, económicos y sociales útiles para la planificación y para la toma de decisiones y posteriormente para monitorearlas y evaluarlas.
En el futuro, si esta previsión es correcta podemos esperar un período relativamente confuso, en el que organizaciones de diferentes tipos intentarán muchas formas distintas de trabajo.
Algunas aplicarán métodos y principios de los derechos humanos de manera consciente.
Otras trabajarán de manera más heterogénea; y muchas, al aplicar los derechos humanos de manera explícita, obrarán coherentemente con los mismos.
Muchas prácticas buenas de desarrollo son coherentes con este último enfoque.
Las lecciones que emergen serán similarmente heterogéneas y difíciles de comparar; pero donde los métodos y la práctica de los derechos humanos producen de hecho beneficios aumentando la efectividad de las políticas que apuntan a reducir la pobreza o los riesgos para aquellos que las implementan se adoptarán cada vez más.
De esta forma, la utilización de los derechos humanos por el desarrollo se hará más frecuente, a diferencia de hoy en día y los activistas de los derechos humanos tal vez aprendan a tolerar la adopción paulatina de métodos de defensa de los derechos humanos que los activistas del desarrollo seguramente preferirán.
Puntos fuertes de los derechos humanos
En este contexto, se deben subrayar dos principales puntos fuertes de la estructura conceptual de los derechos humanos.
El primer punto es lo opuesto a otra crítica contra los derechos humanos: que son abstractos y legalistas.
Ya se dijo que la estructura es sistémica, lo que la convierte en una fuente de puntos fuertes y puntos débiles.
Consecuentemente, la estructura conceptual también adquiere una forma jurídica y esto significa que su uso es complejo.
En primer lugar, es complejo porque los derechos humanos son, en definitiva, un lenguaje popular, con el que casi todos pueden identificarse, el lenguaje de la dignidad humana que se encuentra en las afirmaciones iniciales de la Declaración Universal, y al mismo tiempo un lenguaje técnico.
El derecho de los derechos humanos define entendimientos bien precisos a los que el gobierno llegó a través de la negociación.
Estos entendimientos no son románticos: representan aquello en lo que los gobiernos creen constituir los límites realistas de la moral y las obligaciones políticas y económicas en relación con sus ciudadanos.
Este realismo político es uno de los grandes puntos fuertes de los derechos humanos.
Como el lenguaje de los derechos se basa en la negociación y los requisitos son relativamente precisos, los gobiernos los pueden utilizar para negociar entre sí.
El resultado de esto es que premisas sencillas y nobles de los derechos humanos se condicionan a través de instrumentos legales que limitan su aplicación en la práctica.
Esto es que las hace realistas y potencialmente o verdaderamente eficaces, pero este es el segundo motivo por el cual en la práctica su aplicación es complicada y frecuentemente anti-intuitiva.
A pesar de esto, ningún otro lenguaje público u oficial proporciona algo parecido con la misma amplitud o precisión.
Esto hace que la estructura conceptual de los derechos humanos sea realmente muy importante.
En comparación, el desarrollo puede tener una apelación moral pero no tiene fuerza de ley.
Lo mismo se puede decir sobre un buen gobierno.
El derecho de los derechos humanos puede que no se aplique y frecuentemente no se hace; los gobiernos se pueden comportar ilegalmente y frecuentemente lo hacen: pero la estructura conceptual de los derechos humanos ofrece instrumentos de influencia que otros discursos no poseen.
Este también es uno de los principales fundamentos de la legitimidad de los derechos humanos.
Posee una profunda legitimidad porque fue acordada entre los gobiernos, además es independiente de los intereses de un único gobierno y posee autoridad legal formal.
Las normas de las organizaciones de desarrollo no poseen una legitimidad de este tipo.
También las organizaciones de desarrollo de todo tipo son frecuentemente acusadas de ser ilegítimas en aspectos importantes, de representar los intereses de los poderosos, de ignorar la soberanía de los países pobres, de avasallar principios democráticos, de carecer de responsabilidad, etc. Este es un motivo más por el cual aquellos que trabajan en políticas económicas y de desarrollo deben considerar con cuidado dónde pueden adoptar el lenguaje de derechos de manera útil.
Otro punto fuerte es particularmente relevante para la discusión de la pobreza.
Seamos optimistas e imaginemos la postura de aquí a diez años.
Los gobiernos de la OECD excepto los Estados Unidos que se están preparado para hacerlo estuvieron de acuerdo con 0.7.
El G-8 convino en cancelar la deuda de los países más pobres y aprobó nuevos mecanismos financieros que liberan para el desarrollo un nuevo valor igual al presupuesto de ayuda.
El FMI reevaluó sus reservas en oro.
El mundo se unió en torno a los "Objetivos de Desarrollo del Milenio".
¿Qué obstáculos importantes permanecieron en el camino del progreso sobre la pobreza?
Muchos, obviamente.
Pero uno importante sería la capacidad: la capacidad de los países más pobres de absorber y administrar, invertir y reinvertir de manera eficaz, mayores caudales de recursos.
Esto obviamente es un problema tanto político como económico.
La capacidad de absorción ha sido una fuente de riesgo político desde que la OECD decidió enfocar su ayuda hacia los más pobres en vez de dirigirla a una parcela más amplia de países en desarrollo.
Es lo mismo que ocurre cuando grandes donadores, impresionados por la calidad del trabajo de pequeñas ONG, hacen donaciones excesivas y las destruyen.
No existe una manera sencilla y rápida de desarrollar instituciones financieras y de gobernanza eficaces.
Es necesario que estén enraizadas en la sociedad y haber conseguido legitimidad.
Dicho esto, los derechos humanos pueden hacer una contribución distintiva y vital en esta área.
Aquí haré una referencia a otra crítica, especialmente injusta.
Muchas veces, aún se culpa a los defensores de los derechos humanos por minar la soberanía e imponer valores internacionales extranjeros a los países.
Esta es una variante del argumento de que "los derechos humanos son políticos".
Es injusta porque la estructura conceptual de los derechos humanos, de hecho, se centra claramente en las obligaciones nacionales.
Coloca la responsabilidad y la autoridad de los gobiernos nacionales en el centro de sus acuerdos y lo hace de manera precisa por los motivos que indiqué anteriormente: la estructura fue negociada y pactada entre los gobiernos en todo su realismo.
Un mérito fundamental de la estructura conceptual de los derechos humanos es que la misma instituye diferentes mecanismos y formas de verificación que obligan a los gobiernos a ser más transparentes y responsables de lo que normalmente quisieran ser.
Las mejores formas de verificación que la estructura de los derechos humanos exige - inclusión no discriminación, comunicación de las informaciones, participación política en las decisiones y responsabilidad sobretodo - tienen como efecto ajustar el desempeño de las instituciones públicas y eventualmente privadas.
Pero también las torna legítimas.
Si existe un régimen de derechos, aquellos a quienes las instituciones afectan tienen acceso a las informaciones sobre sus políticas, son capaces de divulgar sus puntos de vista y pueden ver que se obliga a las instituciones involucradas a informar y justificar su conducta.
Nuevamente el sistema posee una base legal con la precisión y legitimidad adicional que esto implica.
Una vez más, no existen atajos.
No hay una varita mágica.
Los activistas de derechos humanos están tan preocupados como los demás por el ritmo glacial de la mayor parte de las mejoras institucionales y tan deprimidos como los desarrollistas por la ineficacia de sus acciones.
No obstante, a largo plazo, la estructura de los derechos humanos ofrece un camino para alcanzar las mejores instituciones y es un camino más sólido que muchos otros, porque crea mecanismos que generan responsabilidad local y nacional, así como un mejor desempeño.
El sistema no impone valores extranjeros el desarrollo hace eso con mucha más frecuencia y de forma más arbitraria.
Con firmeza, coloca la responsabilidad sobre el gobierno nacional para hacerlo responsable públicamente y lo hace legítimamente porque los gobiernos nacionales firmaron las normas en cuestión.
Este es un segundo motivo importante por el cual los profesionales de gobernanza y desarrollo deben buscar maneras de utilizar la estructura conceptual de los derechos humanos donde quiera que puedan, cuando busquen reforzar la capacidad de desempeño institucional.
No es siempre fácil hacerlo; ni la estructura conceptual de los derechos humanos es más rápida o eficaz.
Pero se construye en base ala legitimidad política y democrática y esto es un bien inestimable cuando se busca un cambio sustentable.
La inclusión es un valor común
Concluiré con un comentario final sobre la pobreza y la inclusión.
Intenté argumentar que uno de los puntos fuertes de los derechos humanos es que se concentran en aquellos que son excluidos.
Esto obliga a los que hacen política a preguntarse ¿quién no se benefició?, ¿a quién se olvidó?, ¿a quién se excluyó?
Esto ofrece herramientas correctivas valiosas para los planificadores del desarrollo predispuestos a producir progreso e ignorar a las minorías que muchas veces son bastante invisibles y olvidadas.
Por motivos muy válidos, las organizaciones de desarrollo se concentraron en la pobreza en los últimos años.
La prueba política de las normas de desarrollo ahora es si logran reducir la pobreza extrema.
Sugerí que esto crea un riesgo político, que el público más amplio puede desilusionarse con el proyecto en su totalidad en el ámbito nacional y en los países donadores si no se alcanza un progreso rápido aunque este progreso rápido sea imposible.
Entretanto, hay otro riesgo político que ambos movimientos deberían evitar.
Ninguno de ellos es minoritario.
El objetivo del desarrollo es, o debería ser, que toda la sociedad se beneficiara del mismo.
Obviamente esto debe incluir a los más pobres, a los marginados y excluidos, a aquellos que tienen menos recursos, los más oprimidos.
Ellos constituyen la prueba definitiva del compromiso.
Pero todos se deben beneficiar del desarrollo y del progreso y de hecho, los que son pobres no mejorarán su situación a menos que la sociedad como un todo prospere.
Este es un mensaje político crucial para que las políticas a favor de los pobres obtengan el apoyo de la clase media en los países de renta media o de un público más amplio en los países industrializados.
El desarrollo concierne a todos, no solo a los ricos, pero tampoco únicamente a los pobres.
Lo mismo vale para los derechos humanos.
Cabe a cada persona reivindicar sus derechos.
Este es un mensaje mucho más amplio del que solamente se concentra en los muy pobres, o en los prisioneros políticos, o en aquellos que sufren de discriminación sistémica.
En este aspecto, la universalidad de los derechos humanos es central para su credibilidad.
De hecho, es aquí que radica su verdadero poder: todos nos beneficiamos si se nos trata de manera justa, si nos sentimos seguros, si estamos protegidos contra la pobreza extrema, si estamos todos sanos y tenemos acceso a la educación.
La obligación de incluir a los excluidos está claramente allí; es la prueba primordial de la justicia.
Pero la legitimidad y la autoridad del proyecto - y la legitimidad y autoridad del movimiento de desarrollo también - residen en la universalidad de su apelación.
Si nosotros no comunicamos esto, al final fracasaremos en lograr ambos.
Introducción
Los trastornos nutricionales presentan efectos importantes en la condición general de salud, la calidad de vida, la morbilidad y la mortalidad, especialmente en adultos mayores.
En este grupo etario, los problemas nutricionales pueden agravarse con el avance de la edad, la presencia de enfermedades crónicas, el uso de medicamentos, la peor condición psíquica y social, la institucionalización y la presencia de problemas de salud oral.
En ese contexto, la diversidad de factores asociados indica que la evaluación del estado nutricional de personas mayores depende, además del análisis de datos antropométricos, de la comprensión de aspectos generales y también subjetivos de la salud.
La asociación entre mala nutrición y problemas de salud oral, muy prevalentes en la población anciana, ha sido muy estudiada en los últimos años por el impacto que generarían en el sistema sanitario.
En ese sentido, se ha observado que la selección y el procesamiento de alimentos son limitados por alteraciones bucodentales como la pérdida dental, reposición protésica ausente o inadecuada, y presencia de dolor o incomodidad ante la presencia de caries y fracturas en los dientes.
Además, la enfermedad periodontal y la hiposalivación también se han asociado con peores indicadores nutricionales, aunque la relación temporal de estas asociaciones todavía no esté clara.
Sin embargo, la mayoría de los autores ha considerado el peor estado nutricional según el bajo peso definido por el Índice de Masa Corporal IMC.
Hasta el presente, se ha identificado un único estudio en ancianos brasileños no institucionalizados en el cual se reportó asociación entre el número de dientes presentes y el estado nutricional usando una medida capaz de identificar el riesgo nutricional, como la Mini Evaluación Nutricional MEN.
Sin embargo, sigue desconocida para esta población como sería la asociación del riesgo o déficit nutricional con otros indicadores de salud oral, como la oclusión posterior, la enfermedad periodontal y la hiposalivación.
Además, se ha demostrado asociación entre la percepción de alteraciones relacionadas a la cavidad oral y el riesgo nutricional, lo que destaca la importancia de la dimensión subjetiva de la condición oral, además de los reconocidos indicadores clínicos, en el análisis de la presente cuestión.
Así, ante la necesidad de profundizar el conocimiento en esa compleja y multidimensional relación, el objetivo de esta investigación fue analizar la asociación entre déficit nutricional y mala salud oral en base a los aspectos clínicos y subjetivos de las dos condiciones en una población de adultos mayores no institucionalizados en una comunidad de Brasil.
Métodos
Este estudio transversal se ha realizado en una comunidad de Londrina localidad al Sur de Brasil con población total estimada en 500 mil habitantes.
La población estudiada correspondía al censo de las personas con edad entre 60 y 74 años residentes en el área de cobertura de un Equipo del Programa Salud de la Familia.
Esta población ha sido seleccionada por presentar características sociodemográficas semejantes a las de los adultos mayores brasileños asistidos en el nivel primario de atención sanitaria.
De la población inicial de 336 adultos mayores, 9 fueron excluidos porque presentaron dependencia que los mantenía encamados, y 4 porque no pudieron comunicarse sin la ayuda de otras personas, resultando en una población de estudio de 323 participantes.
Este estudio recibió la aprobación del Comité de Ética en Investigación de la "Universidade Estadual de Londrina" parecer CEP 201/04, y todos los encuestados firmaron el consentimiento informado.
Variables de estudio
Estado nutricional La evaluación nutricional comprendió la recogida de los datos que componen la versión en portugués de la Mini Evaluación Nutricional MEN, siendo ellos: parámetros antropométricos peso y talla, circunferencia braquial y de la pierna, estado general del paciente, encuesta dietética y valoración subjetiva.
De acuerdo con la estratificación establecida para la MEN, en un rango de cero a 30 puntos, fueron considerados en déficit nutricional tanto las personas con riesgo nutricional < 24 y > 17 puntos como los desnutridos < 17 puntos.
El déficit nutricional fue considerado como la variable dependiente en este estudio.
Condiciones de salud oral
Fue recogida información de las siguientes variables clínicas de salud oral: número de dientes presentes, uso de prótesis removible, oclusión posterior, flujo salivar estimulado y condición periodontal.
Todos los dientes con corona visible fueron registrados como "presentes", y los participantes fueron agrupados según las categorías: desdentado, 1-9, 10-19 y 20-32 dientes presentes.
La relación entre la mejor capacidad masticatoria y el mayor número de dientes está bien establecida en la literatura, y estudios previos han utilizado categorización similar al examinar el número de dientes y el estado nutricional.
En cambio, no existe un consenso con relación a los parámetros funcionales necesarios para una masticación eficiente patrón oclusal, número y posición de pares oclusales, lo que explica la heterogeneidad de criterios utilizados en estudios sobre la función masticatoria y la condición nutricional.
Para este estudio, la oclusión posterior se valoró según la presencia de pares oclusales entre molares y/o pre-molares, considerándose como par oclusal toda relación de contacto entre dientes antagonistas, tanto naturales como artificiales.
La presencia de al menos un par oclusal en cada seguimiento posterior de la arcada derecho e izquierdo fue el criterio utilizado para definir la oclusión posterior como bilateral categoría de referencia, unilateral o ausente.
Esta clasificación se ha elegido por permitir estudiar la asociación entre el déficit nutricional y la ausencia de pares oclusales posteriores, parámetro utilizado en diversos estudios para examinar los factores asociados al colapso total de la función masticatoria.
Además, también se recogió información sobre la presencia de contactos oclusales en el segmento anterior entre caninos e incisivos antagonistas con la finalidad de examinar su posible efecto confusor en la asociación entre la oclusión posterior y el déficit nutricional.
De mismo modo, distintos criterios relacionados con la condición periodontal se han utilizado para estudiar la asociación con el estado nutricional.
En este estudio, la condición periodontal fue evaluada según el "Community Periodontal Index of Treatment Needs" CPITN.
Además de ser uno de los índices estándares en estudios epidemiológicos, el CPITN presenta alta sensibilidad en la identificación de alteraciones con necesidades de tratamiento del periodonto; al mismo tiempo, es de fácil obtención al requerir el examen de sólo seis dientes seleccionados, en lugar de todos los dientes.
Fueron recogidas por sondaje periodontal medidas de tres superficies de los dientes índices de cada sextante, y el estado periodontal de cada participante se definió según la peor condición periodontal encontrada en la exploración.
En este estudio, se estableció como enfermedad periodontal avanzada la presencia de al menos un sextante con bolsa de 6 mm o más.
El flujo salivar estimulado fue medido considerando el promedio por minuto del volumen de saliva producido durante la masticación de un pedazo de tubo de látex de espesura fina y depositado con auxilio de un embudo en una probeta con graduación de 0,02 ml. Para permitir comparación con otros estudios, la hiposalivación fue definida según dos diferentes puntos de corte estudiados separadamente: flujo salivar estimulado < 0,5 ml/minuto y < 0,7 ml/minuto.
Además de las variables objetivas mencionadas, se aplicó el "Geriatric Oral Health Assessment Index" GOHAI como indicador de la percepción oral.
Además de disponer de versión adaptada y validada en portugués, este cuestionario fue elegido por su sencilla aplicación en adultos con baja escolaridad, amplia aplicación en epidemiología de la salud oral y validez reconocida en estudios de la percepción oral.
El instrumento está compuesto por 12 preguntas referentes a la percepción de problemas orales en las dimensiones física, psicosocial y relacionada al dolor y/o incomodidad en la cavidad oral.
En la versión en portugués, tres posibles respuestas siempre, ocasionalmente, nunca fueron puntuadas, generando un escore total con rango de 12 a 30, en el que las puntuaciones más bajas reflejaban la peor percepción oral.
En el presente estudio se usó la expresión "percepción negativa de la salud oral" cuando el escore del GOHAI era < 30 puntos.
Este punto de corte, también usado en otro estudio previo, fue elegido por establecer el primer quintil de la población estudiada, es decir, los participantes que reportaron peor calidad de vida relacionada con problemas en la boca.
Además, el punto de corte < 30 puntos es equivalente al < 50 puntos del índice originalmente propuesto, cuyo límite superior fue 60 puntos.
Variables de control
Además, se recogieron datos para las siguientes variables sociodemográficas que potencialmente podrían ocasionar confusión: sexo, edad en años, como variable continua, escolaridad en años de estudio, como variable continua, y clase económica alta, media o baja, de acuerdo con una clasificación estandarizada para la población brasileña.
También se les preguntó sobre su estilo de vida, concretamente, sobre el consumo de tabaco no fumador/exfumador, fumador y la frecuencia semanal de consumo de bebida con concentración alcohólica de cualquier grado abstemio/consumidor ocasional o < 3 veces en la semana, consumidor frecuente o > 3 veces en la semana.
Para la información sobre el estado de salud, se les aplicó la Escala Geriátrica de Depresión, y se consideró la presencia de depresión a los participantes que obtuvieron 6 o más puntos.
Además, a los pacientes se les pidió que enseñaran los envases de los medicamentos que utilizaban diariamente y se consideró el uso frecuente de medicamentos para aquellos que consumían 3 o más medicamentos al día.
La recogida de datos se llevó a cabo entre los meses de Enero y Abril de 2005, en visitas domiciliarias realizadas por dos dentistas examinadores auxiliados por un estudiante de grado en medicina o enfermería.
Con el objetivo de asegurar la uniformidad en la interpretación y aplicación de los criterios de examen intra e inter-examinadores, se realizó previamente un proceso de calibración.
Inicialmente, los dos dentistas estudiaron conjuntamente los criterios, visualizaron imágenes y discutieron posibles divergencias en las observaciones.
A continuación, se seleccionó una muestra de 10 adultos mayores con características sociodemográficas similares a la población de estudio, y cada uno de ellos fue examinado por los dentistas en dos ocasiones en días consecutivos.
La concordancia intra-examinador fue total para todos los parámetros analizados número de dientes presentes, pares oclusales y CPITN.
La observación de la presencia de dientes y de pares oclusales también presentó sensibilidad y especificidad de 100%.
Además, el test estadístico Kappa K demostró concordancia satisfactoria inter-examinadores para el índice CPITN K = 0,89.
Al inicio de la entrevista se realizaron las preguntas del GOHAI, MEN y preguntas sobre las variables de control.
Luego se tomaron las medidas antropométricas: el peso se midió con una balanza digital portátil calibrada, la talla con una cinta métrica metálica y la circunferencia del brazo y pierna se midió con cinta flexible.
Finalmente, se realizó la exploración bucodental en un sitio amplio y con iluminación natural, con el participante sentado con la cabeza apoyada.
Fueron seguidas las recomendaciones metodológicas de la Organización Mundial de la Salud OMS para encuestas de salud oral, entre ellas: características de los materiales e instrumentos, medidas para el control de infección, condiciones del local de examen posición del examinador y del paciente, iluminación, etc., secuencia de dientes/regiones para examen y estructura del formulario de recolección de datos.
El material utilizado para la exploración fue: espejo bucal plano número 5, pinza clínica y sonda periodontal esterilizados, paletas de madera y una linterna media cuando necesario.
En una etapa inicial, el análisis bivariante de las variables categóricas se hizo a través del test de Chi-cuadrado y exacto de Fisher.
El análisis de la varianza ANOVA y el test de Kruskal-Wallis fueron usados para comparar los grupos en relación a las variables numéricas.
A continuación, fueron construidos modelos de regresión logística multivariante para analizar la asociación entre el déficit nutricional y cada una de las condiciones de salud oral estudiadas.
El déficit nutricional fue la variable dependiente en todos los modelos.
Además de la variable independiente principal condición de salud oral, cada modelo incluía como variables de control las características sociodemográficas, de estilo de vida y de estado de salud que presentaron un nivel de significación p < 0,15 en el análisis previo.
La asociación entre la condición periodontal y el déficit nutricional fue examinada sólo en los participantes dentados, eliminándose los casos que presentaban uno o más sextantes excluidos, es decir, que no se pudieron evaluar por la ausencia de los dientes índices.
Además, al considerar la consistente asociación en la literatura entre el consumo de alcohol y la enfermedad periodontal, la frecuencia de ingesta de bebida alcohólica fue también ajustada al analizar la asociación entre condición periodontal y déficit nutricional.
Finalmente, se realizó un análisis de sensibilidad controlando la asociación entre oclusión posterior y déficit nutricional también por la presencia de oclusión anterior.
Los análisis se realizaron con el programa Epi Info, versión 3.5.1 Centro para el Control de Enfermedades - CDC, Atlanta, 2008.
El nivel de significación del 5% fue adoptado para todos los tests.
De los 323 participantes elegibles para el estudio, 13 4,0% se rehusaron a participar y 43 13,3% no fueron encontrados en sus domicilios en tres tentativas.
Así, la población estudiada consistió en 267 adultos mayores, con predominancia del sexo femenino 59,9%.
La media de edad fue de 66,5 años desviación estándar, DE = 4,1 años y la media de años de estudios fue de 3,2 años DE = 3,6 años.
Aproximadamente un 60% no era alfabetizado o estudió menos de 3 años. Según la clasificación económica considerada, un 48,3% presentó nivel socioeconómico bajo.
No se detectaron diferencias estadísticamente significativas entre los sexos para estas variables.
En la evaluación nutricional, 53 adultos presentaron riesgo nutricional MEN < 24 y > 17 puntos y 5 estaban desnutridos MEN < 17, resultando en un total de 58 participantes con déficit nutricional 21,7%.
Fueron asociadas al déficit nutricional las clases económicas bajas, el consumo de tabaco, la depresión y el mayor consumo de medicamentos Tabla 1.
En relación a la condición oral, se identificó una media de 8 dientes presentes DE = 9,3 dientes, un 43,1% de desdentados totales y un 27% sin oclusión posterior.
La prevalencia de hiposalivación fue de 35,6% considerando el flujo salivar estimulado inferior a 0,5 ml/min, y de 54,7% para el punto de corte de 0,7 ml/min.
Entre los 152 participantes dentados seleccionados para la exploración periodontal, 5 3,3% presentaban periodonto saludable, 1 0,7% sangrado en el sondaje, 37 24,3% cálculo supra o subgingival, 32 21,1% bolsa de 4 hasta 5 mm, 56 36,8% bolsa de 6 mm o más enfermedad periodontal avanzada, y 21 13,8% tenían al menos un sextante excluido por la ausencia del diente índice.
La percepción negativa de la salud oral fue detectada en 50 personas 18,7%.
La media del GOHAI fue menor en el grupo con déficit nutricional 30,2 puntos, DE = 4,8 en relación a los con mejor estado nutricional 33,5 puntos, DE = 2,8, y la diferencia de medias fue estadísticamente significativa p < 0,001.
El número de dientes presentes, el uso de prótesis removible y el flujo salivar estimulado < 0,5ml/min no se asociaron al déficit nutricional.
Por otro lado, la ausencia de oclusión posterior, el flujo salivar estimulado < 0,7ml/min y la percepción negativa de la salud oral se asociaron al déficit nutricional de modo independiente del sexo, edad, clase económica, escolaridad, consumo de tabaco, presencia de depresión y uso de medicamentos Tabla 2.
Entre los 131 dentados en los que se pudo sondear todos los sextantes, la enfermedad periodontal avanzada también se asoció directamente al déficit nutricional, independientemente del consumo de alcohol, además de las otras variables confusoras controladas.
La asociación entre la ausencia de oclusión posterior y el déficit nutricional se mantuvo al ajustar adicionalmente por la oclusión en el segmento anterior.
Discusión
En este estudio, las peores condiciones bucodentales se asociaron al déficit nutricional en adultos mayores no institucionalizados.
Concretamente, el déficit nutricional se asoció a la ausencia de oclusión posterior, a la hiposalivación < 0,7ml/min, a la enfermedad periodontal avanzada y a la percepción negativa de la salud oral.
Entre las condiciones clínicas examinadas, el número de dientes presentes no se asoció al déficit nutricional identificado por la MEN.
Con el mismo instrumento de evaluación nutricional, el Grupo Español de Investigación en Gerodontología estudió 3460 ancianos institucionalizados y no institucionalizados de España y el riesgo nutricional fue identificado en proporciones semejantes en desdentados y dentados 43 y 39%, respectivamente.
Sheiham et al. examinaron datos de 629 ancianos de Inglaterra, también incluyendo a los institucionalizados, y observaron que los desdentados tenían más riesgo de presentar bajo peso según el IMC que aquellos con 10 o más dientes.
Marcenes et al. investigaron población con características semejantes al estudio de Sheiham et al., y concluyeron que la presencia de 20 dientes o más se asociaba al IMC normal.
Sin embargo, las poblaciones examinadas en los dos estudios presentaban características heterogéneas al incluir personas con edades elevadas y discapacidad funcional, lo que seguramente limitó la comparación con los adultos mayores con buen estado funcional y edad hasta 74 años seleccionados en el presente estudio.
Además, el estado nutricional basado exclusivamente en medidas antropométricas, como el IMC, no contempla aspectos cualitativos importantes en la evaluación de personas mayores, como la percepción, la presencia de comorbilidades y la dieta, que son ítems de la MEN utilizada en éste y en el estudio del Grupo Español de Investigación en Gerodontología.
Entre las condiciones clínicas que en este trabajo se asociaron al déficit nutricional, la ausencia de oclusión posterior y la enfermedad periodontal estarían directamente relacionadas a la masticación.
De modo general, los resultados son consistentes con diversos estudios y según distintos criterios relacionados con el estado nutricional.
De Marchi et al. observaron que el uso de una única prótesis en personas totalmente desdentadas, es decir, sin rehabilitación de la oclusión, aumentaba el riesgo nutricional según la MEN.
En el mismo sentido, de Andrade et al. encontraron asociación significativa entre el menor número de pares oclusales posteriores y el reducido consumo de nutrientes.
Para Ritchie et al., individuos con mayor número de dientes posteriores y de unidades funcionales pares de dientes naturales o artificiales en contacto tenían menor riesgo de pérdida de peso.
Sahyoun et al. reportaron que las personas sin pares antagónicos de dientes posteriores consumían menos frutas y vegetales, además de referir una dieta menos variada.
En el único estudio encontrado en el cual la situación oclusal no se asoció al riesgo nutricional, la muestra evaluada era reducida a 51 ancianos frágiles, en los cuales el peor estado de salud podría haber mascarado la asociación.
La asociación entre la enfermedad periodontal avanzada y el déficit nutricional identificada en este estudio no se había publicado previamente.
Al-Zahrani et al. analizaron la relación entre periodontitis y el IMC, pero sin encontrar asociación en ancianos.
En un reciente estudio, Yoshihara et al. observaron que el mayor número de eventos relacionados a la enfermedad periodontal se asociaba al mayor consumo de productos de limitado valor nutricional, como cereales y dulces.
Sin embargo, es necesario ponderar que la asociación entre periodontitis y nutrición puede ser bidireccional, una vez que la mala nutrición repercute en la respuesta imune y, en consecuencia, pueden agravarse los procesos infecciosos.
Por ello, estudios con diseño longitudinal serían imprescindibles para aclarar el sentido de la asociación.
La hiposalivación, considerándose el flujo salivar estimulado < 0,5 ml/minuto, fue más frecuente entre los participantes con déficit nutricional en relación a los demás, aunque sin asociación estadísticamente significativa.
Sin embargo, el flujo salivar < 0,7 ml/minuto se asoció al déficit nutricional de forma independiente de los factores de confusión ajustados.
En el mismo sentido, estudios previos reportaron que la hiposalivación definida según este mismo punto de corte se asociaba con la pérdida reciente de apetito y con la insatisfacción al comer .
Así, sería oportuno cuestionar el uso de un punto de corte fijo para identificar hiposalivación en población de adultos mayores, especialmente al considerar que en personas mayores es elevado el uso de medicamentos que pueden reducir el flujo salivar.
La percepción negativa de la salud oral, también denominada mala calidad de vida asociada a la salud oral, fue en el presente estudio una de las variables de exposición asociadas al déficit nutricional.
Como se publicó previamente, esta medida subjetiva de la salud oral no se asoció a alteraciones clínicas bucodentales, sino a la depresión y al sexo femenino, variables controladas en el presente estudio.
Resultado semejante fue encontrado por Gil-Montoya et al. al observar en una muestra representativa de ancianos de España que el riesgo nutricional se asociaba a un menor promedio del GOHAI.
También evaluando el estado nutricional según la MEN, de Marchi et al. reportaron que la insatisfacción con la salud de las encías se asociaba al riesgo nutricional en adultos mayores de Brasil.
Por otro lado, en estudio realizado en Irlanda, Allen afirmó no haber encontrado asociación entre el estado nutricional/dieta y la percepción oral, pero esto ocurrió en una muestra limitada a 35 adultos desdentados, lo que posiblemente explica la divergencia en relación al presente y a los demás estudios referidos.
Diversos mecanismos podrían explicar las asociaciones encontradas entre malas condiciones bucodentales y déficit nutricional.
Entre ellos, las dificultades para la masticación podrían limitar la selección, trituración, ingestión de los alimentos y la absorción de sus nutrientes.
La ausencia de oclusión posterior o la reducida eficiencia masticatoria asociada a mayor movilidad de dientes con problema periodontal avanzado restringirían la dieta a alimentos más suaves, con alto valor energético y bajo valor nutricional.
La baja producción de saliva dificultaría la formación del bolo alimenticio en la fase inicial de masticación y en la ingestión, especialmente al tratarse de alimentos ricos en fibras, como carnes y verduras, de forma que el consumo de estos también estaría comprometido por este motivo.
Además, la percepción negativa de la salud oral es un marcador de problemas funcionales, pero también de impactos psicosociales de la salud oral que podrían afectar en la nutrición, como la desmotivación por el aislamiento a la hora de comer o el consumo de alimentos diferenciados en relación a los demás miembros de la familia.
Algunos comentarios metodológicos son necesarios para la correcta interpretación del presente estudio.
Primero, el diseño transversal utilizado no permite establecer una relación causal entre los problemas orales estudiados y el déficit nutricional.
Además, este estudio no puede descartar la causalidad inversa, es decir, el peor estado nutricional podría agravar las condiciones orales examinadas.
Segundo, los resultados se limitan a una comunidad específica de una localidad al Sur de Brasil, aunque la población estudiada presente características sociodemográficas semejantes a de los adultos mayores asistidos en el nivel primario de atención sanitaria.
Tercero, los análisis fueron controlados por importantes factores de confusión de la asociación entre salud oral y estado nutricional, como la depresión y el uso de medicamentos.
Además, la depresión fue identificada con una escala validada y con mejor sensibilidad y especificidad que la información autorreportada frecuentemente utilizada.
Finalmente, la exclusión de los participantes mayores > 74 años o con alto nivel de dependencia funcional contribuyó en el control del efecto de comorbilidades asociadas a esas condiciones y que podrían confundir la relación entre salud oral y nutrición.
En conclusión, en adultos mayores no institucionalizados de una comunidad del Sur de Brasil, el deterioro de la salud oral marcado por la ausencia de oclusión posterior, la hiposalivación < 0,7ml/min, la enfermedad periodontal avanzada y la percepción negativa de la salud oral se asoció con déficit nutricional, identificado por la MEN.
Por lo tanto, es necesario destacar la importancia de la integración entre odontología y nutrición en la promoción de salud en adultos mayores, especialmente en la prevención de la pérdida dental, rehabilitación protésica y mantenimiento de una buena, eficaz y segura condición oral que no implique en obstáculos para una dieta adecuada.
Introducción
Los conflictos se relacionan a las inquietudes que hacen parte de la naturaleza del ser humano, entre ellas la defesa de sus propósitos, el cual para alcanzarlos se utiliza de mecanismos que posibilitan el control del ambiente físico y de las relaciones que en él se desarrollan, mismo presumiendo que eso pueda resultar en algo inesperado.
Entre tanto, el tratamiento dado a ese tema está lejos de alcanzar la frecuencia con que el mismo ocurre.
No es raro que el conflicto todavía sea tratado como un villano, una presencia indeseada, una situación a ser evitada a cualquier costo, a pesar de que se nota una tendencia clara, después de la mitad del siglo XX, en asumirlo como factor favorable a cambios institucionales.
En enfermería, las preocupaciones con el fenómeno del conflicto y la posibilidad de verlo como factor de cambio son percibidas partir de la década del 80, período en que, en el contexto organizacional, la actuación del enfermero pasa del área operacional para el área estratégica: una interpretación de ese fenómeno es que los elementos característicos de ese universo pasan a hacer parte de lo cotidiano de trabajo de los enfermeros.
Los profesionales del área de enfermería representan la mayoría de la fuerza de trabajo de las instituciones hospitalarias, y ejercen, de hecho, actividades que van desde el cuidado directo al paciente hasta aquellas capaz de producir eco en el núcleo de decisión acción indirecta, cuando informan a la dirección central sobre todos los eventos que ocurren en los espacios de la institución.
Esa peculiaridad confiere, especialmente al enfermero, una concesión singular, permitiéndole actuar, con más autonomía, junto al paciente, de forma directa e indirecta, así como interferir, subliminalmente, en la toma de decisiones por parte de la dirección central, y tornan los conflictos fenómenos inherentes al hacer profesional del enfermero.
En este estudio, los conflictos son entendidos como "... los fenómenos, los hechos, los comportamientos que, en la vida organizacional, se constituyen en ruidos y son reconocidos como tales por los trabajadores y por la gerencia".
Son cinco las etapas que comprenden el proceso del conflicto: 1 conflicto latente o de oposición potencial o incompatibilidad; 2 conflicto percibido o de cognición y personalización; 3 conflicto sentido o de intenciones; 4 conflicto manifestado o de comportamiento; 5 consecuencias del conflicto para ambos.
Es importante que los dirigentes conozcan, de forma clara, esas fases para que puedan interferir en un conflicto en la etapa considerado más apropiado para los fines que se espera.
Dentro de esa perspectiva, el ejercicio de la gerencia del enfermero es compenetrado de conflictos.
En la relación del profesional enfermero con las organizaciones del tipo hospitalario, se observa la incorporación de elementos ideológicos en la forma de organización del trabajo, y propician la idea de lealtad a las organizaciones, de aptitud, de reconocimiento, de valores relacionados a la cuestión moral.
Entre los principales, se destacan: compromiso, responsabilidad, disciplina, harmonía, valorización del ser humano, que resultan en un sentimiento que demuestra tenacidad con el carácter religioso y militar, lo que aproxima mitos y símbolos, que sirven de base a su práctica.
Además de eso, la actividad administrativa de los enfermeros se basa, muchas veces, en los principios de la teoría administrativa clásica la cual tiene como base la productividad y la racionalidad del trabajo que, en cierta medida, expone los factores que intervienen y desencadenan conflictos en las relaciones de poder.
En ese sentido, un estudio sobre las expectativas provenientes del escenario de las prácticas administrativas, frente al Proyecto Pedagógico y a las estrategias que favorecen o no la praxis transformadora en la enfermería, constató que los enfermeros procuran adecuar el trabajo a los modelos asistenciales y administrativos coexistentes, pero todavía no consiguen alcanzar la praxis transformadora, teniendo en vista la resistencia encontrada en la organización de los servicios de salud al Modelo Neoliberal Hegemónico que sustenta una praxis reiterativa.
Para superación de ese modelo, es importante la construcción de nuevas formas de administrar en enfermería que abarquen el conocimiento de las políticas de salud y su operacionalización en el ámbito del país y de los hospitales, así como el desarrollo de competencias y habilidades de liderazgo y gestión para prácticas más interactivas y dialógicas, en las cuales los conflictos no pueden ser negados.
De ese modo, la gerencia podrá, de hecho, configurarse como una posibilidad de instituir lo nuevo en lo cotidiano de las organizaciones de salud.
A partir del panorama expuesto, se desarrolló este estudio con el objetivo de analizar cómo el conflicto se manifiesta en las relaciones interpersonales y la magnitud que asume en el ámbito del ejercicio gerencial del enfermero delante del universo de una organización de salud del tipo hospitalario.
Se trata de un estudio del tipo exploratorio descriptivo, que utilizó la metodología cualitativa interpretativa.
La investigación tuvo como escenario cinco instituciones hospitalarias con más de cincuenta camas, de una ciudad de porte medio en el interior del estado de Rio Grande del Sur.
Los participantes de la investigación fueron enfermeras que ejercen o ejercieron el cargo de Gerente de Enfermería o funciones afines por un período mínimo de cuatro años, continuos o no, en los últimos diez años, en los hospitales seleccionados.
Los criterios de selección para composición de la muestra obedecieron el siguiente orden: 1 la aceptación libre y voluntaria en participar del grupo; 2 el más antiguo de cada institución en la función; 3 selección de, por lo menos, un enfermero gerente por institución; 4 inclusión progresiva de los listados en las instituciones, hasta contemplar, por lo menos, 50% de los enfermeros gerentes de dos o más servicios que componen el cuadro funcional de la institución.
De un total de quince enfermeras seleccionadas, trece concedieron la entrevista y dos no fueron realizadas debido a cancelaciones sucesivas.
El número de participantes de la investigación fue establecido con base en el criterio de saturación de los datos.
Los datos fueron recolectados por medio de entrevista semiestructurada con preguntas orientadoras, que fueron: 1 Hábleme sobre lo que considera relevante en su actividad administrativa; 2 Antes de asumir la función gerencial, ¿Qué idea tenía sobre el papel del enfermero gerente?
¿Corresponde a lo que pensaba?; 3 ¿Cómo usted se percibe delante de situaciones que considera como conflicto?; 4 ¿Cuénteme alguna situación que usted recuerda sobre algo destacado en el ejercicio gerencial envolviendo conflictos y como lidió con la misma; 5 ¿Usted planifica, anticipadamente, formas de abordajes para situaciones que considera capaces de crear conflicto?; y, 6 ¿Para usted, la manera de lidiar con el conflicto depende o no del contexto donde él sucedió?
Todas las entrevistas fueron grabadas en un dispositivo electrónico de audio, transcritas en su totalidad y ordenadas con destaques en diferentes colores originando bloques, los cuales fueron organizados con base en el enfoque de abordaje a que se refería a fin de componer la síntesis para la interpretación a partir de los conceptos teóricos previamente definidos.
El análisis de los datos fue realizado con base en los preceptos del método cualitativo: ordenación, clasificación en estructuras de relevancia, síntesis e interpretación.
El proyecto fue aprobado por el Comité de Ética CAAE nº 0006.0.243.000-08.
Los participantes del estudio recibieron informaciones sobre el objeto investigado y firmaron un Término de Consentimiento Libre y Esclarecido formalizando haber aceptado integrar la investigación, conforme determina la Resolución nº 196/96 del Consejo Nacional de Salud.
El sigilo de los sujetos del estudio fue preservado por medio de la adopción de códigos para identificación de sus declaraciones de acuerdo con el orden con que fueron realizadas las entrevistas.
Las enfermeras gerentes y su práctica
Las enfermeras gerentes y su práctica
Las enfermeras que participaron del estudio tenían edad superior a 30 años, tiempo de Graduación en Enfermería entre 7 y 36 años y estaban en la función de gerente entre 6 y 30 años.
Todas dieron secuencia a la calificación formal después de la graduación, cursando especialización o maestría, siendo que, excepto dos, las demás recurrieron a capacitaciones especificas para la función, concomitantemente, a su ejercicio.
Ocho, de las trece enfermeras entrevistadas, estuvieron o están, en la función de gerente, más de 70% del período de graduadas y una ya ejercía la gerencia antes mismo de graduarse.
Cuando fueron preguntadas sobre lo que consideraban relevante en el ejercicio de la actividad administrativa, las enfermeras destacaron, principalmente, las preguntas concernientes a las relaciones interpersonales con énfasis en la capacidad de diálogo; la estabilidad emocional, realzando la habilidad para resolver las diferencias entre los profesionales, sean ellos del propio equipo o del conjunto de los demás trabajadores de la organización; y, también la lucha en defesa de las expectativas del grupo, que pueden ser relativas a la escala de trabajo, preferencias por actuar en determinada especialidad o de orden particular tratando de ajustar obligaciones familiares y actividad laboral.
[...] la diversidad de personas con que tu trabajas [...] organizar esas diferencias [...] la mejor estrategia es conversar enfermera 1.
La estabilidad emocional para lidiar con muchos tipos de personas en el trabajo porque antes de la profesión viene la persona enfermera 6.
Se puede aprender de esas declaraciones una preocupación central que es la de identificar, tornar claro, elucidar las características, expectativas y sentimientos que componen el conjunto de elementos subjetivos del campo de actuación de cada enfermera gerente.
Lo que puede diferenciarlas entre sí es el orden en que se encuentran dispuestos esos elementos.
De ese modo, parece oportuno destacar la cuestión relacional, ya que "si es verdad que lo real es relacional, puede suceder que yo nada sepa de una institución acerca de la cual yo juzgo saber todo, porque ella nada es fuera de sus relaciones con el todo".
En la secuencia, las declaraciones son reveladoras:
El gerente tiene que tener una gran capacidad de comprensión de las cosas, él tiene que tratar de conocer la cuestión de la institución y de las personas con quien él trabaja [...] cada uno es diferente, un servicio del otro, y las personas de los servicios también son diferentes [...]
Entonces, nosotras somos casi un camaleón [...] un camaleón porque usted necesita adaptarse a todas aquellas situaciones de aquellos, de aquellos equipos, de aquellos clientes que es diferente enfermera 8.
Al analizar al enfermero en el ejercicio de la actividad administrativa se deba considerar, entre otras preguntas, la percepción que el mismo tiene acerca de ese papel.
En esta investigación, se evidenció que la amplia mayoría de las enfermeras acabó siendo gerente, una vez que fueron nombradas independientemente de su voluntad, sin siquiera tener noción de lo que representaba ser, de los factores intervinientes y de las competencias que envuelven el ejercicio de la función.
La cuestión de la gerencia para mí era muy distante y por fuerza de las circunstancias tú asumes [...] enfermera 8.
Fue una parte así bien difícil; una porque tú no tienes idea [...] hay varias cosas en ese momento que nosotras asumimos un cargo de esos, hay varias exigencias y realmente no tenía idea, no tenía preparación enfermera 10.
Los declaraciones confirman lo que fue dicho sobre la incógnita a que las enfermeras se sometían y son sometidas en el interior de las organizaciones hospitalarias.
La opresión manifestada ciega y niega hasta inclusive la posibilidad de cuestionar o cuestionarse sobre cuales son y si poseen las competencias necesarias para ejecutar la tarea.
Percepción de las enfermeras gerentes sobre el conflicto: límites y posibilidades de superación
Para el grupo de enfermeras entrevistadas, superación es la palabra que mejor define el propósito de sus luchas al juzgarse bien sucedidas en ese emprendimiento considerado desconocido y desafiador, que es la gerencia.
Nosotras que tenemos una base muy pequeña, entonces yo no sabía lo que era gerencia... superación ... quería vencer aquel obstáculo enfermera 5.
Fue una cosa que en verdad fue conquistada, nunca fue buscada, entendió comencé así, en el empirismo, yo tenía una formación, pero así... yo fui yendo y yo vi que yo podía para esa función enfermera 11.
Otra observación necesaria, al reflexionar sobre los dilemas de la enfermería, es presentada por un estudio que señala que "es imposible desconocer la existencia de un descompás que provoca tensiones, desmotiva y crea conflictos  descompás que surge de la dicotomía entre la teoría y la práctica".
Cabe reflexionar sobre cuales razones efectivamente conducen a perpetuar esa dicotomía.
Será que se debe a la consolidación de un habitus conforme la construcción teórica bourdieusiana de las prácticas o sucede por la reproducción del conocimiento en las instituciones formadoras como prefieren insistir algunas enfermeras.
Las declaraciones que siguen son intrigantes y reveladoras en ese sentido.
Fui aprendiendo, aprendiendo con el tiempo, haciendo y aprendiendo enfermera 1.
Yo también no sabía lo que era ser jefe, pero fui aprendiendo, nosotras aprendemos mucho con las personas [...] yo soy un poco de cada enfermera buena del hospital, traté de obtener lo mejor de todo el mundo enfermera 5.
Se sabe que "la escuela es un campo, que más que cualquier otro, está orientado para su propia reproducción, por el hecho de que, entre otras razones, los agentes tienen el dominio de su propia reproducción".
Dicho eso, queda el alerta sobre las consecuencias que los cambios pueden provocar en las relaciones entre el campo social y el campo escolar.
O sea, si la imagen social del enfermero como gerente puede asumirse y reconocerse de diferentes formas considerándose lo real y lo posible, implica decir que la estructura académica necesita no apenas mostrarse y si estar próxima, interactuando en él y con el mundo donde la práctica sucede.
Así, como las organizaciones, necesitan prepararse para la inserción de los profesionales en el mercado de trabajo de forma integrada.
Las manifestaciones, a seguir, expresan el sentimiento que las enfermeras gerentes tienen sobre la formación recibida y lo que las espera de hecho en la gerencia hospitalaria.
Nosotras nunca fuimos preparadas para la gerencia, las escuelas no preparaban para gerencia, lo máximo que conseguías hacer es la gerencia del paciente, la gerencia así de servicios, de varios servicios como el que nosotras hacemos hoy, nosotras no éramos preparadas para eso enfermera 8.
Yo no sabía nada de gerencia, yo tenía aquella administración de la facultad, aquella fórmula necesidad veces número de gente, local de trabajo veces la carga horaria [...] que no nos daba subsidios para realmente enfrentar una gerencia, en recursos humanos enfermera 11.
Si por un lado las enfermeras asistenciales que ejercen la gerencia en los hospitales se consideran, en cierta medida, perjudicadas, obstaculizadas, impedidas del acceso al conocimiento necesario para lo que juzgan satisfactorio para el ejercicio de la actividad administrativa, por otro lado, es preciso revelar, exponer de forma clara y sin rodeos cuales son las razones, que verdaderamente, justifican esa privación, si es que ella de hecho existe.
En cuanto a la percepción de los conflictos, se comprobó por medio de las declaraciones de las enfermeras entrevistadas que la mayoría de ellas percibe el fenómeno como elemento incorporado y constante en el ejercicio de la función administrativa.
Esa comprensión de que los conflictos están presentes en lo cotidiano como fenómenos percibidos y parte integrante del conjunto de factores intervinientes con los cuales el enfermero necesita convivir e interactuar en su trabajo de todos los días permite situar las declaraciones en el período histórico de la visión de las relaciones humanas.
Nosotras vivimos constantemente en conflicto [...]enfermera 1.
Conflictos son varios y dependen de las situaciones enfermera 5.
Los conflictos, ellos son casi que diarios y cuando tu administras muchos servicios, ellos se repiten mucho y se asemejan mucho también de un sector para otro enfermera 8.
Entre tanto, se constató que todavía existe en la percepción de algunas enfermeras la antigua visión sobre el conflicto.
La llamada visión tradicional, aquella que percibe el conflicto como algo malo, perjudicial, aquello que debe ser evitado.
Conflictos, infelizmente, están siempre presentes; y el problema mayor realmente es cuando se instala un conflicto enfermera 3.
Yo, en esos ocho años que yo tuve, se puede decir que yo no tuve problemas de conflicto enfermera 9.
En el relato sobre las experiencias sobresalientes provenientes de situaciones de conflictos la mayoría de las enfermeras expresó que los conflictos interpersonales envolviendo relaciones de carácter emotivo o relacionado a las más distintas manifestaciones de incompatibilidades que se encuentran en la convivencia entre personas, las cuales son mencionados como las más difíciles de administrar.
Yo no imaginaba que en la gerencia nosotras íbamos a tener tanto problema de envolvimiento de equipos dentro del hospital en cuestiones afectivas, amorosas.
Es una cosa así que llama mucha atención enfermera 4.
Yo creo que en el momento pude sentir que yo nunca fui muy bien aceptada por el personal mismo.
En la época yo tenía una jefe que estaba mucho más cerca de los demás técnicos/auxiliares de que cerca de la coordinación en función de eso acababa dividiendo ese grupo enfermera 10.
Dio problemas allá con la [...].
Aquello no tenía solución entonces la dirección encontró mejor que yo saliese y quedó cada una para su lado [...]
Con enfermero da más conflicto, yo creo enfermera 12.
Discusión
Las declaraciones de las entrevistadas revelan que los conflictos internos entre los profesionales del equipo de enfermería son los más destacados para la mayoría de las enfermeras gerentes.
Sobran evidencias de que estas se debaten entre la legalidad y las necesidades inmediatas, la emoción y la aplicación de la regla, los dilemas éticos y la sobrevivencia en la función.
Se percibe que los principales movimientos de las enfermeras gerentes se convirtieron en intentos para acomodar a los miembros del grupo en sus respectivas funciones, evitando con eso la intensificación de las disputas.
Para mejor interpretar el qué, porqué y cuáles fines encierran los acontecimientos que estresan las relaciones en el ambiente hospitalario, sería útil considerar la precaución comprensible del concepto de campo.
De la misma forma que el autor señala las semejanzas existentes entre diferentes campos, se deduce que el espacio hospitalario se igual a los otros por ser "un universo social como los otros, donde se trata con otros espacios, de poder de capital, de relaciones de fuerza, de luchas para conservar o transformar esas relaciones de fuerza, de estrategias de manutención o subversión, de intereses, etc.".
Se infiere que posiblemente, las enfermeras gerentes necesitan profundizar su conocimiento sobre el universo organizacional, sus meandros, sus relaciones con los agentes internos y externos, sobre cuáles valores se reflejan en la visión y misión institucional a fin de profesionalizar la función que ejercen.
Un estudio sobre la gerencia del cuidado de enfermería sugiere que la reflexión sobre el contexto social y organizacional, en el cual el enfermero está inmerso, conduce a ese profesional a la posibilidad de tornarse crítico en relación a la organización institucional y a la propia organización de los trabajadores de enfermería.
A pesar de que el enfermero actué en instituciones que fragmentan el conocimiento y tratan de anular la noción de lo humano, a partir de la interpretación de lo instituido él puede dejar aflorar las aptitudes humanas propias del ser humano.
El conjunto de competencias asociadas a un cuerpo de conocimiento compone la formación, uno de los aspectos de la concepción de puestos de trabajo de una organización.
En ese sentido, si un trabajo exige conocimientos y competencias complejas, no racionalizadas y que necesita que el trabajador dedique tiempo a su aprendizaje, es el tipo de trabajo definido como un oficio.
Pero, cuando los conocimientos y las competencias necesarias para el trabajo fueron identificadas antes del individuo comenzar a trabajar, se dice que es del tipo profesional.
A partir de la concepción del autor parece fundamental la interrogación: ¿La función administrativa ejercida por el enfermero en el interior de las organizaciones hospitalarias se encaja en la definición de oficio o trabajo profesional?
Una investigación sobre la construcción del conocimiento administrativo y la formación de competencias del enfermero para asumir y conducir el proceso de trabajo administrativo en salud y en la enfermería señala que la formación y la praxis del enfermero deben transitar entre los procesos de trabajo en las dimensiones cuidadora, administrativa, educadora y de investigación científica.
De ese modo, el enfermero puede asumir su papel de articulador en el sistema, en los servicios y en la asistencia a la salud, en la perspectiva de la integralidad, de la integración enseñanza y servicio, atendiendo las demandas de la población y construyendo caminos para la operacionalización del sistema de salud.
Delante de las situaciones de conflicto que marcan el ejercicio gerencial de las enfermeras, varios cuestionamientos pueden ser levantados.
El hecho de no tener respuestas objetivas a los que están evidentes, y a tantos otros que podrán surgir, no significa que el enfermero gerente deba intimidarse delante de situaciones perjudiciales al servicio o estructura bajo su comando.
Tal vez, delante de esas circunstancias lo mejor es ponderar, observar temporariamente los movimientos de los agentes, articular la sustentación a las medidas planificadas o, simplemente tener conciencia que los cuestionamientos son coherentes y prepararse para no ser sorprendido.
A veces, precaverse de lo inesperado es lo mejor que puede ser hecho en momentos de poca seguridad.
Proponer transformaciones iniciando por exigencias de intervención externa al ambiente podrá desencadenar, por lo menos, dos hechos: primero realizar inversiones en acciones estratégicamente vulnerables para la consolidación del cambio pretendido; segundo, el compromiso de la expectativa del equipo en el caso de emprenderse acciones equivocadas.
La sensación de pasividad institucionalizada reflejada por las enfermeras puede transformarse en detonador de una acción que al ser desencadenada, redunda en un hecho positivo para todos.
Ella, la pasividad, en determinadas circunstancias ejemplificadas por las entrevistadas, se constituyó en el elemento central para el cambio de un habitus cuestionable para el equipo de enfermería.
La neutralidad del grupo posibilitó la incursión sobre sus comportamientos lo que potencializó la actuación de la enfermera gerente a favor de la ruptura evidenciada en el desequilibrio de las fuerzas entre los agentes del campo.
El proceso del cambio es descrito como resultado de las luchas entre los agentes que en función de su posición en el campo, asociada a su capital peculiar, tiene interés en conservar, esto es, en mantener, o en subvertir, lo que, frecuentemente, asume la forma de una vuelta al comienzo, de pureza original y de crítica ingenua.
Se considera que las enfermeras gerentes presentan, a pesar de que de forma inconsciente, una intencionalidad favorable a la ruptura.
Entre tanto, subsiste un cuestionamiento esencial: ¿En qué medida el enfermero gerente percibe las intenciones contenidas en la jerarquía ascendente o descendente en la ocurrencia/evidencia de un conflicto?
Consideraciones finales
El esfuerzo emprendido en esta investigación buscó analizar la concepción de las enfermeras gerentes sobre el conflicto, en el interior de las organizaciones hospitalarias, las principales acciones emprendidas en la administración del fenómeno, así como reflexionar sobre el tema asociándolo al ejercicio de la acción administrativa de dos o más servicios en los hospitales en que actúan.
Históricamente, las reflexiones sobre temas que abundan en las relaciones organizacionales, como es el caso del conflicto, son contemplados en los diferentes ramos del conocimiento con un tratamiento todavía incipiente.
Sin embargo, se buscó construir un abordaje, bajo la perspectiva de la intersección teórica entre tres áreas del conocimiento, con enfoque análogo sobre las relaciones, de un modo general, en la Administración, Sociología y Enfermería, particularmente, y entre ellas.
La dificultad de las enfermeras gerentes de visualizar alternativas, dentro de una coyuntura estructural compleja y congestionada, la dependencia de situaciones en el límite de la eclosión, la opresión permanente sufrida, fruto de los factores internos y externos a la estructura por la cual se sienten responsables, revela la manutención de la práctica reiterativa consolidada por los agentes de enfermería que ejercen el papel de comando, mismo cuando este transciende la jerarquía de la categoría y responden por varios servicios en el interior de las organizaciones hospitalarias.
Es en los pequeños actos de lo cotidiano que se consolida un modelo de sistema de salud y las gerentes de enfermería, por medio de sus acciones, la mayoría de ellas más reproductivas de que reflexivas ayudan a fortalecer el modelo vigente.
La incorporación de nuevos habitus requiere enfrentamiento y disposición para sensibilizar los agentes institucionales, sean ellos enfermeros o no, a dirigirse a una nueva perspectiva sobre su práctica.
Es preciso una reflexión madura y visceral sobre el origen de los conflictos, de los factores que favorecen su instalación y el reconocimiento de la importancia de un abordaje interdisciplinar en el tratamiento de ese fenómeno organizacional para iniciar la lucha por una reclasificación de los agentes dentro de un campo.
Se destaca que las perspectivas positivas para el futuro de la profesión están íntimamente asociadas a la búsqueda de calificación científica, tanto teórica como práctica y no apenas por la admiración que se puede conquistar de las otras categorías o de la sociedad en general.
Es preciso transformar ese sentimiento en respeto, para que se pueda llenar los llamados vacíos administrativos en las organizaciones hospitalarias por los cuales los enfermeros gerentes ya transitan de manera solitaria e invisible.
Además, es preciso revelar las actividades del enfermero gerente para que el equipo se sienta coparticipe de los procesos, mismo que, en algunos momentos, como espectador apenas, solo así ella podrá prestar solidaridad y sustentar la actuación del gerente.
Una alternativa apuntada como factible, considerando las evidencias de este estudio, se centra en el desarrollo de la capacidad de componer equipos de servicio considerando las diferencias contextuales.
Mantener en los equipos representantes de intereses divergentes, distribuyendo en proporción ecuánime los poderes, contribuye para equilibrar las fuerzas internas, administrar movimientos capaces de dificultar o comprometer el desempeño de la gerencia además de incentivar el crecimiento colectivo.
El gerente al conocer, íntimamente, a su equipo, sus miembros, individualmente, debe buscar organizar los grupos de forma que, al ausentarse, se sienta presente, permanentemente, en todos los momentos en la figura de aquellos agentes que considera su propia extensión, o sea, en la sólida relación de confianza establecida en torno de propósitos comunes.
Pensar la intersección teórica entre la Enfermería, la Administración y la Sociología en lo que se refiere a las relaciones de trabajo, posibilitó observar el espacio social donde ellas suceden y considerar la relevancia de contextualizarlas y, parece no haber duda sobre el entrelazamiento existente entre el núcleo esencial que componen esas tres áreas del conocimiento.
Es como si, al final, la combinación de diferentes colores, mezclándose, buscasen concebir un matiz cada vez más harmonioso.
La osadía en abordar, interdisciplinarmente, el conflicto así como él se presenta en la estructura hospitalaria, materializado en los principios de la Administración, fuertemente representados por la acción de la Enfermería y la búsqueda para revelar sus ligaciones con la Sociología, a partir de los conceptos de habitus y campo de Pierre Bourdieu fue, en el límite de los análisis y discusiones posibles, la principal contribución de este estudio.
Hoy ya no se debe asumir la internacionalización como medio, sino como fin. Se refiere a moverse y relacionarse en la sociedad globalizada, sin fronteras y centrada en el conocimiento.
Además de estrategia prioritaria de las agendas gubernamentales, se trata de un compromiso que tanto las universidades como los profesionales deben asumir, en general, como desafío al impacto de la globalización.
La globalización tiene su foco en el flujo mundial de ideas, recursos, personas, economías, conocimiento, bienes, servicios y tecnologías, mientras que la internacionalización subraya la relación entre las naciones, pueblos, culturas y valores, desde la movilidad de los seres humanos.
De ese modo, la internacionalización de la educación superior es una de las maneras para responderse al impacto de la globalización.
Dicho proceso puede estar relacionado con la educación y la cooperación internacional, la educación transnacional, la educación a través de las fronteras, la educación sin fronteras y otros.
Cualquier que sea la terminología empleada, la internacionalización, articulada al proceso de globalización, requiere nuevas competencias de cuño internacional, las que generan una serie de demandas para las instituciones de educación superior, las profesiones y los investigadores.
La Declaración Mundial sobre Educación Superior en el Siglo XXI concibe la internacionalización de la educación superior como una tecnología capaz de brindar oportunidades distintivas para reducir las disparidades regionales.
La Organización de las Naciones Unidas para la Educación, la Ciencia y la Cultura UNESCO ve en ese fenómeno una posibilidad de promover justicia y equidad social, basadas en la solidaridad, el respeto mutuo, la promoción de valores humanísticos y el diálogo intercultural.
Por ser un fenómeno irreversible y de alcance global, la internacionalización ha generado un importante impacto en la manera de concebir los cuidados en salud, así como en la manera de educar e investigar en Enfermería.
De esa manera, es importante que la Enfermería esté preparada para proporcionar cuidados culturalmente competentes, que tengan en cuenta las singularidades de los individuos, las familias y las comunidades, en un marco en que los idiomas, culturas, valores y necesidades puedan ser distintos.
La exigencia de lenguajes comunes, el respeto a las diferencias y la valorización de las habilidades sociales como técnicas esenciales al cuidado requieren a profesionales con visión ampliada y contextualizada, es decir, profesionales capaces de ir más allá de su espacio geográfico.
Participar de un programa de movilidad académica internacional revela ganancias de distintos órdenes: asociados con la producción científica, sobre todo con relación al avance del conocimiento en lo que se refiere a los métodos de investigación y referenciales teóricos; la formación profesional, por el debate de ideas y el contacto con perspectivas teóricas y metodológicas de dominio de los centros de excelencia; y asimismo ganancias culturales simbólicas.
En el plano institucional, contribuye para estrechar relaciones con instituciones de reconocido mérito académico, las que favorecen el avance y la consolidación del conocimiento científico, tecnológico y de innovación en el área de interés.
En lo que se refiere a la Enfermería brasileña, se debe acreditar un impulso adicional para la búsqueda de la internacionalización al proceso de evaluación de los programas de posgrado y, más recientemente, a los programas de graduación, que pasaron a atribuir un peso importante a ese movimiento de movilidad académica.
En la Enfermería, la internacionalización ha proporcionado un flujo proficuo de saberes y haceres entre los países, favoreciendo el intercambio de ideas y prácticas, de modo a ampliar los horizontes de la ciencia de la Enfermería y la salud.
Eso ya ha resultado en la materialización de distintos programas de cooperación internacional, tales como: la creación del Consejo Internacional de Enfermería CIE, constituido de representantes de 132 países, la Clasificación Internacional para la Práctica de Enfermería CIPE, la proposición de sistemas de enseñanza a distancia, la creación de la Red de Enfermería de América Latina REAL, la participación de enfermeros en consejos editoriales y comités científicos de las revistas internacionales, la International Nursing PhD Collaboration - programa colaborativo de Doctorado en Enfermería en alianza con universidades de diversos países.
Este último programa se destaca por desarrollar una red de investigadores, docentes y estudiantes que trabajan en colaboraciones sostenibles y de largo plazo, compartiendo metodologías efectivas e innovadoras para los estudios de Enfermería, el cuidado y la promoción de la salud desde un punto de vista internacional.
Pese a su inserción incipiente en el movimiento de internacionalización, la Enfermería está conquistando espacios importantes en ámbito nacional e internacional, mediante intercambios académicos, consejos, redes de investigación y publicaciones internacionales conjuntas, además de la Clasificación Internacional para la Práctica de Enfermería, entre otros.
Se reconoce que varios retos aún necesitan superarse, especialmente los relacionados con el dominio de una segunda lengua, los que están dificultando la inserción más proactiva en los países de destino de los candidatos, pero, sobre todo, la creación de redes de investigación y la producción y publicación de conocimientos conjuntos.
La Revista Latinoamericana de Ciencias Sociales, Niñez y Juventud, el Grupo de trabajo Clacso "Juventud y nuevas prácticas políticas en América Latina" y el grupo de investigación Jóvenes, Culturas y Poderes, del Doctorado en Ciencias Sociales, Niñez y Juventud, dedica este número monográfico al tema: Tendencias investigativas contemporáneas sobre Jóvenes en América Latina, que inicialmente se pensó extender a Iberoamérica.
En paralelo, en Europa, la revista Young: Nordic Journal of Youth Research, prepara un número dedicado a levantar un Estado del arte en América Latina sobre su objeto central de interés.
La convocatoria a centros de investigación y a diversos espacios académicos de producción de pensamiento ha tenido inmenso eco y acogida.
Hemos recibido más de treinta artículos de excelente calidad, de los cuales ha sido escogida para este número casi la mitad.
Pensamos que en la próxima edición de la revista publicaremos otros artículos que llaman particularmente nuestra atención y que aún se encuentran en revisión y corrección.
Ya no cabe duda que la juventud como objeto de estudio se ha convertido en tema de relevancia política e ideológica, desde inicios del siglo XX en América Latina.
Resaltemos también que en la última década la investigación del tema ha sido particularmente activa e innovadora en el campo de las ciencias sociales.
Muestra de ello es la creación y permanencia de diversas revistas académicas en México, Colombia, Chile, Argentina, Uruguay y Brasil, entre otros.
Sin embargo, aunque se ha intentado recoger y sintetizar los acumulados de la investigación que se ha producido, hace falta una mirada comprensiva de conjunto y una lectura interpretativa de las tendencias que se dibujan recientemente a partir de las dinámicas que se mueven en algunos escenarios significativos.
Contamos, eso sí, con los informes anuales sobre la Juventud Mundial de Naciones Unidas; los estudios realizados en los Centros de Investigación contratados por gobiernos nacionales y/o locales con el objeto de diseñar políticas de juventud; las publicaciones del Instituto de Juventud de España -Injuve-; los Informes "Juventud, población y desarrollo en América Latina y el Caribe" 2000 y "La Juventud en Iberoamérica: tendencias y urgencias" 2004, publicados por Cepal- Celade; un estado del arte acerca de la investigación sobre juventud en América Latina Pérez Islas, 2006 que destaca la tradición de estados del arte en México, Uruguay, Chile y Colombia; los esfuerzos en temas sectoriales como educación, empleo y salud Unesco, Cinterfor, OPS, BID, GTZ; el trabajo integrado en el Portal de Juventud para América Latina y el Caribe http://www.joveneslac.org en el cual se han formulado convocatorias para la realización de estados del arte; la investigación producida desde los tiempos del movimiento estudiantil de 1968 por el Instituto Mexicano de la Juventud, recogida sistemáticamente en "Jóvenes: una evaluación del conocimiento.
La investigación sobre juventud en México 1986-1999" 2000; y, también en México, la Encuesta Nacional de Juventud 2000, que indaga entre muchos otros temas: valores, actitudes, percepciones, creencias, prácticas; en Colombia es de mencionar "...un estado del arte 2003, con una cobertura nacional [...]", para el cual se establecieron nueve grandes temáticas visiones de futuro, familia, cuerpo, educación, inserción sociolaboral, convivencia y conflicto, culturas juveniles versus producción y consumo cultural, participación social y política y políticas públicas, que orientaron la búsqueda de todos los equipos de investigación.
Cada temática, a su vez, contempla tópicos con una amplia gama de subtemas relacionados.
Adicional a estos temas, se diseñaron dos ejes analíticos transversales: las nociones de sujeto desglosado en vulnerabilidad y riesgo, peligro social, búsqueda de identidad, cambio social, culturas juveniles y otros y diversidad que implicaba clase social, urbano-rural, género, orientación sexual, étnico-racial y discapacidad, a partir de los cuales se indagó sobre la construcción de la juventud desde las investigaciones, para comprender qué imágenes del sujeto joven se estaban produciendo" Pérez Islas, 2006.
Sin embargo, los vacíos siguen siendo inmensos: Brasil es un gran desconocido, América Central y el Caribe son marginales, y las temáticas que más preocupan a los jóvenes en su cotidianidad están con frecuencia ausentes: la comunicación y la interacción con TIC’s, las diversas formas de violencia, las migraciones, la construcción de subjetividades, las opciones de vida ciudadana.
Una mirada al conjunto de artículos recibidos, y específicamente a los seleccionados en la revista que sale a la luz, permite ver algunas tendencias interesantes.
Tenemos un abanico muy amplio de temáticas y enfoques.
Por supuesto, los grandes asuntos sectoriales están presentes: educación, salud, empleo, políticas públicas.
Pero, también afloran otros que se podrían considerar emergentes en el escenario: juventud indígena y rural, vida sexual y homosexualidad, consumo cultural, identidad estudiantil, violencias en el noviazgo y en la política, en los ámbitos de lo íntimo y lo público, estigmatización en los medios, incertidumbre en el mercado laboral, modos y mitos fundacionales de lo joven, participación ciudadana y gobierno joven.
Sin duda, se están construyendo nuevas aproximaciones teóricas, como resultado de la condición juvenil que emerge en el nuevo siglo y de la cual hay que dar cuenta con otras herramientas conceptuales.
Pero también es notable la riqueza de abordajes que produce el trabajo investigativo y, en consecuencia, las opciones múltiples para mirar fenómenos que en el vértigo de la cotidianidad aparecen con cierta opacidad, a pesar de sonar conocidos.
En la primera sección, dedicada a teoría y metateoría, hallará el lector cuatro trabajos.
Como abrebocas encontramos la reflexión de las brasileñas Zuleika Köhler Gonzales y Neuza Maria de Fátima Guareschi.
Desde las prácticas psicológicas hacen un balance de la discursividad que se ha producido sobre juventud y sus consecuencias sociales en los "modos de ser joven".
A continuación, Pablo Vommaro y Melina Vázquez revisan el protagonismo juvenil en movimientos sociales de los años noventa en Argentina, tomando el caso de los Trabajadores Desocupados, autónomos en su forma de participar, en medio de la apatía por la política institucional.
Construyen una mirada lúcida a una generación que se socializa políticamente en medio del desencanto.
En tercer lugar, Juan Manuel Castellanos Obregón y William Fernando Torres Silva elaboran una amplia revisión bibliográfica para proponer una mirada comprensiva del sujeto juvenil armado en Colombia y de las lecturas que se hacen de su compromiso con la violencia y el conflicto interno.
Finalmente, Patricia Botero Gómez, Juliana Torres Hincapié y Sara Victoria Alvarado proponen un estado del arte de las categorías "participación ciudadana-política juvenil", apostando por la construcción de una relación dialógica entre jóvenes como ciudadanos y como actores políticos.
En la segunda sección, se han incluido nueve trabajos, producto de la investigación.
Si se agrupan en tres grandes objetos de estudio podemos considerar que el primero se refiere a artículos con temáticas y enfoques socio-culturales, como el consumo, la migración, la violencia de género y las relaciones afectivas, las concepciones culturales sobre el sida.
El segundo tiene como eje a los jóvenes estudiantes, aunque los temas se diferencian en su contenido y enfoque: las identidades, las relaciones intergeneracionales, los imaginarios sociales acerca de los universitarios.
El tercero tiene en común el abordaje de políticas sobre juventud, en un caso referidas al trabajo y en otro a la formación científica.
En el primer grupo con enfoque culturológico encontramos ante todo un artículo resultado de la tesis doctoral de Emilia Bermúdez: analiza finamente los consumos culturales de jóvenes en los ‘malls’ de Maracaibo Venezuela y la construcción de representaciones de identidades en dichos territorios glocales.
Viene enseguida el artículo de Maritza Urteaga Castro Pozo, dedicado a jóvenes indígenas mexicanos que migran a zonas urbanas, padeciendo en el desplazamiento cultural múltiples formas de exclusión; destaca en la literatura etnográfica del siglo pasado sobre pueblos indios de México, la invisibilización de los jóvenes indígenas y el creciente interés de los investigadores por su emergencia en las ciudades.
A continuación, el trabajo de Verónica Vázquez García y Roberto Castro, se ocupa de analizar diversos tipos de violencia en el noviazgo, entre adolescentes de la Universidad Autónoma Chapingo México; es un trabajo pionero que invita a pensar desde un enfoque de género, con base en un rico acervo testimonial.
Por último, ubicamos en este conjunto un estudio trasversal exploratorio de Aldo Favio Lozano González; Teresa Margarita Torres López y Carolina Aranda Beltrán, quienes se ocupan del VIH/Sida en estudiantes de la Universidad de Guadalajara México desde una perspectiva cultural; afloran elementos como el fatalismo, los estigmas y señalamientos morales en relación con las prácticas sexuales.
En el segundo grupo donde son protagonistas los jóvenesestudiantes encontramos primero el artículo fundamentado en la tesis doctoral de Victoria Eugenia Pinilla y su tutor Germán Muñoz González.
El estudio, busca comprender con enfoque hermenéutico las relaciones generacionales joven-adulto entre jóvenes universitarios de Manizales y, en estas, los significados que tiene "lo público" en diversos ámbitos de lo privado, en la tensión constante de sus comportamientos, sus normas y valores.
Viene luego el estudio de Nicolás Malinowski sobre la identidad de los jóvenes estudiantes en ese tiempo específico durante el cual se afilian a la vida universitaria y académica en México, construyendo allí un proyecto de vida centrado en el conocimiento pero conectado a un ámbito más amplio.
Finalmente Napoleón Murcia Peña indaga entre estudiantes y profesores de la Universidad de Caldas Colombia por los imaginarios que se constituyen en la vida universitaria acerca de los jóvenes, quedando como fondo su marginalización.
En el tercer grupo, el asunto de las políticas de juventud se toca, en primer lugar en el artículo de Aura Cecilia Pedraza Avella sobre mercado laboral juvenil en Colombia, que muestra condiciones de precariedad entre el conjunto de población económicamente activa y deficientes respuestas políticas.
Y el artículo de Héctor Mauricio Rojas Betancur, quien se ocupa de políticas públicas de formación científica en niños y jóvenes en Colombia, su atraso en el ámbito del desarrollo social y los problemas conectados con el defectuoso diseño de programas en las instituciones educativas que la promuevan.
Vienen a continuación las secciones tres y cuatro, en donde cabe destacar el XXXIV Simposio de Historia y Antropología, Edición Internacional: "Tierra y agua: protagonistas de la historia", que se llevará a cabo los días 24, 25, 26 y 27 de febrero de 2009 en Hermosillo, Sonora, y que convocan la Universidad de Sonora a través del Departamento de Historia y Antropología, en colaboración con El Colegio de Sonora, el Centro de Investigación en Alimentación y Desarrollo, el Colegio de Bachilleres del Estado de Sonora, el Instituto Municipal de Cultura y Arte, el Centro Inah Sonora y la Sociedad Sonorense de Historia.
En la Sección Tercera, que se publica electrónicamente en la URL de la revista, están todos los detalles de inscripción y el temario de esta importante convocatoria.
La Sección Cuarta replica el llamado "¿Cómo podemos contribuir cada un@ de nosotr@s a la construcción de un futuro sostenible?" que hacen Amparo Vilches y Daniel Gil Pérez desde España.
Es una propuesta de agenda colectiva para que todas y todos contribuyamos en la urgente preservación de los recursos naturales mediante la incorporación a nuestra cotidianidad de acciones encaminadas en este sentido.
Esperamos, lectoras y lectores, que se acojan a esta guía para la supervivencia propia y del planeta y la lean en la sección virtual, además de que puedan hacer una difusión amplia de la misma según sus posibilidades.
Espero que este material contribuya a la visibilización y fortalecimiento de la investigación en los campos tratados, así como a la transformación de nuestras realidades para el bienestar de la gran comunidad latinoamericana.
Germán Muñoz González Coordinador de la Línea Jóvenes, Culturas y Poderes Doctorado en Ciencias Sociales, Niñez y Juventud Centro de Estudios Avanzados en Niñez y Juventud Universidad de Manizales-Cinde Colombia
Introducción
La introducción de la intervención coronaria percutánea ICP, utilizando un catéter balón, por Andreas Gruentzig, en 1977, revolucionó el tratamiento de la enfermedad arterial coronaria EAC.
Lesiones coronarias hasta entonces sólo abordadas por procedimiento quirúrgico, envolviendo una toracotomía, comenzaron a ser tratadas con un catéter balón llevado hasta el sistema coronario por simple punción arterial periférica.
La reestenosis coronaria, complicación común en los años iniciales, fue reducida con el implante de los stents coronarios utilizados a partir de 1986, procedimiento que se volvió estándar.
Los stents no recubiertos, inicialmente empleados, fueron sustituidos, a partir de 2001, por stents farmacológicos, eluidos primero con sirolimus, seguido por el paclitaxel, y posteriormente por otros diferentes fármacos que, si no abolieron la reestenosis y la necesidad de reintervención, la volvieron menos frecuente.
Se estima que actualmente sean implantados anualmente de 2 a 3 millones de stents en el mundo, siendo que aproximadamente 70% son eluidos con fármacos.
La limitación para su empleo es el costo, principalmente en los países con dificultades económicas para mantener sus sistemas de salud.
En el Brasil, hasta el momento, ese tipo de stent no es reembolsable por el Sistema Único de Salud SUS.
Los stents no farmacológicos son reembolsables, entre tanto su número por paciente es controlado, siendo permitido el implante de hasta dos stents en 20% del total de procedimientos por servicio.
Son innúmeros los resultados relacionados al implante de stents publicados en el exterior y en el Brasil, sin embargo en nuestro país se han publicado estadísticas aisladas de algunas instituciones, poco abarcativas y generalmente provenientes de los servicios de liderazgo y mayor experiencia.
Los stents convencionales fueron incorporados a los tratamientos provistos por el SUS en diciembre de 1999.
Hasta entonces, el principal procedimiento disponible, era la revascularización quirúrgica.
Una oportunidad única de conocer los números nacionales es analizar el DATASUS, accesible por Internet y de dominio público.
DATASUS es el departamento de informática del SUS.
Es un órgano de la Secretaría Ejecutiva del Ministerio de Salud con la responsabilidad de reunir, procesar y difundir informaciones sobre salud.
Ese banco de datos es alimentado por el sistema de informaciones hospitalarias SIH.
A pesar de las limitaciones inherentes a las características administrativas, y al hecho de no ser universal, pues abarca solamente las internaciones pagadas por el SUS, el SIH/SUS presenta varias ventajas: tiene recolección de rutina en un gran número de unidades hospitalarias, es disponibilizado al público interesado en poco tiempo, abarca aproximadamente 80% de las internaciones brasileñas y cuenta con informaciones epidemiológicas importantes, las cuales permiten innúmeros análisis de la situación de morbilidad hospitalaria y de evaluación de servicios.
Ese banco de datos funciona como un registro, con una característica muy especial, todos los procedimientos realizados dentro del SUS son obligatoriamente anotados, en caso contrario no habrá resarcimiento de los costos del tratamiento ejecutado.
Se estima que el SUS sea responsable por 80% de las ICP realizadas en el país, siendo las mismas registradas para fines de resarcimiento de los costos por los hospitales, públicos, privados o filantrópicos, prestadores de ese servicio.
Las cuentas son auditadas y los valores de la Autorización de Internación Hospitalaria AIH, permanencia hospitalaria y mortalidad, entre otras informaciones, son integradas al SIH, estando disponibles para consulta pública en el DATASUS.
Son escasos, sino inexistentes, los datos relativos a las ICP realizadas por los planos de salud privados.
Según las informaciones de la Agência Nacional de Saúde Suplementar, órgano gubernamental que regula los planes de salud, en el año 2009, apenas 42.310.415 brasileños poseían algún tipo de plan de salud privado.
Eso traduce una tasa de cobertura de planes de salud de 21,3% razón expresada en porcentaje, entre el número de beneficiarios y la población del país.
Así, el análisis de esas informaciones nos da una visión, si no de la totalidad de los procedimientos, por lo menos del total de la población atendida por el sistema, más de tres cuartos de la existente en el país.
Los datos analizados de ICP fueron obtenidos por intermedio del SIH/DATASUS.
Fueron considerados los datos relativos a los años 2005, 2006, 2007 y 2008, por ser los más recientes disponibles y expresar las indicaciones y técnicas practicadas actualmente en el país.
Los procedimientos fueron clasificados utilizando los códigos de la tabla SUS, manteniéndose la nomenclatura original de los procedimientos: 48030066 - angioplastia coronaria; 48030074 - angioplastia coronaria con implante de prótesis intraluminal; 48030082 - angioplastia coronaria con implante de doble prótesis intraluminal; 48030090 - angioplastia en injerto coronario; 48030104 - angioplastia coronaria en injertos coronarios con implante de prótesis; 48030112 - angioplastia coronaria primaria incluso cateterismo.
A partir del año 2008 fueron cambiados los códigos que pasaron a tener nueva numeración: 0406030014 - angioplastia coronaria; 0406030022 - angioplastia coronaria con implante de doble prótesis intraluminal arterial; 0406030030 - angioplastia coronaria con implante de prótesis intraluminal arterial; 0406030049 - angioplastia coronaria primaria incluye cateterismo; 0406030065 - angioplastia en injerto coronario; 0406030073 - angioplastia en injerto coronario con implante de prótesis.
Se utilizaron los códigos referentes al cuadro clínico de presentación, agrupándolos como angina, IAM y Otras Anginas en algunos pocos casos con datos incompletos, no fue posible establecer el diagnóstico, siendo clasificados como Ignorado:
Angina - angina inestable, angina pectoris con espasmo documentado, otras formas de enfermedad isquémica aguda del corazón; enfermedad isquémica aguda del corazón no especificada.
IAM - infarto agudo transmural de la pared anterior del miocardio; Infarto agudo transmural de la pared inferior del miocardio; infarto agudo transmural de miocardio otras localizaciones; infarto agudo transmural del miocardio con localización no especificada; infarto agudo subendocárdico de miocardio; infarto agudo de miocardio no especificado; infarto de miocardio recurrente de pared anterior; infarto de miocardio recurrente de pared inferior; infarto de miocardio recurrente otras localizaciones; infarto de miocardio recurrente localización no especificada.
Otras Anginas - otras formas de angina pectoris; angina pectoris no especificada; trombosis coronaria que no resulta en infarto de miocardio; enfermedad cardiovascular aterosclerótica, descripta de esta manera; enfermedad aterosclerótica del corazón; infarto antiguo de miocardio; aneurisma cardíaco; aneurisma de arteria coronaria; miocardiopatía isquémica; isquemia miocárdica silenciosa; otras formas de enfermedad isquémica crónica del corazón; enfermedad isquémica crónica del corazón no especificada.
La indicación del procedimiento fue clasificada como electiva, urgencia/emergencia y otras, según la clasificación utilizada para llenado de la AIH formulario fuente, de donde las informaciones son extraídas para abastecer el banco de datos.
La tabla SUS clasifica los diferentes procedimientos como: ICP aislada, ICP + doble stent, ICP + un stent, ICP primaria, ICP en injerto coronario, ICP + stent en injerto coronario.
Fueron excluidos los hospitales que realizaron 48 o menos angioplastias en el período de 4 años, o sea que no realizaron más de un procedimiento mensual.
Para analizar los datos, de acuerdo con el volumen de ICP, fueron calculados los percentiles 25 y 75, de la distribución del número de procedimientos realizados por esos hospitales, entre 2005 y 2008, encontrándose los valores P25 = 331 y P75 = 1.064.
Fueron, entonces, clasificados como hospitales de pequeño volumen de atención, aquellos que atendieron 331 pacientes o menos para ICP; como hospitales de medio volumen, aquellos que atendieron entre 332 y 1.063 pacientes; y de gran volumen, aquellos que atendieron 1.064 pacientes o más.
Las variables cualitativas son presentadas en porcentajes y las comparaciones fueron realizadas por el test de c chi-cuadrado.
Las variables cuantitativas son presentadas con medias, desvíos estándar, mínimos y máximos y las comparaciones de medias por el test t de Student y análisis de varianza.
Fue estipulado el nivel de significación p < 0,05.
Entre 2005 y 2008 fueron realizadas 166.514 ICP en los 180 hospitales que realizaron más de un procedimiento mensual medio.
Fueron así excluidos 23 hospitales de muy pequeño volumen que realizaron un total de 437 intervenciones.
En 2005 fueron 35.717 21,4% procedimientos, en 2006, 41.693 25,0%, en 2007, 43.124 25,9% y en 2008, 45.980 27,6%.
Tomándose por base el año 2007, en que el sistema internó 1.157.509 pacientes por causa circulatoria, la ICP sería responsable por 3,73% de las internaciones.
La mortalidad hospitalaria global fue de 2,33% y permaneció estable en el período [2,22% en el año 2005, 2,29% en 2006, 2,46% en 2007 y 2,32% en 2008 p > 0,05].
La menor encontrada fue en la región Sudeste, 2,03%, y la mayor en la región Norte, 3,64%, habiendo diferencia significativa entre las 5 regiones fisiográficas del país p < 0,001 Tabla 1.
La mortalidad hospitalaria según el volumen de producción hospitalaria puede ser observada en la Tabla 2.
Los 45 hospitales 25% considerados de pequeño volumen fueron responsables por 7.229 4,3% de las ICP; los 90 50% de medio volumen, responsables por 58.067 34,9% y los 45 25% de gran volumen, responsables por 101.218 60,8%.
Las mortalidades fueron respectivamente de 2,52%, 2,29% y 2,33% p > 0,05.
La mortalidad según el género y edad es mostrada en la Tabla 3.
Fue menor en el género masculino y en la franja etárea 0 a 64 años.
La mortalidad en los 180 hospitales analizados varió de 0% a 11,35%, con media de 2,33% y mediana de 2,15% Figura 1.
La mortalidad en los 22 hospitales, con producción superior a 400 procedimientos anuales, o 1.600 en el período analizado, varió entre 0,37% y 7,83% Figura 2.
Esos hospitales en conjunto realizaron 71.412 43% de los procedimientos, con producción individual variando entre 1.605 y 8.638 procedimientos.
La mortalidad según el cuadro clínico de presentación fue de 1,03% en la angina, de 6,35% en el IAM y de 1,75% en otras anginas p < 0,0000001 Tabla 4.
La mortalidad también varió según la indicación, electiva, 0,86%, emergencia, 3,25% y otras casos no caracterizados, 0,79% p < 0,0000001 Tabla 5.
Los procedimientos empleados influyeron en la mortalidad según observado en la Tabla 6, siendo las mayores mortalidades en la ICP primaria, 6,97% y en la ICP aislada en injerto coronario, 17,65% p < 0,0000001.
Aunque en este estudio el volumen total de procedimientos no haya influenciado la mortalidad, se observaron en los procedimientos electivos en los hospitales de pequeño, medio y grande volumen, diferencias resultando en mortalidades de 1,51%, 0,84% y 0,82% respectivamente p < 0,001.
La media de permanencia hospitalaria, de acuerdo con el volumen de ICP, no varió y fue de 4,15 días en los de pequeño, 3,84 días en los de medio y de 4,01 en los de grande volumen.
Discusión
La ICP se volvió uno de los tratamientos más utilizados en la EAC, aliviando la angina, mejorando la calidad de vida y, aun, reduciendo la mortalidad en los casos agudos.
En los últimos años fue el método más comúnmente empleado para revascularización coronaria, superando a la cirugía.
Como acontece con todo procedimiento que se inicia, el número de complicaciones y óbitos se reduce a medida que las experiencias se acumulan.
La toma de decisión para un tratamiento, tanto por los pacientes como por los médicos lleva en consideración la experiencia y los resultados obtenidos, de preferencia locales.
A pesar del tremendo desarrollo alcanzado por esa técnica en los últimos años, la habitual gravedad de los pacientes que son sometidos a ella aun es preocupación por el riesgo siempre presente asociado de mortalidad.
Del punto de vista de la salud pública es importante el conocimiento de informaciones sobre la permanencia hospitalaria, costos envueltos y de los resultados en diferentes regiones, hospitales y aun equipos, si es posible.
En nuestro país es necesario conocer la eficiencia y efectividad de los procedimientos realizados para que la toma de decisiones, tanto individual como colectiva, sea siempre la más correcta posible.
En nuestro medio, muchos de esos datos, aunque disponibles, aun no habían sido evaluados.
Los datos analizados de ICP fueron obtenidos por intermedio del SIH/DATASUS.
En el mundo, el SUS es uno de los mayores sistemas públicos de asistencia a la salud, habiendo sido responsable por 11.107.155 internaciones en el año 2008 para una población de 189.335.191 de individuos, resultando un porcentual anual de internaciones de 6% de la población no cubierta por planes privados de salud.
Se estima que sea responsable por 80% de las intervenciones realizadas anualmente, considerándose que en la población brasileña los planes privados fueron responsables por 20,61% de la cobertura en salud en el año 2008 y en 2009 por 21,3.
En el período analizado, fueron realizadas 166.514 ICP, resultando en una media anual de 41.628 procedimientos o 22/100.000 habitantes.
Un crecimiento de 29% cuando es comparado con el año 2005.
Es de destacar que 25% de los hospitales gran volumen realizaron 61% de los procedimientos y 25% pequeño volumen apenas 4%.
Es difícil estimar el número de reinternaciones programadas para colocarse un nuevo stent, no liberado por el SUS en la primera internación, visto que el sistema limita a 20% por hospital el implante de dos stents.
En Escocia, en 2009, fueron hechos 99,4 procedimientos para cada grupo de 100.000 habitantes, mientras que en el Reino Unido, según la British Cardiovascular Intervention Society, en 2007, fueron 73.692 intervenciones o 121,6/100.000 habitantes.
En el Canadá la recomendación del Cardiac Care Network of Ontario era alcanzar en la provincia un mínimo de 221 intervenciones en el período 2005/6, creciendo a 260/100.000 habitantes en 2008/9.
La última estadística disponible, referente al año de 2008 en el Canadá, registra 168/100.000 habitantes.
En los Estados Unidos, la American Heart Association estimó que en 2006 fueron realizadas 1.313.000 ICP, o sea 440/100.000 habitantes.
Comparando nuestros números con los del exterior se concluye que aquí se realizan menos intervenciones, aun sabiéndose que los números del SUS no incluyen 20% de las intervenciones que se estima sean realizadas fuera del SUS.
La mortalidad media de 2,33% varió en las diferentes regiones del país.
Fue mayor en la región Norte, responsable por menos de 4% de los procedimientos, y menor en la región Sudeste, responsable por casi la mitad de los procedimientos realizados.
Es de suponer que esas diferencias sean explicadas por la mayor experiencia de las regiones con mayor volumen de intervenciones.
Esos datos están de acuerdo con lo que registra la literatura, cuanto mayor es la experiencia, mejores son los resultados.
En 8.735 angioplastias coronarias 7,5 a 15,5/100.000 h en el período realizadas por el SUS en el Estado de Río de Janeiro, entre 1999 y 2003, la mortalidad encontrada fue de 1,9%, observándose variación entre 0 y 6,5% en los 14 hospitales 12 con más de 200 procedimientos en el período que realizaron esa intervención.
El National Cardiovascular Data Registry en los Estados Unidos, registro patrocinado por el American College of Cardiology y la Society for Cardiovascular Angiography and Interventions, buscando un modelo de riesgo contemporáneo analizó los datos de 588.398 procedimientos de ICP realizados entre 2004 y 2007, relatando una mortalidad hospitalaria total de 1,27%, variando de 0,65% para los casos electivos a 4,81% para los casos de IAM con supradesnivel del segmento ST.
A diferencia de lo observado en relación a las regiones fisiográficas, no se observaron diferencias en las mortalidades en los hospitales de grande, medio y pequeño volumen, aunque, en números absolutos, esos últimos tuvieron el mayor porcentual de óbitos.
Hace mucho la literatura muestra una relación inversa entre el volumen y la evolución en las diferentes formas de tratamiento que emplean procedimientos y la ICP se inserta en ese paradigma.
La explicación más plausible sería la experiencia.
Grupos más experimentados, que probablemente también pasaron por una curva de aprendizaje, poseen un equipo más capacitado para tener éxito, menores tasas de complicación y menor mortalidad.
Es cierto que la selección de los pacientes y la gravedad de los mismos también pueden influir en los resultados.
Las mortalidades fueron mayores en los añosos y en las mujeres.
Así como en la EAC, las mortalidades en la ICP se relacionan a la edad, con incremento según la franja etárea, y al género.
Reciente revisión de 588.398 procedimientos del National Cardiovascular Data Registry, banco de datos organizado por las sociedades americanas, American College of Cardiology y Society for Cardiovascular Angiography and Intervention confirman esos hallazgos.
Añosos versus no añosos, 2,25% versus 0,76%, género femenino versus masculino, 1,63% versus 1,04%.
La literatura registra que de 1,3 millones de procedimientos realizados en los Estados Unidos en 2006 apenas 35% fueron en mujeres a despecho de los conocidos beneficios de ese tratamiento, particularmente en Síndromes Coronarios Agudos con o sin supradesnivel del segmento ST.
Se observó gran disparidad en las mortalidades entre los hospitales.
Aun cuando fueron analizados aquellos con más de 400 ICP por año, experiencia mínima necesaria por centro, preconizada por las directrices, aun se observa, en algunos hospitales, mortalidades más elevadas que las esperadas, cuando son comparadas con otros hospitales nacionales.
La literatura sitúa la mortalidad en ICP alrededor del 2%.
En el Canadá, en 23 hospitales, la mortalidad no ajustada en 127.103 ICP fue de 1,4%.
En un registro canadiense, colectado en la provincia de British Columbia, que comparó la evolución de 32.899 ICP, siendo 26.350 en los años 2000 a 2004 y 6.549 en el año 2005, la mortalidad global en 30 días fue de 1,5%, siendo 1,5% en el primer período analizado y 1,4% en el segundo.
Datos del New York's Percutaneous Coronary Interventions Reporting System referentes al período 1998 a 2000 con 107.713 casos, relatan una mortalidad hospitalaria de 0,79%, siendo de 1,23% en 2.435 pacientes tratados en los hospitales que tenían un volumen inferior a 400 procedimientos/año y 0,78% en 105.278 pacientes en los hospitales con volumen superior a 400 casos/año.
Aunque las informaciones disponibles para análisis en el DATASUS no contemplen variables clínicas, se dispone de los datos relativos al cuadro clínico de presentación e indicación para el tratamiento, sobre esta última si es electiva o de emergencia.
La mortalidad es baja cuando la indicación es por angina, mientras que en los casos catalogados como infarto angioplastia primaria es cerca de seis veces mayor.
El Registro SOLACI, registro espontáneo y no obligatorio de la Sociedad Latino Americana de Cardiología Intervencionista, relató en el período 2007 a 2008, 13.925 intervenciones de angioplastia primaria con una mortalidad hospitalaria de 4,5%.
Datos del New York State PCI Registry, registro obligatorio y controlado de ese estado americano, muestran una interacción entre volumen hospitalario y experiencia del médico.
En ese estudio fueron comparadas las mortalidades hospitalarias de 7.321 pacientes sometidos a angioplastias primarias, realizadas en hospitales de gran volumen para ese tipo de procedimiento > 50 casos/año y pequeño volumen, y médicos con gran volumen > 10 casos/año y pequeño volumen, mostrando que en el grupo de mayor volumen hospitales y médicos los resultados son mejores que en los de pequeño volumen 3,2% versus 6,7%, p = 0,03, no ajustado; 3,8% versus 8,4%, p = 0,09, ajustado.
El National Cardiovascular Data Registry CathPCI, programa nacional Americano, voluntario de mejoría de calidad, patrocinado por el American College of Cardiology, reporta en el primer semestre de 2009 una mortalidad hospitalaria ajustada de 2% para síndrome coronario agudo y de 0,5% para no síndrome coronario agudo.
La realización del procedimiento en situaciones de emergencia trae mayor mortalidad que en la electiva, lo que es esperado por la gravedad de los pacientes atendidos de emergencia, generalmente internados con cuadro clínico de síndrome coronario agudo.
La ICP más usada fue el implante de un stent, 60% de los pacientes fueron tratados de esa forma.
No sorprende que la utilización de stent único haya sido el procedimiento más empleado pues el sistema no permite el uso de stents múltiples en más de 20% de los casos que realizan ese tipo de tratamiento.
En ese grupo que recibió stent único se observó menor mortalidad.
En ese banco de datos no es posible identificar pacientes que electivamente se reinternaron para recibir un segundo stent, no liberado en la primera internación.
La angioplastia aislada, sin empleo de stents fue utilizada en una minoría de casos, así como las intervenciones en injertos coronarios, con o sin implante de stents.
De acuerdo con ese banco de datos, la intervención catalogada como ICP Primaria, que por definición caracteriza ICP en el tratamiento del infarto agudo, fue frecuente y la mortalidad alta, cerca de seis veces la encontrada en los implantes de stents en pacientes sin infarto.
Aunque es posible el relato en ese diagnóstico de otras formas de SCA que no sean el infarto con supradesnivel del segmento ST, casos de rescate post trombolíticos, erróneamente informados como ICP Primaria, retardos prolongados o casos complicados con shock cardiogénico, aun así la mortalidad fue alta.
La permanencia hospitalaria media por procedimiento se situó alrededor de 4 días, un poco abajo de la media general de permanencia hospitalaria en el SUS que es de 5,9 dias.
El costo medio por internación de R$ 5.135,15 fue muy superior a los valores pagados por AIH en el sistema que es de R$ 672,35.
Debe ser considerado que en ese valor está incluido el costo de la prótesis, responsable por más de la mitad del valor final.
Limitaciones
La principal limitación de ese estudio está en el hecho de que el SIH/DATASUS no disponibiliza informaciones clínicas de los pacientes sometidos a ICP.
No sólo la edad, el género, el diagnóstico de internación y la condición de realización del procedimiento son responsables por el resultado hospitalario.
La falta de esas informaciones impide un ajuste de mortalidad por la gravedad de los pacientes entre los diferentes hospitales, aunque sea de esperar que, por lo menos en los hospitales de gran volumen, eventuales diferencias que puedan existir estén uniformadas por el gran volumen atendido y no tengan impacto clínico significativo.
También la actuación de varios equipos en algunos hospitales, no siempre con resultados semejantes, es otro factor que puede influenciar resultados locales.
Comparado con los países más industrializados y con más recursos disponibles para salud, aun es bajo el número de procedimientos de ICP realizados en el país.
Hospitales de gran volumen, en menor número, son los responsables por la mayor parte de la producción, lo que hace pensar que una mejor gestión de los recursos públicos utilizados, priorizando esos hospitales y la regionalización podría volver el sistema más eficiente.
Las mortalidades tienen gran variabilidad y en la media son más elevadas que las encontradas en otros países, aunque en muchos centros los resultados alcanzados estén equiparados a los mejores resultados publicados en la literatura internacional.
A despecho de que los hospitales con mayor volumen tengan una menor mortalidad media, no se consiguió encontrar diferencia cuando fue comparada a los de menor volumen, tal vez por no haber ajuste de las variables clínicas.
Esas diferencias aparecen cuando se analiza el grupo de indicación electiva.
Los procedimientos realizados de emergencia, grupo más frecuente, y la ICP Primaria tuvieron las mayores mortalidades.
El procedimiento responsable por el mayor número de casos fue el implante único de stent, aunque como fue mencionado, el SUS limite en 20% el número de dos stents por intervención.
La ICP es un procedimiento de excelentes resultados y cada año más empleado, aunque en número inferior al empleado en otros países.
En nuestro país, los resultados aun difieren bastante entre los hospitales, aun entre los de gran volumen, imponiéndose un mejor control de calidad, en la tentativa de uniformar resultados futuros.
Será necesario discutir la situación de los hospitales con pequeño volumen, visto que este es un procedimiento de costo alto y que necesita mejorar equipamientos y personal especializado que, en el caso, son subutilizados.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
La homosexualidad es una cuestión bastante discutida en la actualidad, pero su contexto histórico-social es calcado de conceptos y debates que se remontan a la antigüedad.
El foco principal de esa discusión recayó siempre sobre la homosexualidad masculina, debido, tal vez, a la mayor importancia social de ese sexo en las sociedades antiguas.
Con la llegada del cristianismo, religión impregnada de la herencia judeo-helenista, la relación sexual entre dos hombres fue llamada de “sodomía”, pasando a ser entendida como uno de los pecados contra naturam, es decir, contra la naturaleza fijada por Dios, junto a la masturbación y a las relaciones sexuales con animales.
Dentro de esa clasificación, la sodomía era pecado nefando, el más grave de todos .
En el siglo XIX, con el discurso de la psicología y de la psiquiatría, el término “sodomía” fue sustituido por la denominación “homosexualismo”, que pasó a ser vista como un desvío psíquico, patológico, trastorno mental o, en palabras de Foucault,una especie de androginia interior, un hermafroditismo del almaque debería ser tratado.
Apenas el 17 de mayo de 1990, la Organización Mundial de la Salud OMS retiró la homosexualidad del Catálogo Internacional de Enfermedades, reduciendo así el sino patológico del homosexualismo y adoptando la nomenclatura “homosexualidad” .
En la actualidad, la homosexualidad es pensada muchas veces como una opción, es decir, como una decisión del individuo, al mismo tiempo que la heterosexualidad es analizada como algo innato y natural.
Desestabilizar estas ideas exige un desafío capaz de romper la cultura heteronormativa, a la cual se da la prerrogativa de establecer el rótulo sobre aquello que es “correcto” y lo que es “incorrecto” en la exteriorización de la sexualidad .
Es decir, tal desafío implica deconstruir las nociones de “normal” y “anormal”, que persisten como elemento de anclaje del imaginario social que fija esa nueva clasificación , teniendo presente que, en todos los tiempos, y probablemente en todas las culturas, la sexualidad estuvo integrada a un sistema de coacciones [...] vía de consecuencia y de degradación, entre la salud y la enfermedad, lo normal y lo anormal .
En Brasil, uno de los primeros movimientos organizados de los que se tiene registro, en la lucha contra los prejuicios con relación a los homosexuales, fue el Grupo de Afirmación Homosexual Somos – SP, que tuvo su primera participación social en 1979.
En 1983, el Grupo Gay de Bahia GGB fue registrado como sociedad civil sin fines lucrativos ; una década después, en Rio de Janeiro, fue oficialmente fundado el Grupo Arco-Iris , y en 1985 se creó, en São Paulo, el Grupo de Apoyo y Prevención del SIDA [Grupo de Apoio e prevenção à AIDS - GAPA] , apenas para citar algunos grupos muy activos durante ese periodo.
Actualmente hay 12 entidades registradas que actúan, en el ámbito nacional, en la defensa de los derechos humanos de lesbianas,gays, bisexuales, travestis y transexuales LGBTT, así como otras 92 instituciones regionales esparcidas por todo el país .
En esos poco más de 30 años, los movimientos de la población LGBTT se concentraron en el combate contra la discriminación y los prejuicios, especialmente de la homofobia, así como a la prevención de la incidencia del virus de la inmunodeficiencia humada VIH y del síndrome de inmunodeficiencia adquirida SIDA tanto en la comunidadgay como en la población en general.
Además del combate contra la homofobia, contribuyó para la consolidación de esos grupos el surgimiento de la epidemia de VIH/SIDA, que en la década de 1980 asoló, de manera acentuada, dicho segmento de la población.
Últimamente, estos movimientos se intensificaron, en la búsqueda de estrategias específicas para la promoción de la salud y la prevención de prejuicios para esos grupos.
Paulatinamente, las reivindicaciones de los LGBTT concernientes a la violencia, unión civil, derechos sexuales y reproductivos, entre otros, van avanzando y marcando la historia, de tal modo que pasaron a integrar el conjunto de acciones de las agendas gubernamentales.
En 2004, fue lanzado por el Ministerio de la Salud, por el Consejo Nacional de Combate contra la Discriminación y por la Secretaría Especial de los Derechos Humanos SEDH, el programa Brasil sin Homofobia, para combatir la violencia y la discriminación contra LGBTT y de promoción de la ciudadanía homosexual .
Posteriormente, el gobierno federal firmó el Decreto de 4 de junio de 2010, instituyendo el día 17 de mayo como Día Nacional del Combate contra la Homofobia .
Del reconocimiento de esas luchas por los derechos y por la aceptación de las particularidades en la atención al público LGBTT en lo que respecta, específicamente, al proceso salud-enfermedad, se destacan las propuestas de las 12ª y 13ª conferencias nacionales de salud, realizadas respectivamente en 2003 y 2007, que trajeron a la discusión cuestiones relativas a los derechos de la población LGBTT, al presentar la orientación sexual y la identidad de género como temas de análisis de la determinación social de la salud.
Cabe todavía resaltar la introducción, por el Ministerio de la Salud, del proceso transexualizador en el ámbito del Sistema Único de Salud SUS .
En el año de 2010, en consonancia con la pautas de esas conferencias, el Ministerio de la Salud presentó la Política Nacional de Salud Integral de Lesbianas, Gays, Bisexuales, Travestis y Transexuales LGBTT, que determina las directrices para la atención integral de esos grupos de la población .
Entre esas directrices, cabe mencionar la sensibilización de los profesionales en el proceso de educación permanente a respecto de los derechos de los LGBTT; la garantía de los derechos sexuales y reproductivos, y el establecimiento de normas y protocolos de atención específicos para lesbianas y travestis .
En ese contexto de luchas y conquistas de los grupos LGBTT – más precisamente con relación a lo que fue alcanzado en el área de la salud –, emerge una cuestión importante, que está relacionada con la conducta de los profesionales frente a la diversidad sexual.
Pese a la influencia de diversas filosofías seculares sobre el ejercicio de los profesionales de las ciencias de la salud, gran parte de su comportamiento todavía se basa en valores ligados a su contexto socio-histórico de socialización, que modelan el pensar y el actuar en sociedad.
Así como otras formas de discriminación social, la homofobia no ocurre de manera aislada; camina junto y se refuerza con el machismo, el racismo, la misoginia y con todas las formas correlacionales de intolerancia .
En contraposición a esos patrones atávicos, los códigos de ética profesional prescriben que, en el ejercicio de su función, el profesional debe eximirse de cualquier forma de juicio de valor en la relación entre él y el usuario .
Considerando esa máxima a partir del modelo de la bioética principialista , se evidencia la importancia de capacitar al profesional de la salud para introducir, en la práctica cotidiana, los cuatro principios fundamentales – beneficencia, justicia, la no maleficencia y el respeto de la autonomía – volviéndolos indispensables en el encuentro entre quien ofrece la asistencia y quien la utiliza .
El levantamiento de la literatura desarrollado para la elaboración de este artículo demostró la escasez de la producción académica concerniente a las cuestiones de atención a la salud del universo LGBTT, especialmente cuando se tienen en cuenta sus aspectos éticos.
Es, por lo tanto, menester profundizar en el conocimiento de esa línea de reflexión, así como diseminar en el medio profesional los instrumentos destinados a promover la garantía de los derechos de esa población, una vez que ese público es considerado prioritario en la políticas estratégicas del Ministerio de la Salud.
En ese contexto de compromiso bioético con la atención a la salud de la sociedad y, específicamente, de la población LGBTT, este estudio tiene como objetivo analizar las publicaciones académicas relativas a las acciones de atención a la salud LGBTT mediante el enfoque de la bioética principialista .
Método
Como recurso metodológico, se optó por la modalidad de ensayo, considerando que esa metodología de trabajo académico posibilita examinar y abordar el tema en cuestión, de forma a analizarlo en profundidad y proponer cuestionamientos.
De ese modo, se puede caracterizar al ensayo como un estudio bien desarrollado, formal, discursivo y concluyente, que consiste en la exposición lógica y reflexiva y en la argumentación rigorosa de alto nivel de interpretación y juicio personal.
La cuestión que propició este estudio, nació de discusiones, vivencias y de la implicación de los autores con la temática en el Grupo de Estudio e Investigaciones de Género y Sexualidades de la Universidad Estadual del Sudoeste de Bahia Uesb, así como de las reflexiones en el ámbito de la disciplina de Bioética del Programa de Posgrado en Enfermería y Salud, de la misma institución.
Para el desarrollo de la argumentación, fue necesario reunir y analizar tanto la producción académica referente a los servicios de salud destinados a la atención de la población LGBTT, durante el periodo de 2008 a 2012, como los documentos del Ministerio de la Salud que contienen prerrogativas del derecho y del acceso a la salud para esta población.
Como primero conjunto de datos Cuadro 1, fueron seleccionados 119 artículos disponibles en la Biblioteca Virtual de Salud BVS.
Como criterios de inclusión, fueron considerados textos completos en lengua portuguesa, puestos a disposición integralmente, publicados durante el periodo 2008-2012 y cuyos descriptores fueran “homosexualidad”, “políticas de salud”, “Sistema Único de Salud”, “ética” y “salud” y sus combinaciones.
Tras la primera evaluación, que tuvo en cuenta el título y la relación con el tema, permanecieron 50 artículos.
En un segundo proceso de filtración, mediante la lectura de los resúmenes, permanecieron 21 artículos, de los cuales, tras una lectura minuciosa de cada texto – orientada, más una vez, por el objetivo propuesto –, fueron seleccionados 7 trabajos, que compusieron el cuerpo de este estudio.
El segundo conjunto de documentos Cuadro 2 fue compuesto por los instrumentos normativos de las políticas públicas orientadas hacia el público LGBTT, incluyendo otros marcos legales que tratan de los derechos de los usuarios en el SUS.
Resultados y discusión
Como se sabe, vivimos en una estructura social patriarcal, ajustada a valores fundamentados por principios morales que no tienen en consideración la autonomía del ser humano.
Entre esos valores, se encuentran aquellos calcados de la exclusiva aceptación de relaciones sexuales que permiten la expresión afectiva entre personas de sexos opuestos.
En ese contexto, el homosexual surge como ser desestabilizador del patrón vigente, ocupando, en diferentes escenarios, posiciones marginales en la sociedad, un lugar abyecto, es decir, aquel que no es sujeto: El abyecto designa aquí precisamente aquellas zonas “inhóspitas” e “inhabitables” de la vida social, que son, no obstante, densamente pobladas por aquellos que no gozan del estatus de sujeto, pero cuyo habitar bajo el signo de lo “inhabitable” es necesario para que el dominio del sujeto sea circunscrito .
Durante siglos, el mundo occidental vio la homosexualidad como pecado nefando, perversión, desvío y crimen, lo que sometió a los homosexuales a tratos crueles y deshumanos .
Algunos hechos históricos recientes contribuyeron para que la práctica de la homosexualidad adquiriera connotaciones más desfavorables.
Diferentes momentos del escenario mundial contribuyeron para consolidar el imaginario social negativo en lo respectivo a la homosexualidad y/o al comportamiento homosexual.
Como ejemplo relevante de esa construcción, véase la Segunda Guerra Mundial, en la cual la actuación de Hitler incitó, entre otras cosas, una mirada de repulsión sobre los homosexuales.
Prueba de eso es que, en el otoño de 1933, muchos homosexuales fueron enviados a campos de concentración nazis y, ahí, castrados y mantenidos en régimen de trabajos forzados .
Conforme relatan Fry y MacRae, eranmarcados con un triángulo rosa cocido en sus uniformes, ellos sufrían no solo la persecución y las violencias de sus captores, como también la de los otros prisioneros, y, hasta hoy, cuando se habla de las víctimas de los campos de concentración, ellos son sistemáticamente excluidos .
Décadas más tarde, ya en los años de 1980, el origen de la emergencia del VIH/SIDA, negativamente asociada a los homosexuales, contribuyó todavía más para la percepción equivocada de la homosexualidad y de las cuestiones ligadas a la salud de esa población.
La “Guía de prevención de las ETS/SIDA y ciudadanía para homosexuales”, del Ministerio de la Salud, informa que desde el surgimiento del SIDA, en inicios de la década de 1980, los homosexuales fueron el grupo poblacional más golpeado por la epidemia en todo el mundo .
Asociando diferentes factores, que van desde las características comportamentales hasta el estilo de vida, el riesgo y la vulnerabilidad de los homosexuales masculinos y femeninos frente a la infección por el VIH fueron significativamente acentuados por la falta de información, por el estigma y por el prejuicio de la sociedad , originando una serie de violaciones que incluyenejecuciones extra-judiciales, tortura y malos-tratos, agresiones sexuales y estupro, invasión de la privacidad, detención arbitraria, negación de oportunidades de empleo y educación y serias discriminaciones con relación al goce de otros derechos humanos .
En ese sentido, cabe resaltar la formulación, en 2006, de los Principios de Yogyakarta, representando un marco de los derechos de la población LGBTT en el escenario internacional.
En ese documento, que trata de la implementación de la legislación internacional de los derechos humanos referentes a la orientación sexual e identidad de género, se afirma que todos los seres humanos nacen libres e iguales en dignidad de derechos, que todos los derechos humanos son universales, interdependientes, indivisibles e interrelacionados .
El reconocimiento del derecho a la orientación sexual y a la identidad de género es esencial para la dignidad y humanidad de cada persona, y ninguna diferencia debe ser motivo de discriminación o de abuso.
Tomando como base el principio de autonomía – entendido como capacidad de una persona para decidir hacer o buscar aquello que juzga ser lo mejor para sí mismo –, toda forma de discriminación puede ser vista como violación de los derechos de la persona o ciudadano/usuario a tomar sus propias decisiones .
La Constitución Federal de 1988 afirma, en su artículo 5º, que todos son iguales ante la ley, sin distinción de cualquier naturaleza, garantizando a los brasileros y a los extranjeros residentes en el país la inviolabilidad del derecho a la vida, la libertad, la igualdad, la seguridad y la propiedad .
De modo semejante, la Ley 8.080, o Ley Orgánica de la Salud, de 1990, subscribe que las acciones y los servicios públicos de la salud serán realizados en concordancia con el principio de la universalidad del acceso a esos servicios en todos los niveles de asistencia.
De ese modo, ambos documentos garantizan la no discriminación de cualquier naturaleza en los servicios públicos de salud .
Silva y Nardi elaboraron un contrapunto con relación a lo dispuesto en la Constitución Federal, cuando afirman que hay personas que, al disponer y adoptar una determinada condición de existencia y de expresión de la sexualidad, como es el caso de la orientación sexual, son tratadas de manera desigual, si comparadas con otras en las mismas situaciones o lugares – lo que las torna víctimas de discriminación.
Ese análisis lleva a la reflexión acerca del principio de justicia, el cual, según los autores, está pautado por la equidad y por el intercambio de bienes y recursos considerados comunes.
Tal concepción de justicia implica la garantía de las mismas oportunidades de acceso a los bienes públicos, como el acceso a los servicios de salud, por ejemplo .
En el intento por ampliar y fortalecer el ejercicio de la ciudadanía en Brasil, el gobierno federal, por intermedio del Ministerio de la Salud, lanzó en 2004 el ya citado programa Brasil sin Homofobia , reconociendo la trayectoria de millares de brasileros y brasileras que, desde finales de los años 1970, se han dedicado a la lucha por la garantía de los derechos humanos de homosexuales.
Ese programa puede ser considerado un marco histórico en la lucha por el derecho a la dignidad y por el respeto a la diferencia.
Dos años después, en 2006, fue aprobado un otro instrumento que prohíbe y/o inhibe las diferentes formas de discriminación en los servicios de salud, inclusive por orientación sexual: la Carta de los Derechos de los Usuarios del SUS, que en su tercer principio asegura al ciudadano la atención hospitalaria y libre de discriminación, buscando la igualdad en el trato y una relación profesional-usuario más personal y saludable .
Posteriormente, en 2008, al discutir la asistencia a la población LGBTT, el Ministerio de la Salud resaltó la importancia de enfrentar los factores que actúan negativamente sobre los determinantes de la salud .
Según ese último documento, la población del país solo alcanzará niveles adecuados de salud mediante la articulación de todos los sectores comprometidos con el fenómeno de la promoción de políticas sociales, de manera a generar una interferencia eficaz sobre los determinantes del proceso salud-enfermedad.
Enfrentar la complejidad de esos factores de la vida y de la salud de las personas y colectividades requiere intervención sobre situaciones como la exclusión social, el desempleo y el acceso a la habitación y a la alimentación.
Para eso, también se hace necesario el reconocimiento de los factores que se entrecruzan, maximizando la vulnerabilidad y el sufrimiento de los grupos específicos .
Considerando tal perspectiva, el gobierno brasilero creó, en 2010, la Política Nacional de Salud Integral de LGBTT, que, además de buscar trascender el paradigma de la no aceptación de las desigualdades en los servicios de salud, pretende atender a los principios del SUS, es decir, promover la salud integral de Lesbianas, gays, bisexuales, travestis y transexuales, eliminando la discriminación y el prejuicio institucional, y contribuir para la reducción de las desigualdades y la consolidación del SUS como sistema universal, integral y equitativo .
Esa propuesta, admitiendo la existencia de prejuicios y limitaciones en el trato de profesionales del SUS en sus relaciones con el público LGBTT, estimula cambios en todos los niveles de los servicios de asistencia.
Con base en el análisis de esa política gubernamental, se entiende que su origen se sitúa más allá de cuestiones que orientan las acciones de salud o de atención a esa población.
Se puede afirmar que su consecuencia más significativa es la transformación del imaginario social, en la superación de los prejuicios que permean la vida y las relaciones sociales y que recaen marcadamente sobre ese público.
De acuerdo con Lionço, la salud integral para esta población requiere de una revisión de los derechos sexuales y reproductivos, exigiendo la desnaturalización de la sexualidad y de sus formas de manifestación, así como el rechazo a la medicalización de la sexualidad, que tiende a normativizar las expresiones de la sexualidad humana según una lógica heteronormativa y de linealidad en la determinación del sexo sobre el género.
Tal perspectiva parte del presupuesto de que cualquier forma de discriminación es factor limitante de la salud y promotor de la enfermedad, inclusive la homofobia.
Borrilo afirma que la homofobia es entendida como desprecio y rechazo no solo a las personas que se identifican como homosexuales, sino también a la homosexualidad misma y a otras expresiones de la diversidad de género y sexual como la bisexualidad, el travestismo y la transexualidad que escapan al llamado “orden natural” la heterosexualidad, de ahí que sean vistas como amenazantes o desestabilizadoras.
En contrapartida, la heteronormatividad es considerada como principio que comprende la heterosexualidad como expresión legítima, verdadera y natural de la sexualidad.
Miskolci y Valadão y Gomes afirman que esos prejuicios, históricamente diseminados en las sociedades occidentales, contribuyen a la consolidación de la falta de preparación de los profesionales de la salud para lidiar con la diversidad sexual, visto que, a lo largo de su formación, no se les enseña cómo lidiar con el tema de manera abierta y sin prejuicios.
Esa deficiencia perjudica la relación profesional-usuario, porque inhibe la libre expresión de gays y lesbianas al hablar con esos especialistas sobre su orientación sexual y, con eso, acaba por crear barreras en las relaciones de producción del cuidado .
Por lo tanto, producir el cambio propuesto por la Política Nacional de Salud Integral de LGBTT exige del profesional de la salud una relectura de sus pensamientos y actitudes éticas, con el fin de garantizar la correcta asistencia a la salud de las poblaciones, entre las cuales la comunidad LGBTT .
En ese sentido, tomando la discriminación como factor de enfermedad, la actuación de los profesionales de la salud debe pautarse por el principio de no maleficencia, es decir, no causar prejuicio intencional a los usuarios, aun considerando el presupuesto de que, en cualquier acción diagnóstica o terapéutica, existe el riesgo de ocasionar algún daño .
Cuando se analiza el actuar profesional partiendo del principio de autonomía, es posible entender que esa noción contraría las formas de coerción y represión.
Dicho principio se encuentra éticamente fundamentado en la dignidad de la persona humana , de modo que irrespetar la autonomía de las personas significa menospreciar sus juicios, negándoles la libertad de actuar conforme a sus principios .
Siendo así, la imposición de la heterosexualidad como patrón social de comportamiento sexual puede vulnerar la autonomía del otro, ya que impide a la persona actuar de acuerdo a lo que juzga ser mejor para sí mismo, aun cuando se trata de un aspecto de su vida considerado del fuero íntimo, obligándolo a adoptar el patrón que la cultura y la sociedad entienden ser “correcto”.
A respecto de esto, es necesario destacar que cualquier cambio en las estructuras simbólicas de la sociedad pasa por la percepción, por el entendimiento y por la aceptación de la alteridad.
La comprensión es factor crucial en las relaciones entre los seres humanos.
Morin destaca la importancia de trabajar la ética de la comprensión como forma de ampliar las posibilidades de entendimiento entre los hombres.
Para el autor, comprender incluye, necesariamente, un proceso de empatía, de identificación y de proyección.
Siempre intersubjetivo, la comprensión pide abertura simpatía y generosidad.
Con los aparatos de difusión de informaciones por los medios de comunicación, nunca fue tan fácil como ahora disponer de tantos canales de promoción del diálogo.
Es necesario, por lo tanto, aprovechar esos medios para fomentar los cambios, y no para consolidar visiones estereotipadas y discriminatorias.
El análisis de la Carta de los Derechos de los Usuarios del SUS deja clara la garantía del derecho de todos los ciudadanos a la atención hospitalaria en la red de servicios de salud.
Eso implica ofrecer asistencia humanizada, libre de cualquier discriminación, restricción o negación en función de edad, raza, color, etnia, orientación sexual, identidad de género, características genéticas, condiciones socioeconómicas, estado de salud, ser portador de patología infectocontagiosa o persona viviendo con una discapacidad .
El documento también apunta para la necesidad de promover transformaciones en el modo de pensar y actuar de los profesionales de la salud, quienes, dada su importancia y función en todos los niveles de la red de asistencia, son multiplicadores naturales de estas nociones en la sociedad.
Considerando que las reformulaciones de las redes de la salud para la mejor atención de la población LGBTT dependen de transformaciones en la actitud de los profesionales que en ellas actúan, Cardoso y Ferro afirman que una forma de promover tales cambios en los servicios de salud es el cuestionamiento de la heterosexualidad como patrón de orientación sexual.
Según los autores, el SUS, en su búsqueda por la universalidad, abarca cada día nuevas particularidades de los segmentos poblacionales.
Es frente a esa diversidad que el principio de la beneficencia se ajusta a las acciones de los profesionales de la salud, una vez que su adopción implica contribuir para el bienestar del paciente, es decir, actuar en beneficio del usuario .
Desde el punto de vista ético, se sabe que el profesional de la salud debe eximirse de externalizar cualquier juicio de valor en su relación con el usuario.
En ese sentido, juicios de tipo moral y religioso, además de ser contraproducentes para el trabajo clínico, especialmente pero no solamente con la población LGBT ..., generalmente incitan a la estigmatización y discriminación, constituyendo, así, una forma más de prejuicio; con la diferencia de que viene disfrazado por detrás de una pseudo-neutralidad-científica.
La homosexualidad, al romper con lo que está puesto como normal y socialmente aceptado, suscita desde siempre cuestionamientos no solo en el medio académico, en la búsqueda de la comprensión de su origen, sino también en las relaciones de esa esfera con la sociedad en general.
Reconocer y aceptar lo diferente causa cierta desestabilización en las ideas de las personas, en especial cuando se está enyesado por patrones culturales y sociales sin la preocupación por lanzar una mirada a lo nuevo o simplemente a lo que se considera diferente.
Así, la atención a la comunidad LGBTT en los servicios de salud está permeando los dilemas socioculturales, visto que la relación entre profesional y usuario representa el encuentro de mundos diferentes – hecho que sería amenizado por una actuación profesional fundamentada en los principios éticos.
Consideraciones finales
Los estudios analizados alertan acerca de la existencia de situaciones en las cuales la población LGBTT no encuentra la debida asistencia, lo que se verifica por causa de los juicios de valor expresados por profesionales de los servicios de salud.
Señalan también que la discriminación debida a la orientación sexual es un hecho que se manifiesta en varios espacios de la sociedad, coexistiendo de manera institucional en los lugares de producción del cuidado.
Esos prejuicios pueden ser vistos como detonantes de conflictos éticos en la relación entre el profesional y el usuario.
El actuar del profesional fundado en los moldes de laheteronormatividad se revela como un factor limitador de la atención de calidad, llegando a ser asociado a la misma enfermedad, razón por la cual también debe ser considerada como punto de partida de los dilemas éticos.
Por consiguiente, el actuar del profesional basado en la bioética principialista puede ser interpretado como estrategia para la superación de juicios de valor en la conducta de los profesionales de la salud, lo que contribuirá para acciones que propicien una actuación dedicada al alcance de la integralidad en la asistencia al público LGBTT.
A lo largo de este estudio, aunque se haya identificado la existencia, en el contexto brasilero, de artículos y marcos legales dedicados a la salud de la población LGBTT, no fue posible encontrar en la producción experimentos que analizaran las cuestiones y/o conflictos éticos en la práctica de los profesionales acerca de las manifestaciones de la diversidad sexual.
Frente a lo expuesto, se reafirma la necesidad de emprender más estudios académicos sobre los comportamientos éticos de los profesionales ante las exigencias de ese público en los servicios de salud.
Introducción
El endotelio vascular EV es una barrera física que separa la sangre de los tejidos, capaz de liberar substancias vasoconstrictoras y vasodilatadoras, manteniendo la homeostasis vascular.
Se puede entender la disfunción endotelial DE como un desequilibrio entre los factores que relajan además de hacer la constricción del endotelio vascular.
Se puede tomar la DE como un evento precoz de la aterogénesis, ya que se la considera como fundamental en la fisiopatología de los eventos cardiovasculares y en el proceso aterosclerótico.
Varios exámenes se pueden llevar a cabo, buscando la evaluación de la función endotelial FE además de la detección precoz de aterosclerosis.
Se debe iniciar la evaluación de la aterosclerosis por medio del examen físico y se la debe complementar con exámenes especializados, tales como evaluación de las arterias cervicales y periféricas y estudio del calcio coronario con empleo de la tomografía computarizada multidetector MDCT del tórax.
La investigación de la aterosclerosis carotídea utiliza el duplex scan color vascular DSC, buscando la detección de placas carotídeas.
La evaluación del score de calcio coronario SCC, realizado mediante el empleo de la MDCT, es otro método eficaz de investigación de enfermedad cardiovascular en asintomáticos.
El ECC normal es cero, y se establecen cuatro categorías de calcificación: 1-10 = mínima, 11-100 = leve, 101-400 = moderada y superior a 400 = importante.
Finalmente, entre los métodos de evaluación precoz de la aterosclerosis, se destaca la técnica de evaluación de la reactividad braquial RB por ultrasonido.
Celemajer et al. describieron este método que se basa en la capacidad de los vasos de responder a un estímulo mecánico, regular su tono, y redistribuir su flujo tras cesión del estímulo, infiriendo el grado de disfunción endotelial del vaso.
Este examen no es invasivo y evalúa el porcentaje de dilatación de la arteria braquial, antes y tras pinzamiento con manguito aneroide de presión.
Cuando este porcentaje es mayor que el 10%, se considera normal, o sea, función endotelial preservada.
Actualmente, existen directrices con normativas de la técnica.
Sin embargo, pocos estudios investigaron de forma comparativa los distintos métodos de evaluación de la aterosclerosis precoz.
Este trabajo tiene por objeto evaluar la carga aterosclerótica de trasplantados renales mediante el ECC, el DSC de las carótidas y de la RB por medio del ultrasonido.
Métodos
Se seleccionaron, de modo aleatorio, a 30 trasplantados renales del sexo masculino, todos con función renal estable, siendo que 7 eran receptores de riñón de cadáver y los demás de donadores vivos.
La edad promedio fue de 41,3 años variando entre 19 y 59 años y se estimó el índice de masa corpórea entre 30 y 35 en el 53,3% de los pacientes, siendo que el restante presentaba índice inferior a 30.
Todos los participantes del estudio presentaban más de 6 meses post-trasplante, para exclusión de los casos de rechazo agudo.
La Tabla 1 resume los datos clínicos y laboratoriales de la población estudiada.
Todos los pacientes fueron sometidos a los siguientes estudios: DSC de carótidas para verificación de placas carotídeas, MDCT de tórax para determinación del ECC y prueba de la RB para evaluación de la FE.
Se realizó el examen de DSC de las carótidas para la evaluación de la presencia de placas, siendo considerada como placa carotídea cuando ésta presentaba espesor superior a 12 mm, habiendo sido analizadas ambas carótidas en la máxima extensión posible.
La tomografía de tórax se llevó a cabo en aparato con 4 detectores, Somaton Plus Volume Zoom Siemens, Alemania, con el punto de corte establecido como anormal cuando >80 por la escala de Agaston, basado en el Artículo de Revisión sobre aterotrombosis de Moreno y Furster, que evidenciaron que valores de ECC >80, cuando asociados al grupo intermediario por la escala de Framinghan, aumentaban la probabilidad pre-prueba de mortalidad del 10% en 10 años para un valor del 27%.
Se debe acordar que este examen no utiliza ningún tipo de contraste.
La técnica de la RB empleó el mismo aparato de ecocardiografía empleado para duplex scan de carótidas, además de manguitos para hacer la compresión de la arteria, electrodos y gel conductor para ultrasonido, siguiéndose las orientaciones del Colegio Americano de Cardiología.
Todos los pacientes estaban en ayuno de al menos 8 horas.
Con relación a las consideraciones técnicas del examen, se utilizó una presión de torniquete 50 mmHg arriba de la presión arterial máxima, por un período de 5 minutos.
La verificación de la presión arterial se hizo de forma manual.
Solamente un caso tenía fístula arteriovenosa funcionante, lo que conllevó a examinar el brazo contralateral donde no había fístula.
No hubo ninguna complicación importante, a excepción de adormecimiento en el brazo examinado, queja relatada por todos los individuos sometidos al examen, siendo que éste desapareció por completo tras desinsuflación del manguito.
Seis pacientes refirieron cefalea tras uso del nitrato sublingual, y solamente un individuo hizo uso de dipirona para el alivio de la cefalea.
Todos los participantes del estudio firmaron el formulario de consentimiento informado, siendo que 7 pacientes se recusaron a realizar el examen de tomografía para determinación del ECC.
El Comité de Ética de la Universidad Federal del Río de Janeiro aprobó el estudio.
Para el análisis estadístico, se emplearon medidas descriptivas para caracterizar la muestra, tales como promedio, desviación-estándar, mínima y máxima.
En la evaluación de la disfunción endotelial, se empleó la prueba de Mc Nemar, con diferencias estadísticamente significativas cuando p < 0,05.
La detección de la carga aterosclerótica en esta población de trasplantados renales fue significativa cuando utilizada la técnica de la reactividad braquial 86,7% y, menos frecuente, basándose en la presencia de placa carotídea 33,3% o en el score de calcio coronario 20%.
La Tabla 2 detalla que el promedio de aumento del diámetro de la arteria braquial, tras la fase de vasodilatación mediada por flujo, es baja 6,4% denotando disfunción endotelial, siendo que en pacientes sanos se esperan valores superiores al 10%.
El Gráfico 1 detalla que la mayoría de los pacientes estudiados a través de RB presenta porcentual de variación del diámetro de la arteria inferior al 10%.
El Gráfico 2 revela la determinación de la aterosclerosis en trasplantados renales, confrontando los métodos de RB, Placa Carotídea, ECC.
Discusión
En este estudio, se evaluó la carga aterosclerótica de pacientes trasplantados renales con el empleo del score de calcio coronario y del duplex scan de las carótidas y la reactividad braquial mediante el ultrasonido.
La aterosclerosis es una enfermedad sistémica, silente muchas veces y potencialmente mortal, siendo que la reducción de su riesgo es costo-efectiva.
Lo que se hace necesario es la estratificación de forma criteriosa, permitiendo identificar grupos de mayor riesgo para la enfermedad.
El score recomendado y utilizado habitualmente es el de Framinghan, que es bastante simple y de fácil aplicabilidad, pero que, sin embargo, presenta algunas limitaciones.
En el intento de se determinar los individuos considerados de medio riesgo, aquellos con probabilidad del 10%, de tener un evento cardiovascular en diez años, algunas pruebas han sido utilizadas, tales como, el DSC de las carótidas, el ECC y los tests provocativos de isquemia.
Cabe resaltar que no hay todavía directrices establecidas para este grupo de riesgo intermediário y que la selección de los exámenes debe ser criteriosa e individualizada, tomándose en consideración factores de riesgo presentes y datos de historia familiar.
Chambless et al. evidenciaron que tanto la reducción de los niveles de presión y del colesterol, como el control del tabaquismo retardan la evolución de la aterosclerosis y de la incidencia de eventos coronarios.
El marcador ideal de la aterosclerosis debe ser sensible, de preferencia no invasivo, debe tener relación con el desenlace de eventos cardiovasculares, con buena especificidad, y permitir diferenciar la presencia o ausencia de la enfermedad cardiovascular.
La determinación del espesor intimal carotídeo está consolidada como un óptimo marcador en la detección de la aterosclerosis.
Actualmente, lo que se recomienda es que esa evaluación tenga en cuenta el grupo de edad, el sexo y la etnia, de modo que se pueda establecer un paralelo entre la edad cronológica y la edad vascular.
No se sabe aún cual es el mejor punto de corte del ECC, pero valores >400 tienen alta especificidad y correlación con lesión superior a un 70% de obstrucción coronaria.
Newman et al. evaluaron a 414 individuos con edad promedio de 79 años y observaron que el 38% de los individuos tenían ECC > 400.
Además de ello, revelaron que el 17% de estos pacientes se considerarían normales si se utilizaba una composición de otros tres métodos ECG, índice tobillo-brazo y EIC.
Aun en edades avanzadas hay una correlación entre calcificación coronaria e infarto agudo de miocárdio.
En el presente estudio, se consideró anormal el ECC cuando >80 por la escala de Agatston, y se lo observó en 5 21,7% de los 23 pacientes estudiados.
Este porcentual es relativamente bajo, siendo que se deben mencionar algunas posibilidades.
La primera es que la tomografía puede no ser el método ideal para detectar aterosclerosis en enfermos renales debido a la incapacidad de distinguir calcificaciones intimales de la aterosclerosis de las calcificaciones del promedio, comunes en enfermos renales.
Además de ello, el control clínico adecuado de los pacientes estudiados puede estar retardando el aparecimiento de las calcificaciones.
Finalmente, la baja franja de edad del grupo promedio de 41,3 años, la ausencia de diabéticos, el buen control medicamentoso de la dislipidemia y de la hipertensión arterial, asociados al corto período de tiempo de diálisis pre-transplante < 1 año y al posible efecto antiinflamatorio de los fármacos post transplante, pueden estar retardando la calcificación coronaria.
Se sabe que la calcificación de las arterias coronarias ocurre solamente en arterias ateroescleróticas, y que la aterosclerosis es necesaria, pero no el suficiente para desarrollar un evento coronario.
En los enfermos renales, algunas variables pueden propiciar diferentes grados de calcificación coronaria, entre las cuales: el tiempo de enfermedad renal, la edad de los pacientes y la extensión de la enfermedad.
No se tiene la certidumbre si un desequilibrio en la relación de calcio y fósforo, que puede estar presente en los enfermos renales, seria asimismo un factor a más a favorecer un aumento en el ECC de estos pacientes.
Se ha utilizado el examen de la RB más como investigación que una herramienta clínica.
Esto se debe a algunos factores, entre los cuales: técnica nueva validándose aún, es un test operador dependiente, con directrices recientemente establecidas, y que se han perfeccionando.
Se sabe que la disfunción endotelial, que se evalúa mediante la técnica de la reactividad braquial, puede preceder a la formación de placas de ateroma/ y tal vez al daño en la microcirculación, pero quizá no logre cuantificar el impacto del daño endotelial en otros órgãos.
Una de las principales limitaciones de este estudio es que se trata de una evaluación transversal.
O sea, para evaluación de la ateromatosis subclínica, el tiempo de exposición de los pacientes a los factores de riesgo es un dato importante.
Tal vez el grupo de edad más joven de la población estudiada promedio de 41 años represente una segunda limitación.
Respecto a los métodos utilizados, el espesor intimal carotídeo y el score de calcio coronario se deberían evaluar tendiéndose en cuenta el grupo de edad, el sexo y hasta aun la etnia.
Infelizmente, todavía no hay tablas en nuestro país con estos datos.
Cabe aún resaltar que el test de la reactividad braquial es nuevo, operador dependiente, y necesita una curva de aprendizaje.
Se debe destacar que la enfermedad cardiovascular es la mayor causa de mortalidad en los pacientes con insuficiencia renal crónica avanzada y en aquellos sometidos a transplante renal, siendo que la detección de una carga aterosclerótica importante puede ayudar en la estratificación de riesgo de esta población.
Concluyendo, en esta casuística, la detección de la carga aterosclerótica fue más significativa en el test de reactividad braquial y menos común al se evaluar la presencia de placa carotídea al duplex scan o el score de calcio coronario.
Por tratarse de una población de alto riesgo, trasplantados renales quizá merecieran una estrategia más agresiva de investigación diagnóstica de la función endotelial y de ateromatosis subclínica incluyendo ensayos de laboratorio, test da reactividad braquial, duplex scan de carótidas y evaluación del score de calcio coronario.
Nuevas estrategias para disminuir el riesgo de eventos cardiovasculares incluyendo tratamientos individualizados y hasta aun más intensos pueden reducir los eventos cardiovasculares.
Más estudios se necesitarán para confirmar si la detección precoz de aterosclerosis subclínica en poblaciones de riesgo se beneficiará por una estrategia de prevención más agresiva.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
¡El momento ha llegado!
Ha llegado el momento de que los anestesistas se despierten y vean la necesidad inmediata que hay de obtener una satisfacción en el trabajo y un saldo positivo en la vida.
A través de varias iniciativas de la World Federation of Societies of Anaesthesiologists WFSA Comité de Bienestar Profesional, ASA Comité de Salud Ocupacional y Brazilian Society of Anesthesiology SBA/Confederation of Latin American Societies of Anaesthesiology CLASA, las sociedades de anestesia en todo el mundo están intentando crear una conciencia sobre la problemática crucial del bienestar en el trabajo.
Con el actual interés en la Weingology, la ciencia que estudia el bienestar, un término establecido por los autores en un capítulo anterior sobre el bienestar ocupacional, el presente editorial es un intento del Comité de Bienestar Profesional de la WFSA de identificarse con el bienestar ocupacional.
En la segunda sección de este editorial, discutimos el rol de las metodologías educativas en la reducción del estrés y en la promoción del bienestar en el trabajo.
El bienestar ocupacional puede definirse como un estado de gran satisfacción y realización en el trabajo.
Se caracteriza por un compromiso de trabajo positivo y por una disponibilidad de recursos adecuados para afrontar las situaciones estresantes.
Una integración armónica del trabajo con la vida personal que ofrezca un buen equilibrio y la satisfacción personal pueden repercutir en un bienestar general bastante eficiente.
Sin embargo, cada vez está siendo más difícil ofrecer un ambiente de trabajo que esté completamente libre del estrés físico y mental.
La exposición a los agentes físicos como radiación y láser, ruidos y gases anestésicos en el quirófano, el riesgo de la exposición a infecciones/contaminaciones, y el trabajo en ambientes hostiles pueden causar estrés y afectan el bienestar ocupacional.
Algunos de los factores más estresantes que los propios anestesistas sienten son: la falta de control sobre la jornada de trabajo, vida familiar perjudicada, aspectos médicos y jurídicos, problemas de comunicación y problemas clínicos.
Otros factores también relatados son: normas de trabajo, tratamiento de pacientes críticos, tratamiento de crisis, lidiar con la muerte, problemas relacionados con el estándar organizacional del trabajo, responsabilidades administrativas, conflictos personales, conflictos en las relaciones profesionales y conflictos fuera del ambiente de trabajo.
Entre los residentes de anestesiología, algunas de las principales preocupaciones son manejar a los pacientes críticos, afrontar los decesos de los pacientes y equilibrar la vida personal con las exigencias profesionales.
La falta de bienestar en el trabajo puede manifestarse como falta de interés por el trabajo, absentismo, insatisfacción, baja calidad del trabajo, posibilidad de cometer errores médicos lo que puede ocurrir por negligencia y traer como resultado problemas judiciales.
Todas esas situaciones denigran la imagen del profesional y a veces pueden conllevar el abandono de la carrera, la jubilación anticipada y, en casos más extremos, demandas civiles o criminales que pueden incluso llevar al suicidio.
El fracaso en el mantenimiento de una relación sana con los hijos, perturbación de la vida familiar, abuso de sustancias, depresión, discapacidad mental y física, son algunas de las consecuencias sociales.
Además de eso, vale la pena mencionar aquí el hecho de que no solo los factores externos, sino también los mecanismos individuales de enfrentamiento y los rasgos de personalidad, también determinan la respuesta al estrés de diferentes individuos cuando están frente a situaciones estresantes similares.
Los rasgos de personalidad primarios como idealismo, perfeccionismo, timidez, inseguridad, inestabilidad emocional e incapacidad para relajarse pueden debilitar la capacidad de afrontar el estrés.
Los factores negativos como las estrategias inadecuadas o la falta de estrategias para trabajar con el estrés, expectativas decepcionantes/experiencias negativas, apoyo insuficiente debido a la falta de relaciones sociales/asociaciones, falta de gratitud del paciente por los cuidados médicos prestados y riesgos de demandas, también pueden afectar nuestro bienestar ocupacional.
Por lo tanto, lo que necesitamos a nivel individual es desarrollar estrategias de enfrentamiento que funcionen bien.
Tenemos que entrenarnos para identificar los factores estresantes en el trabajo.
El siguiente paso puede ser identificar las áreas que pueden ser modificadas para atenuar los efectos del estrés.
El desarrollo de los aspectos positivos del trabajo durante la enseñanza de la anestesiología también puede contribuir a la formación de un futuro anestesista motivado y sano.
Como resultado de muchos factores, lo que incluye las altas tensiones encontradas en el quirófano, las consecuencias emocionales debilitantes de estar involucrado en una catástrofe en el período perioperatorio, el aumento del cansancio por largas horas de trabajo y una miríada de factores de personalidad muchas veces encontrados en los médicos que escogen la anestesiología como una especialidad, los anestesistas se enfrentan a un alto riesgo de agotamiento físico y mental.
Sin tener al alcance mecanismos de ayuda, tanto de naturaleza personal como institucional, el médico agotado no reconocido como tal está en riesgo de cometer suicidio y de abusar de agentes farmacéuticos como una forma de automedicación.
A pesar de una fuerte evidencia de que el agotamiento acarrea grandes daños a los anestesistas en todo el mundo, una investigación anterior de la WFSA hecha por el Comité de Bienestar Médico sobre las sociedades nacionales de anestesiología indicó que pocas de ellas habían tomado medidas, aunque fuesen mínimas, para desarrollar métodos de intervención activa en el intento de romper el ciclo de malestar en que se encuentran sus miembros en riesgo.
El primer paso en la promoción del bienestar entre los anestesistas es que se les reconozca que ellos tienen problemas.
La autonegación es un gran obstáculo que impide a los médicos buscar ayuda, como también el miedo de ser etiquetados como débiles o incapaces por los colegas.
Sin embargo, también existe una negación significativa en los colegas que no están dispuestos a reconocer o a informar de un colega médico que está en apuros.
Para que la comunidad médica pueda tratar eficazmente con el médico debilitado, necesitamos dejar de lado las actitudes de crítica y entender que la intervención activa no solo ayudará al médico que está en riesgo, sino también a los pacientes que están siendo tratados por él.
Cerrar los ojos ante un médico que necesita ayuda es una violación directa de nuestro juramento de no permitir que nuestros pacientes se vean perjudicados.
La literatura médica está repleta de relatos sobre la falta de la seguridad del paciente y aumentos de errores médicos asociados a facultativos debilitados y agotados.
Para que la comunidad de anestesiología tome conciencia de esa necesidad de informar sin emitir cualquier juicio al médico debilitado, es necesario un cambio de actitud dentro de nuestras comunidades médicas, y también son necesarios protocolos estructurados dentro de nuestras instituciones, para permitir una comunicación confidencial, con una intervención rápida y eficaz que genere el bienestar.
Otro paso fundamental para impedir que los médicos entren en el círculo vicioso del agotamiento, el suicidio y el vicio, es hacer que ellos se conviertan en entes autoconscientes e internamente perceptivos de las tensiones a que están sometidos.
Enseñar técnicas de enfrentamiento para atenuar el impacto de las tensiones sobre el bienestar emocional puede ser fundamental para evitar que un individuo caiga en el más profundo nivel de depresión y agotamiento.
Técnicas sobre cómo comer y beber adecuadamente, hacer ejercicios físicos, mantener buenos hábitos de sueño y mantener un equilibrio social con la familia y con los amigos, serán factores que ayudarán a evitar que el malestar destruya la vida del anestesista.
La característica fundamental necesaria para evitar que un anestesista adicto forme parte de la estadística de mortalidad, es un proceso activo de rehabilitación apoyado por la comunidad médica.
Como curadores médicos ¿quién mejor que los anestesistas para estar en el comando de nuestro propio bienestar?
Una vez que la rehabilitación haya ocurrido, dependiendo del vicio, el anestesista puede volver a la profesión médica en anestesiología o recibir una nueva capacitación en otra área.
El punto fundamental es que la formación y la especialización del anestesista no necesitan perderse sino ser aprovechadas y tal vez redirigidas hacia el beneficio tanto del anestesista como de la sociedad.
Así, la Comisión Mixta Norteamericana -Sentinel Event Alert- solicita una mayor atención a la prevención del cansancio y sus consecuencias síndrome del agotamiento profesional [burnout], dependencia química, tendencias suicidas etc. entre los trabajadores de la sanidad, sugiriendo la toma de acciones específicas para las organizaciones de sanidad con el objetivo de mitigar esos riesgos.
El objetivo del Sentinel Event Alert es enfrentar los efectos y los riesgos de un día prolongado de trabajo, y el efecto acumulativo de muchos días de horas prolongadas de trabajo.
El Alerta de la Comisión Mixta trae una serie de recomendaciones para las organizaciones de asistencia a la sanidad, como facultades de medicina, centros de formación médica, hospitales públicos y privados, sociedades nacionales y regionales, instituciones de seguros y otros.
Las recomendaciones específicas incluyen:
Evaluar los riesgos relacionados con el cansancio, tales como horas extras después de las guardias, turnos consecutivos de trabajo y niveles de dotación de personal;
Examinar los registros cuando los pacientes son transferidos o derivados de un cuidador a otro, momento de riesgo que se agrava por el cansancio;
Solicitar el apoyo del equipo para planificar una escala de trabajo que disminuya el potencial de cansancio y proporcionar oportunidades para que el equipo exprese sus preocupaciones sobre el cansancio;
Crear e implementar un plan de control del cansancio que incluya estrategias científicas para combatirlo, como conversaciones, actividades físicas, consumo estratégico de cafeína y siestas;
Educar al equipo sobre buenos hábitos de sueño y los efectos del cansancio en la seguridad de los pacientes quirúrgicos;
Determinar los riesgos relacionados con el cansancio, tales como turnos consecutivos de trabajo y niveles del equipo;
Examinar los procesos cuando los pacientes son transferidos o derivados de un cuidador a otro, un momento de riesgo que se agrava por el cansancio;
Solicitar el aporte del equipo para proyectar una escala de trabajo que disminuya el potencial de cansancio y proporcionar oportunidades para que el equipo exprese sus preocupaciones sobre el mismo;
Crear e implementar un plan de control de cansancio que incluya estrategias científicas para combatirlo, como entablar conversaciones, practicar actividades físicas, consumo estratégico de cafeína y siestas cortas;
Educar a los funcionarios los buenos hábitos de sueño y los efectos del cansancio para la seguridad de los pacientes quirúrgicos.
El Comité Profesional de la WFSA recomienda sobremanera la lectura del e-book descargado gratuitamente a partir de Home Pages de la WFSA, de la CLASA y de la Sociedad SBA.
Para concluir, necesitamos ser más agresivos en la creación de la educación médica en cuanto a los riesgos de salud ocupacional de los médicos, específicamente de los anestesistas, que pueden perjudicar su salud y bienestar.
Además, se ha documentado muy bien que esos riesgos para los anestesistas pueden representar serias consecuencias para la seguridad del paciente quirúrgico.
Las políticas nacionales para prevenir y lidiar con el síndrome de burnout y las enfermedades relacionadas con el profesional de la sanidad, también deben ser desarrolladas por medio de Programas de Educación Continuada en Medicina.
Por una reflexión ética en el mundo del trabajo
Hemos percibido que la emergencia de cuestiones de naturaleza ética en el mundo del trabajo es constante.
Es constante pero sin embargo no es nítida.
La muerte en el trabajo es un evento, en sí, antiético.
Se afronta la premisa moral de que el trabajo se expresa como un proceso de construcción de la propia humanidad.
Gran parte de las reflexiones que se proponen tratar sobre las relaciones entre ética y trabajo no se apropian de los aspectos morales y valorativos que les atañen, así como no existen, en general, formulaciones que indiquen nuevas posturas, abocadas a la búsqueda de soluciones mediante la reflexión ética.
La mayor parte de los escasos análisis éticos encontrados en la literatura académica acerca de esto y de otras cuestiones del mundo del trabajo, son desarrollados en base a la perspectiva de las corporaciones, de las organizaciones y de las empresas.
Existe, por lo tanto, una carencia de análisis que no sean unilaterales y que propongan un abordaje ético sobre la relación salud-trabajo, de manera tal de considerar, en este proceso reflexivo, el interés de todos los afectados, a partir de la ampliación de los propios trabajadores en este proceso.
Dos marcos históricos y la posible relación entre bioética y salud del trabajador
A fines de ilustrar la relevancia de la interfaz entre salud del trabajador y bioética, optamos por proponer una posible relación entre dos marcos históricos.
Primeramente, rememoramos la influencia de uno de los más importantes eventos para el señalamiento de los valores de ciudadanía de la humanidad: laDeclaración Universal de los Derechos Humanos.
El segundo marco histórico tiene su localización circunscripta en el tenor de las discusiones sobre la ética médica, principalmente en relación a la investigación y a la clínica, y posteriormente converge en el campo que hoy conocemos como bioética.
Tal aproximación se ve justificada dado que las relaciones entre salud y trabajo están históricamente asociadas a la medicina, considerada en sus inicios como una disciplina capaz de conformar los cuerpos para el trabajo y, más recientemente, como integrante de un conjunto de saberes necesarios para el desarrollo de condiciones favorables de trabajo.
En el año 1979, con la publicación del libro “Principios de ética biomédica”, Tom L. Beauchamp y James F. Childress propusieron cierta perspectiva procesual para la reflexión moral en las discusiones del campo biomédico.
Esta perspectiva, conocida como principialismo o ética basada en principios, es uno de los más importantes y paradigmáticos conjuntos conceptuales de la bioética; una prueba de esto es que ha servido de referente a una serie de pactos internacionales acerca de la ética en investigación, influyendo incluso en el marco legal brasilero de abordaje de estas cuestiones, definido por la Resolución 466/2012 del Consejo Nacional de Salud.
Teniendo en cuenta la especificación de la ética derivada del Informe Belmont, el principialismo se basa en cuatro principios, considerados prima facie, ya que no deben ser tomados como absolutos, pero sí como correctos “a simple vista”: respeto a la autonomía, a la no maleficencia, a la beneficencia y a la justicia.
De acuerdo con el principialismo, debemos buscar soluciones a los problemas y dilemas éticos valiéndonos de una perspectiva de negociación y aceptación, operada por el conjunto de las personas involucradas en el proceso en cuestión.
Nuestra reflexión, por lo tanto, se inicia a partir de la percepción acerca del posible atravesamiento entre los dos eventos destacados.
Nos han interpelado las implicaciones que emergen de la correspondencia del artículo 23 de laDeclaración Universal de los Derechos Humanos con los cuatro principios de la teoría de Beauchamp y Childress, conforme a lo cual resaltamos: toda persona tiene derecho al trabajo, a la libre elección del trabajo respeto a la autonomía, a condiciones equitativas justicia y satisfactorias beneficencia de trabajo y a la protección contra el desempleo no maleficencia.
La aproximación entre la emergencia de la bioética como campo y las consideraciones acerca del trabajo en base a una perspectiva de moralidad común conforme al concepto descripto por Clouser, tal como es posible pensar por el prisma de los derechos humanos, constituye, a nuestro modo de ver, el hilo conductor para identificar otras aproximaciones en la interfaz entre salud del trabajador y bioética, las cuales intentaremos establecer en este trabajo.
Las deontologías empresariales y la culpabilización de las víctimas
Algunos de los mayores ejemplos de esta interfaz de la bioética con las cuestiones referentes a la relación salud-trabajo son encontrados en la producción de Giovanni Berlinguer, que ya en el año 1993, distinguió cuestiones emergentes del mundo del trabajo que también daban cuenta del campo de la bioética.
En ese artículo el autor, valiéndose de la presentación de situaciones presentes en la interfaz entre las dinámicas trabajo-salud y economía-biología humana, evidencia la carencia de análisis orientados por la dimensión ética de la relación entre los modos de salud y las vivencias de trabajo de los hombres.
De modo diferente a las proposiciones de Berlinguer, la denominada “ética empresarial” se dedica a otra perspectiva moral en lo que refiere a la aplicabilidad de la ética a las cuestiones presentes en el contexto del trabajo.
En ese escenario de intensos cambios tecnológicos y reorganizaciones histórico-políticas, se presentó cierta amenaza al sector empresarial, materializada en el surgimiento de problemas cargados de aspectos morales como corrupción, fraudes, abusos, asedios explotaciones en el trabajo, daños a la salud de trabajadores, a las comunidades y al medio ambiente, entre otros.
De forma contradictoria, tales problemas consiguieron romper los límites previamente impuestos por determinados dispositivos técnicos y organizacionales que se destinaban justamente a evitarlos.
Ahora, fallando las estructuras organizacionales destinadas a la anticipación de los problemas, fue necesaria la composición de una reflexión moral pretensiosamente capaz de trascender las simples imposiciones técnicas propias del mundo del trabajo, en el intento de capturar la dimensión subjetivo-moral de los involucrados.
El propio sector empresarial comienza a percibir que, para mantener su supervivencia, necesitaría reflexionar e incorporar tales estructuras morales, a fin de garantizar su no desestructuración frente a los problemas que la lógica propia de ese sistema produce.
Así, a la par de que la perspectiva de la ética empresarial gana espacio, se observa la concomitante expansión de los códigos de ética deontológicos, los cuales serían mejor definidos, tal vez, como códigos morales o códigos de conducta.
Destinados a las empresas, corporaciones y organizaciones, estos códigos tienen como foco de aplicación y operacionalización a los trabajadores.
Para que se cumpla este objetivo, se presenta como modelo disciplinar, en los tipos descriptos por Michel Foucault, en la medida en que se generan auto y heterovigilancias en relación a las conductas en el trabajo.
Estos sistemas deontológicos surgen a partir del pensamiento de las direcciones ejecutivas gerenciales de esas mismas instituciones y nunca a partir de las perspectivas de los trabajadores y de las comunidades afectadas por los procesos productivos.
Fundada en valores que son caros para los sectores empresariales, se creó una estructura moral que se pretende aplicable a todo el mundo del trabajo.
En este sentido, la ética empresarial sería mejor nominada si fuese llamada “moral empresarial”, cabiendo por lo tanto, como estructura moral, un ejercicio ético-crítico-reflexivo capaz de vislumbrar los límites y puntos obsoletos presentes en esa moralidad.
Así como la ética empresarial, a lo largo de la historia, algunos campos tradicionales también se propusieron analizar determinados aspectos éticos que involucran el trabajo humano.
Mientras tanto, Berlinguer arroja luz sobre el hecho de que, debido al reduccionismo, o incluso a las propias implicaciones políticas conservadoras de algunos de esos discursos, el llamado a la bioética se tornó primordial para el engendramiento de reflexiones críticas dirigidas a las moralidades y a los conflictos presentes en el contexto del trabajo, abriendo espacio al protagonismo real de los trabajadores en tales discusiones.
Berlinguer indica que los discursos que culpan a las víctimas de la coyuntura en la cual surgen los problemas trabajadores, comunidades, medio ambiente, entre otros serán siempre insuficientes.
En la indicación de posibles salidas para tales límites, Berlinguer enfatiza la necesidad de considerar la realidad concreta de los trabajadores y de sus perspectivas y no de las empresas, ni de los gestores, en la medida en que, de acuerdo al autor, tales perspectivas se constituirán en referencias seguras para reflexiones e intervenciones.
El nuevo mundo biotecnocientífico del trabajo
Los discursos hegemónicos en ética empresarial y las tradicionales deontologías profesionales se caracterizan, además, por otra dificultad, cuando demuestran, la mayor parte de las veces, no estar atentos a la influencia de los vectores emergentes surgidos del escenario biotecnocientífico sobre el mundo del trabajo.
Desde su surgimiento, el campo de la salud del trabajador, que en Brasil está inscripto en el gran campo de la salud pública, ha demostrado su potencia en la creación de fecundas proposiciones e intervenciones en el mundo del trabajo, concernientes a la relación hombre-trabajo-ambiente.
A pesar de varias conquistas, podemos percibir también que este campo pasó a confrontarse con algunos percances históricos, los cuales, a nuestro entender, desaceleraron y/o mitigaron la potencia de su aporte reflexivo-interventivo para contribuir en el debate de cuestiones problemáticas que en él se presentan.
El surgimiento de estos límites teórico-prácticos, a los cuales se refiere nuestra hipótesis, se debe principalmente a una serie de transformaciones ocurridas en la sociedad moderna desde mediados del siglo XX.
Así, al tomar en cuenta las características de este escenario emergente, hemos percibido que buena parte del campo de la salud del trabajador aún no consiguió apropiarse de los efectos reconfiguradores establecidos por el escenario biotecnocientífico.
La intervención de las ciencias y tecnologías en la dimensión biológico-humana ha producido efectos físicos y subjetivos no sólo sobre los trabajadores, sino también sobre el mundo del trabajo.
Tales efectos, por cierto, deben ser tenidos en cuenta en los análisis pertinentes.
Aspectos como la técnicas de intervenciones quirúrgicas, el mapeo genético, entre otros innumerables ejemplos posibles de ser considerados, establecieron y continúan estableciendo nuevas configuraciones al mundo en el cual, queramos o no, estamos inmersos.
Atentos a no caer en cierta postura nostálgica en relación al paradigma biotecnocientífico, el cual pasó a ser parte de la vida humana y, consecuentemente, parte también del trabajo humano, nuestra propuesta es postular a la biotecnociencia como llave de lectura primordial para el análisis de las nuevas configuraciones que se asientan en el campo de la salud del trabajador.
Si, por un lado, podemos percibir el problema ético advenido, por ejemplo, de un modelo de reclutamiento y selección de trabajadores que adopta las características genéticas de los candidatos como criterio para medir las probabilidades de estos individuos de venir a generar, en el futuro, costos no deseados a la empresa, en razón de exclusión por enfermedad –intervención ésta que podría ser considerada eugenésica-, por otro lado, debemos también considerar las interesantes posibilidades que las biotecnologías ofrecerían, por ejemplo, para aumentar la calidad y la expectativa de vida humana en la relación con el trabajo.
Ahora bien, el vector biotecnocientífico puede y podrá ser un factor de potencia o de debilidad de la relación hombre-trabajo-producción-ambiente.
En este sentido, entendemos que el hecho de que la biotecnociencia venga a situarse en uno u otro extremo de la disputa entre potencia y debilidad, dependerá fundamentalmente de nuestra apropiación del máximo posible de vectores referentes a este escenario, así como de nuestra implicación propositiva para producir reflexiones que, mediante el ejercicio ético, consideren las metamorfosis que componen el nuevo mundo biotecnocientífico del trabajo.
A raíz del recorrido reflexivo y práctico presente en los lineamientos de la bioética, en lo que respecta a las cuestiones que emergen del escenario biotecnocientífico, creemos que la interfaz de este terreno con el campo del trabajador podrá ofrecer modos reflexivos e interventivos hasta entonces inéditos.
Identificando problemas persistentes y emergentes en el mundo del trabajo
Garrafa y Porto, al proponer una bioética emergente desde la perspectiva de los países periféricos, enfatizando cuestiones pertinentes a ese contexto, presentaron a la división del conjunto de problemas morales en dos grandes categorías: los persistentes y los emergentes.
A fines de facilitar la comprensión didáctica y de proporcionar mejor organización para futuros análisis e intervenciones, dividiremos las cuestiones éticas presentes en el mundo del trabajo en estas dos categorías.
Los problemas persistentes se refieren a cuestiones que contienen atravesamientos valiosos para el campo de la bioética pero que desde hace mucho tiempo ya están colocadas en el mundo del trabajo.
Como ejemplos tenemos, entre otros: asedio moral, sexual y racial en el contexto del trabajo, deontologías profesionales y sus límites; cuestión de la doble lealtad de los profesionales de salud ocupacional; conflicto de intereses e influencia secundaria en la aplicación de técnicas gerenciales, investigaciones de clima organizacional y en procesos de reclutamiento y selección de trabajadores; administración de daños y monetarización de riesgos en los procesos productivos; dinámica empleo-desempleo como proceso de vulnerabilidad; institución de discursos y prácticas disciplinadoras, destinados a generar un proceso de subjetivación indentitaria abocada al trabajo.
Los problemas emergentes tienen como principal característica su origen, en la medida en que estas cuestiones pudieran surgir de las reconfiguraciones engendradas por el escenario biotecnocientífico en el mundo del trabajo.
Entre otros ejemplos, tenemos: mejoras neurocognitivas concernientes al trabajo; modificaciones de funciones y características corporales abocadas al trabajo; medicalización de la vida en función del trabajo; contratación y evaluación de trabajadores por medio de screening genético; amputaciones voluntarias para el implante de miembros biónicos tendientes a aumentar el desempeño en el trabajo.
¿Por qué una bioética para la salud del trabajador?
¿Será que los problemas considerados traen consigo características simultáneamente relacionadas a los campos de la bioética y a la salud del trabajador?.
Una vez que estemos convencidos de que la respuesta a los campos de la bioética es positiva, automáticamente emergerá una cuestión fundamental de esta interfaz: ¿sería relevante una bioética para el mundo del trabajo?.
En relación a estas preguntas, algunos comentarios se hacen necesarios.
El medio académico-científico ha producido un número ínfimo de estudios centrados en la discusión de las cuestiones que atraviesan la relación entre salud y trabajo desde el punto de vista de la bioética.
Tales discusiones, cuando son propuestas, en general abordan la ética como un componente periférico, que se restringe a ofrecer soporte a una o más cuestiones concretas y específicas allí tratadas.
En este contexto, el estudio de Berlinguer fue la excepción que pudimos encontrar.
El campo de la salud del trabajador trae consigo una serie de avances acerca del pensamiento sobre la relación trabajo-salud, en la medida en que fue capaz de superar ciertos límites presentes en los campos de la medicina del trabajo y de la salud ocupacional.
Creemos que el principal avance es, precisamente, la consideración del protagonismo de los trabajadores en relación a la salud de ellos mismos.
Las cuestiones concernientes a la relación trabajo-salud requieren una mirada que contemple no sólo los efectos de los problemas, sino también la eticidad de las relaciones que hacen emerger esos problemas como nos permite pensar la bioética, y que el papel protagónico de los trabajadores es necesario para efectuar reflexiones e intervenciones que favorezcan los procesos de salud-enfermedad en el mundo del trabajo como nos permite pensar la salud del trabajador.
Así, creemos que para avanzar en la dirección de lo que hemos propuesto no necesitamos crear un tercer campo.
En principio, nuestro esfuerzo deberá abocarse a la viabilidad de procesos que confluyan en la interfaz entre estos dos terrenos.
Por lo tanto, hablar de ética o bioética del trabajo, o incluso de ética o bioética empresarial, no sería suficiente; necesitamos pensar en una bioética para la salud del trabajador.
Interfaz de la bioética con la salud del trabajador como pensamiento post-abismal
A fines de establecer un diálogo que fundamente tal interfaz, recuperamos las contribuciones de Boaventura de Souza Santos, por medio de su trabajo “Más allá del pensamiento abismal: de las líneas globales a una ecología de saberes”.
En este estudio, el autor aborda un punto que nos resulta muy interesante, con miras a la propuesta que hemos hecho en relación a la bioética para la salud del trabajador, a saber: el modo en que se dan sus procesos de invisibilización en el mundo moderno.
En el inicio de su texto, Santos presenta una demarcación básica para que podamos caminar en dirección a esta comprensión: El pensamiento moderno occidental es un pensamiento abismal.
Consiste en un sistema de distinciones por medio de líneas radicales que dividen la realidad social en dos universos distintos: el ‘de este lado de la línea’ y el ‘del otro lado de la línea’.
La división es tal que ‘el otro lado de la línea’ desaparece como realidad, se torna inexistente y es incluso producido como inexistente.
Para Santos, el mundo moderno se constituye en un proceso de producción de “inexistencias” denominado “pensamiento abismal”.
Se trata de una exclusión radical que pretende ser concluyente, al tornar invisibles ciertas existencias.
Así, los invisibles, colocados del otro lado de la línea abismal, no se constituyen ni siquiera en aquellos “otros” a los cuales se dedican los procesos humanitarios de inclusión social.
Para mantener la lógica de este pensamiento, es necesario que la línea abismal, al demarcar los límites de visibilidad, permanezca establecida.
Un orden que parte del mundo visible, a fin de garantizar la imposibilidad de que ambos lados convivan de manera ecuánime.
Santos asegura que, en las sociedades metropolitanas, la modernidad occidental se caracteriza por la tensión entre regulación social y emancipación social.
No obstante, cuando las líneas abismales se establecen, se tornan concomitantes dos modelos sociales distintos: además de las sociedades metropolitanas, se constituyen también losterritorios coloniales aquellos que son invisibilizados.
Así, para el autor, los territorios coloniales invisibilizados se configuran en modelos de relación histórico-políticos bastante similares a aquellos encontrados en los procesos de colonización –procesos estos que separaban el Viejo de Nuevo Mundo.
El autor advierte que las asimetrías productoras de inexistencias se encuentran de tal manera incorporadas en los territorios coloniales, que aún no es posible pensar acerca de la dinámica regulación-emancipación, ya que ese modelo social es operado a partir de otra dinámica, la que se presenta en la tensión apropiación-violencia.
Al reflexionar sobre las principales líneas abismales de nuestro tiempo, el autor llega a la conclusión de que las mismas consistirían en el conocimiento y en el derecho modernos:La apropiación y la violencia asumen formas diferentes en las líneas abismales jurídica y epistemológica, pero en general la apropiación involucra la incorporación, cooptación y asimilación, mientras que la violencia implica destrucción física, material, cultural y humana.
En la práctica, es profundo el vínculo entre la apropiación y la violencia.
La línea abismal del conocimiento da cuenta de una dimensión epistemológica que delega a la ciencia el monopolio de las producciones de verdades universales y de la distinción entre lo real y lo irreal.
Así, esta misma ciencia moderna se posiciona por encima de otros conocimientos excluidos o alternativos, existentes en las sociedades metropolitanas, tales como la filosofía y la teología –lo cual establece tensiones visibles y nítidas, en la medida en que, según destaca Santos, están presentes de este lado de la línea.
No obstante, la propia visibilidad de estos conocimientos se asienta justamente en la invisibilidad y en la desaparición de conocimientos tácitos que son colocados del otro lado de la línea abismal, incluso cuando están presentes, en términos de la dicotomía verdadero-falso, en la dinámica entre los conocimientos localizados del lado visible de la línea:
En el dominio del conocimiento, la apropiación va desde el uso de habitantes locales como guías y de mitos y ceremonias locales como instrumentos de conversión hasta el saqueo de conocimientos indígenas sobre la biodiversidad, al tiempo que la violencia es ejercida mediante la prohibición del uso de las lenguas propias en espacios públicos, la adopción forzada de nombres cristianos, la conversión y la destrucción de símbolos y lugares de culto y la práctica de todo tipo de discriminación cultural y racial.
En relación al derecho moderno, segunda línea principal abismal, de acuerdo a Santos, el lado visible de la línea se constituye también a partir de un conjunto normativo-legal fundado en el derecho oficial del Estado y en el derecho internacional, ambos tenidos como los únicos modelos jurídicos posibles, de manera que las relaciones establecidas en torno a estos modelos los consideran, necesariamente,universales.
En este sentido, el autor señala que la dicotomía legal-ilegal se constituye por intermedio de esta perspectiva abismal y tornando invisibles ciertos modos organizativos que no consideran este tipo de estandarización de la legalidad.
A esta concepción abismal del derecho se suma la comprensión de que la realidad cronológica actual del otro lado de la línea es también invisibilizada y que, en un acción epistemológica, el presente de los territorios coloniales son conceptualizados como pasado de este lado de la línea y se dice que allí existe un proceso evolutivo que, supuestamente, sería natural.
Ocurre, así, la creación hegemónica de un futuro único para el mundo, en el cual las cuestiones concretas del ahora de los territorios coloniales no importan o ni siquiera existen.
Por esta razón, por más que los principios legales de las sociedades metropolitanas no se apliquen al otro lado, la creencia en la universalidad de estos principios permanece.
Así, para Santos, la tensión entre regulación yemancipación en las sociedades metropolitanas coexiste con la tensión entre apropiación y violencia en los territorios coloniales:
En lo referente al derecho, la tensión entre apropiación y violencia es particularmente compleja a causa de su relación directa con la extracción de valor: comercio de esclavos y trabajo forzado, uso instrumental del derecho de costumbres la autoridad en el gobierno indirectoule, expropiación de recursos naturales, desplazamientos masivos de poblaciones, guerras y tratados desiguales, diferentes formas deapartheid y asimilación forzada, etcétera.
Mientras que la lógica regulación/emancipación es impensable sin la distinción matriz entre el derecho de las personas y el derecho de las cosas, la lógica de apropiación/violencia sólo reconoce el derecho de las cosas, de ambas cosas, humanas y no humanas.
Así, en un proceso de cosificación de todo aquello que se inscribe en los territorios coloniales, se crean existencias subhumanas invisibles y, por lo tanto, no consideradas hasta incluso para los modelos modernos de inclusión social.
De acuerdo a Santos, la humanidad moderna no se concibe sin una subhumanidad moderna.
En esta misma dirección, el autor nos indica que el pensamiento abismal banaliza su destructividad, porque es en el ejercicio de creación de una humanidad supuestamente universal que se engendra el sacrificio de una porción de humanos –lo cual se constituye en la negación de la humanidad de los seres coloniales.
Para pensar acerca del tema central de nuestro texto la producción de modelos reflexivos e interventivos a partir de la interfaz entre la bioética y la salud del trabajador, encontramos, en este estudio de Santos, el señalamiento del trabajo esclavo y del trabajo infantil como líneas abismales.
No obstante, una cuestión persiste: además de las líneas indicativas de este autor, ¿existirían otras zonas post-abismales en el mundo del trabajo que aun permanecen en estado de invisibilidad?.
Si la respuesta es afirmativa, se hace necesaria la creación de modelos de desinivsibilización de las líneas abismales relacionadas al trabajo humano, a fin de que, por el protagonismo de los trabajadores que hasta entonces fueron “colonizados”, podamos pensar en otros modelos éticos para los procesos de trabajo y de producción.
Nos parece que el pensamiento de Santos acerca de la injusticia social encuentra correspondencia con las reflexiones propuestas por Christophe Dejours, según las cuales por más que las personas sean sometidas a procesos productores de sufrimiento, como el desempleo y la pobreza, existe una división cognitiva que genera cierta comprensión resignada y fatalista en relación al sufrimiento.
Tal comprensión, por su parte, imposibilita el entendimiento de que este mismo sufrimiento es, en realidad, una injusticia.
Para Dejours, esto ocurre en razón de un proceso contemporáneo de producción de subjetividades clivadas, cuyos límites de tolerancia a las injusticias fueron expandidos.
El autor describe tal proceso como la banalización de la injusticia social, lo cual parece bastante similar a aquello que Santos denomina banalización de la destructividad del pensamiento abismal.
Santos subraya que el fascismo social que se da a partir de las líneas abismales se presenta como forma inédita y naturalizada de relación social, al conseguir establecer sus fundamentos aparte del contrato social.
El autor sostiene que este fascismo moderno constituye el medio por el cual los grupos invisibilizados así como sus intereses no son, de hecho, considerados por parte del contrato social.
Para él, trabajadores y miembros de las clases populares se tornan descartables, en la medida en que sus derechos económicos y sociales son anulados por el contrato social, que pasa a atender y a garantizar sólo los intereses hegemónicos.
Más allá de eso, la ciudadanía se torna inaccesible a ciertos grupos sociales que pretenden alcanzarla, como es el caso de la población joven, de grupos minoritarios y de los desempleados.
Es en este mismo sentido que Santos presenta el advenimiento del fenómeno denominado “ley blanda”, forma legal cuyo cumplimiento no es obligatorio para “algunos”.
El autor destaca que este dispositivo ha sido aplicado principalmente a las relaciones entre capital y trabajo, cuando son creados, por ejemplo, códigos de conducta destinados a establecer líneas indicativas para las grandes corporaciones multinacionales, y en los cuales se opera un endurecimiento normativo para con los trabajadores.
Al mismo tiempo, no obstante, la aplicación de estas mismas “leyes” es mitigada en el caso de los empleadores, cuando no cumplen los compromisos y garantías que deberían impedir las consecuencias negativas de los procesos productivos.
El autor expone la urgente necesidad de generar un proceso de resistencia activa a la expansión y el mantenimiento de las líneas abismales, proponiendo que la resistencia política sólo será posible cuando seamos capaces de establecer una resistencia epistemológica.
Es decir, más que la indicación de alternativas políticas muchas de ellas todavía fundadas en la lógica colonial, necesitamos producir un pasaje a un pensamiento post-abismal.
Santos defiende, además, que ninguna alternativa post-capitalista será, de hecho, progresista mientras persistan los procesos productores de invisibilizaciones y de inexistencias, característicos del pensamiento abismal: Una concepción post-abismal del marxismo en sí mismo un buen ejemplo de pensamiento abismal pretende que la emancipación de los trabajadores sea conquistada en conjunto con la emancipación de todas las poblaciones descartables del Sur global, que son oprimidos pero no directamente explotadas por el capitalismo global.
De la misma manera, reivindica que los derechos de los ciudadanos no estarán asegurados mientras que los no ciudadanos sufran un trato subhumano.
A partir de esta perspectiva, percibiremos la necesidad de considerar los diferentes prismas que el otro lado de la línea tiene para ofrecer.
Los invisibles e inexistentes de la modernidad pueden, por lo tanto, ofrecer al pensamiento post-abismal posibilidades que el pensamiento occidental moderno sitúa en el dominio de lo impensable.
El pensamiento post-abismal pone en jaque a la cultura unidireccional de la ciencia hegemónica, una vez que, de acuerdo a Santos, propone una ecología de saberes, al garantizar el reconocimiento y la autonomía de los conocimientos heterogéneos, plurales y singulares.
Tal postura no excluye a la ciencia moderna sino que la sitúa en un plano horizontal, no jerárquico, en relación a los otros innumerables conocimientos.
Hay que destacar que la autonomía entre los saberes no debe ser vista como sinónimo de aislamiento; en lugar de eso, la ecología de saberes va a fomentar un proceso comunicativo y de interlocución entre todos los conocimientos, inclusive aquellos que antes eran marginales o hasta incluso invisibles.
De este modo, con el objetivo de pensar las relaciones post-abismales en el mundo del trabajo y, al mismo tiempo, pensar la salud del trabajador en una dimensión situada más allá del propio trabajo y, al mismo tiempo, pensar a la salud del trabajador en un aspecto que está más allá de la oposición entre empleador y empleado.
Una bioética para la salud del trabajador
A diferencia de otros campos cuya preocupación está dirigida a las poblaciones, al todo, a las entidades generales, la mirada ofrecida por el campo de la bioética tiene como principal característica al hecho de concentrar su atención en aquellos que “escapan”, en las singularidades, en los invisibles de zonas abismales, en aquellos que, por definición son puestos al margen de la llamada “curva normal” de acuerdo a lo que indica Canguilhem al describir los constructos epistemológicos que sustentan los criterios de normalidad asimilados y naturalizados por el sentido común.
Estas vidas están inscriptas en una dimensión real y concreta de vulnerabilidades y son constituidas por una asimetría estructural ante las relaciones de producción del capitalismo.
Tal asimetría se compone por medio de la producción de “vidas descartables”, las cuales son apropiadas por parte de las relaciones productivas con la finalidad de objetivar esos hombres y mujeres en su dimensión singular y específica como meros instrumentos de lucro y de la acumulación –un tipo de vida producida para ser empleada e, inmediatamente, descartada.
El mundo del trabajo parece ser, por excelencia, el campo de la estandarización y de la regulación.
Comúnmente, podemos observar que las producciones y análisis al respecto de las teorías de gestión del trabajo, de las relaciones de trabajo, así como de los modelos identitarios del mundo del trabajo, tienden a acomodarse en generalizaciones y totalizaciones.
Tal postura, necesariamente, deja perdidos, olvidados e invisibilizados los múltiples sentidos que emergen en las singulares experiencias derivadas de las microdinámicas vida-trabajo.
Ahora, si aquí nuestro enfoque se vuelve justamente hacia aquello que difiere de lo común, de lo habitual, de lo familiar, de lo homogenizado, de lo normalizado y que, por lo tanto, tiende a escapar, se torna claro el privilegio que otorgaremos a lo no común –no en un sentido patologizante, individualizante, o de manera espectacularizada, sino con la finalidad de abrir espacio a posibilidades antes impensadas en la reflexión acerca del trabajo.
Deseamos dar visibilidad a las cuestiones éticas relacionadas a la dinámica vida-trabajo-salud, las cuales parecen sorprendentes y espantosas cuando son vistas a partir de una perspectiva enquistada en lo regular y en lo común.
Al atender a ciertas cuestiones en la dimensión de lo extraordinario tal como la bioética nos permite pasar, percibiremos también las oscurecidas y ocultas aporías resultantes de estos contextos.
Apostamos en el instrumental ofrecido por la bioética en el producto de esta interfaz con el campo de la salud del trabajador, puesto que consideramos que la misma retiene en su mirada una apropiación situada más allá de la pura y simple reglamentación legal de dispositivos destinados a garantizar derechos y deberes.
En primer lugar, la mirada bioética volverá su atención al campo de la invisibilidad, es decir, hacia contextos que en principio son percibidos como insolubles justamente porque nuestros críticos de sus problemas se encuentran invisibilizados.
En este sentido, la bioética de la salud del trabajador tendrá como premisa de acción a la dinámica de desinvisibilización y de develamiento de las líneas abismales en el mundo del trabajo, de modo tal de crear procesos éticos de reflexión crítica acerca de las moralidades que allí se ponen en juego, así como de fomentar consecuentes intervenciones en este campo.
Al seguir en esta dirección, nuestro esfuerzo alude a encontrar caminos posibles aun cuando en este proceso se torne necesario el ejercicio de construcción de caminos a través de la falta de "poros" que es característica de algunos problemas emergentes en los procesos productivos y de trabajo.
Así vislumbramos la producción de conocimientos post-abismales concernientes al mundo del trabajo –conocimientos estos que consigan superar las dimensiones de fundamentalismo, heteronimia e injusticia que todavía inciden de manera insistente sobre los trabajadores.
La principal dificultad que encontraremos, en este sentido, será la apertura del dialogo con aquellas otras epistemes que ahora ocupan el lugar de hegemonía en relación a los modos de pensar y de actuar sobre el mundo del trabajo.
Tales saberes institucionalizados desde hace mucho, invierten sus energías con el fin de asegurar el mantenimiento de un orden opresor en el mundo del trabajo, para la cual los trabajadores son meros recursos descartables.
Ahora, la interfaz entre bioética y salud del trabajador se constituye en la convergencia entre unos campos que, mediante la interlocución de sus instrumentos, tienden justamente a desacomodar y descristalizar la pseudonaturalidad de los presupuestos hegemónicos sobre el trabajo.
Sin embargo, debemos comprender que, incluso en este proceso de destitución jerárquica de las epistemes centrales, por medio de la aplicabilidad de la ecología de saberes en una bioética para la salud del trabajador, de ninguna manera debemos dejar de considerar los saberes que servían para el mantenimiento del orden hegemónico; más bien se debe insertarlos en una dinámica ecuánime y horizontalizada.
En este proceso, podremos encontrar muchas dificultades, dado que los actores y los saberes alineados a los poderes hegemónicos se habituaron a invertir sus fuerzas en el debilitamiento de los trabajadores y de otros sujetos invisibilizados por los procesos productivos.
Mientras tanto, estos mismos actores y saberes aún no se apropiaron del hecho de que problemas y cuestiones característicos del mundo del trabajo y que son reforzados por sus acciones también aluden a ellos mismos, afectándolos directa o indirectamente.
En relación a esta dificultad de percibir cuestiones y problemas éticos que afectan a terceros como algo que alude a todos, recordamos una reflexión propuesta por Humberto Maturana, en su obra “Emociones y lenguaje en la educación y en la política”.
Este autor señala que nuestra sociedad occidental produce innumerables reflexiones de naturaleza ética, manteniendo incluso un pacto de moralidad común, por medio de la Declaración Universal de los Derechos Humanos.
Mientras tanto, continúa el autor, gran parte de estas reflexiones se desarrolla en bases puramente racionales y, exactamente por eso, sólo convencen a los que ya están convencidos, advirtiendo que el motivo por el cual se da esta ineficacia reside justamente en el hecho de que la preocupación ética nunca emergerá en una dimensión que sea puramente racional.
Maturana también afirma que la preocupación ética sólo será posible mediante la aceptación del otro.
Así, justifica su comprensión: En 1955 yo era estudiante en Inglaterra.
Visité, con varios amigos chilenos, una exposición de cuadros de un pintor japonés sobre la destrucción y el sufrimiento generados por la bomba atómica lanzada sobre Hiroshima.
Al salir, uno de mis mejores amigos dijo: -¡Qué me importa que hayan muerto cien mil japoneses en Hiroshima, si yo no conocía a ninguno! – Oír esto me dio escalofríos y, al mismo tiempo, me pareció maravilloso.
Agradecí a mi amigo lo que había dicho, porque me hizo entender algo fundamental: si no tengo imaginación para incorporar a aquellos japoneses en mi mundo, aceptándolos como legítimos otros en la convivencia, no puedo preocuparme por lo que les acontece como consecuencia de mis actos.
De este modo, Maturana concluye que la ética nunca podrá fundamentarse en la racionalidad y que, si así lo hiciera, tendrá frustradas sus pretensiones propositivas.
En este mismo sentido, el autor indica que toda proposición ética que se pretenda sostenible deberá tener sus fundamentos asentados en una dimensión relacional entre emotividad y racionalidad.
De este modo, si queremos fomentar un pensamiento ético que abarque a todos y no solamente a aquellos que nos resulten semejantes, debemos trascender la pura racionalidad a fin de generar procesos dialógicos capaces de alcanzar a las existencias en su dimensión integral –integralidad ésta que incluirá principalmente los afectos que componen la vida en aquello que conocemos como emociones.
Finalmente, al apropiarnos de las contribuciones de Maturana en esta construcción dialógica entre la bioética y la salud del trabajador, esperamos mitigar el efecto de fuerzas sedentarias que pretenden impedir los procesos transformadores en el mundo del trabajo.
Al poner en práctica la ecología de saberes que hemos propuesto, no podemos dejar pasar la dimensión del papel protagónico de los trabajadores y demás afectados que estén en proceso de invisibilización en las reflexiones e intervenciones éticas en el mundo del trabajo, ni la posibilidad de insertarnos en el campo de disputa que está puesto, a fin de crear nuevas alianzas con los actores y saberes que antes, en un proceso de apropiación y cooptación, fueron puestos a servicio de los poderes hegemónicos.
Así, mediante un proceso reflexivo de aceptación y de responsabilidad que alcance la integralidad de las existencias –es decir, tanto en el plano reflexivo, como en el plano de las emociones humanas-, pretendemos conquistar nuevos aliados en el intento de fortalecer, en un plano horizontal y no jerarquizado, el ejercicio de una ecología de saberes que favorezca la composición de una bioética para la salud del trabajador, desde que estos nuevos compañeros sean capaces de considerar a aquellos inscriptos en la categoría trabajador como alteridades legítimas.
Consideraciones finales
A partir de la perspectiva propuesta y desarrollada en el presente trabajo, pretendemos incentivar la creación y la consolidación de espacios que fomenten la apropiación emancipatoria de auténticos sentidos y experiencias por parte de los trabajadores.
Por esto, se hace necesario el ejercicio reflexivo crítico en relación a las moralidades que habitan el mundo del trabajo –lo cual, de acuerdo con nuestra propuesta, será viabilizado por la bioética para la salud de los trabajadores.
A nuestro modo de ver, tal ejercicio será tan importante para la bioética como lo son las demás reflexiones realizadas por este campo acerca de otras cuestiones que le interesan.
Nos arriesgamos a decir que la emergencia de la bioética para la salud del trabajador podrá constituirse en un prisma que conjugue plenamente a las proposiciones y acciones emprendidas por el campo de la bioética a lo largo de los últimos años.
Introducción
La utilización de materiales educativos impresos para el área de la salud es una práctica común en el Sistema Único de Salud SUS.
Manuales de cuidado en salud, folletos y cartillas son capaces de promover resultados considerables para los participantes de las actividades educativas.
La contribución de esos materiales para la promoción de la salud depende de los principios y de las formas de comunicación en los procesos de elaboración.
Los modelos de comunicación basados en la relación dialógica y en principios multidireccionales permiten la existencia del diálogo entre las personas participantes en el proceso de construcción de una cartilla.
La interacción y el intercambio de conocimientos, considerando el estilo de vida de las personas, son aspectos esenciales en este proceso.
El análisis de las cartillas disponibles para gestantes, que reciben cuidado prenatal en servicios de salud en la Ciudad de Sao Paulo Brasil, permitió observar que la metodología participativa y comunicativa no ha sido utilizada en el proceso de elaboración de esos materiales.
Besándose en esta premisa, una actividad educativa durante el prenatal, con la participación de gestantes y sus maridos, fue conducida antes del desarrollo de la presente investigación.
La actividad educativa fue desarrollada de forma participativa durante todo el proceso, posibilitando la identificación de las necesidades de educación para la salud.
La adquisición de estos datos fue esencial para que la producción de un material educativo y de su contenido estuviese de acuerdo con la necesidad de las gestantes y sus maridos.
Este grupo de ocho gestantes y cuatro maridos fue conducido por una enfermera obstetra y una estudiante de enfermería, en el sector de ambulatorio de un hospital universitario localizado en la ciudad de Sao Paulo.
El método de la investigación-acción fue utilizado en todas las reuniones del grupo.
A todos los participantes se les solicitó que expresaran sus necesidades, de forma participativa y comunicativa.
Los participantes del grupo evaluaron la estrategia de forma positiva, así como mencionaron los beneficios derivados de la estrategia y el sentimiento de libertad al expresar dudas y opiniones.
El uso del método de investigación-acción permitió la elección del tema de la reunión siguiente, y la elección de la mejor estrategia educativa de acuerdo con el interés de los participantes.
La Organización Mundial de la Salud OMS y el Ministerio de la Salud MS recomiendan la adopción de estrategias que tengan por objetivo el interés de las gestantes durante el prenatal.
Desde 1984, cuando el Programa de Asistencia Integral a la Salud de la Mujer PAISM fue implementado por el Gobierno Federal, el Ministerio de la Salud estimula el desarrollo de acciones educativas que tengan por objetivo mejorar la salud de las gestantes.
El Programa de Humanización del Prenatal y Nacimiento PHPN, integrado a la Política Nacional de Atención Integral a la Salud de las Mujeres, también destacó el papel esencial de la perspectiva de las mujeres en estas acciones educativas.
La correspondencia entre los intereses y las necesidades de los lectores de cartillas es otro elemento fundamental en el proceso de construcción de este tipo de recurso educativo.
La calidad de la cartilla, así como la adecuación del lenguaje y de las ilustraciones son aspectos considerados relevantes.
Un material educativo de alta calidad requiere informaciones confiables y el uso de un vocabulario claro, para permitir un entendimiento fácil de su contenido.
Este trabajo fue escrito considerando la importancia de estos aspectos en el proceso de construcción de materiales educativos y la ausencia de una cartilla para gestantes, construida de forma participativa y comunicativa.
Siguiendo esta perspectiva, el estudio objetivó describir el proceso desarrollado en la elaboración de la cartilla para gestantes.
La pedagogía socio-constructiva, es una teoría desarrollada por Paulo Freire, la que fue utilizada para desarrollar la cartilla.
Este autor influenció la nueva concepción del "empowerment", un concepto clave en la promoción de la salud, que conduce a cambios sociales que son el resultado de la adquisición de conocimientos relacionados a capacidades discursivas, cognitivas y procesuales.
En la educación, el "empowerment" ocurre en un contexto de aprendizaje dialógico, en el cual educadores y educandos son sujetos de un proceso educativo y las oportunidades de conocimiento son creadas con la participación de ambos sujetos.
La filosofía educacional de Freire promovió el "empowerment" en todo el mundo.
Este educador defiende la perspectiva de la concientización como un ciclo continuo, el cual es compuesto por diálogo y acción.
La interacción entre las personas, cuando es impregnada por una reflexión crítica y dialógica, capacita el desarrollo de una acción colectiva y participativa.
Estas acciones, a su vez, generan nuevas reflexiones y acciones.
Entonces, es constituido un ciclo constante de acciones y reacciones.
Método de la investigación
El método de la investigación-acción fue seguido durante todo el proceso de desarrollo de la cartilla.
El principal presupuesto de este método es la construcción del conocimiento de manera colectiva y participativa, buscando identificar soluciones para un problema que necesita ser estudiado.
La solución encontrada puede producir reflejos positivos para las personas, la comunidad y la sociedad.
Este proceso fue compuesto por cinco fases Figura 1, conducido en el período entre Octubre de 2007 y Octubre de 2008.
La primera fase fue basada en las necesidades de las gestantes y de sus maridos.
Estos datos fueron obtenidos cuando los investigadores condujeron nueve reuniones con el grupo de gestantes y sus maridos.
La recolección de datos preliminar se realizó en el sector del ambulatorio de un hospital universitario.
Las gestantes y sus maridos fueron convidados por la enfermera a participar en el grupo.
En la primera reunión, se solicitó a los participantes expresar sus dudas y necesidades educacionales, así como sus preferencias en relación a la forma de conducir las reuniones.
Al final de las reuniones, los participantes evaluaban los contenidos abordados y los métodos educativos utilizados en la reunión anterior.
El uso de estos recursos permitió la identificación de las expectativas de los propios participantes y promovió la contribución activa en la elaboración de los contenidos y la elección de estrategias a ser utilizadas en la reunión siguiente.
Todas las reuniones fueron gravadas y transcritas literalmente.
Estos dados fueron utilizados para orientar la elaboración de los tópicos de la cartilla y de sus contenidos principales.
La elaboración del contenido fue basada en la literatura científica, para garantizar que fuese fidedigno.
Algunas informaciones relacionadas a servicios públicos disponibles para las gestantes fueron incluidas en la cartilla y la exactitud de estos datos fue confirmada por teléfono o email.
En la segunda fase, libros e imágenes de websites fueron accesados para encontrar las mejores ilustraciones.
Las imágenes didácticas fueron seleccionadas y usadas como base para la elaboración de las ilustraciones por un profesional especializado.
En la tercera fase, el contenido preliminar fue desarrollado con mucha atención debido a que la información fue considerada esencial.
Este contenido fue sometido al trabajo de edición y diagramación.
El desarrollo de esta fase fue basado en el criterio establecido previamente para todo el proceso de construcción de la cartilla, esto es, facilidad de lectura y claridad de contenido.
La primera versión de la cartilla fue sometida a la evaluación de expertos, los que validaron la cartilla.
Los criterios adoptados para la inclusión de los profesionales de la salud como expertos fueron: trabajar en servicios de asistencia prenatal, tener experiencia anterior en actividades de promoción de la salud, y tener experiencia relacionada a la validación de materiales educativos y didácticos.
A los representantes de consejos de clase profesional, gerentes de organizaciones y de servicios de salud se les solicitó indicar profesionales para participar del proceso de validación de la cartilla.
En esta cuarta fase, un cuestionario fue utilizado para el proceso de validación.
Las preguntas estuvieron relacionadas a la adecuación de las informaciones, lenguaje e ilustraciones.
Para cada tópico de la cartilla, los profesionales evaluaron la adecuación y la presentación de las informaciones, considerando la perspectiva de los lectores.
En relación al lenguaje, ellos evaluaron la conveniencia y la facilidad de comprensión y si los conceptos más importantes fueron abordados con un vocabulario claro y objetivo; ellos también indicaron posibles errores conceptuales.
En relación a las ilustraciones, los profesionales evaluaron la adecuación de la composición visual, la atracción que ejercía y la organización, así como la cantidad y la adecuación de las ilustraciones.
Al final de la validación, fue solicitado ofrecer una opinión general sobre la cartilla; sus recomendaciones fueron integralmente aceptadas e incorporadas.
Posteriormente, la nueva versión de la cartilla fue sometida a otro proceso de edición, revisión y diagramación.
En la quinta fase, las gestantes fueron convidadas a participar del estudio en cuanto esperaban por la consulta de prenatal en una Unidad Básica de Salud UBS, de Sao Paulo.
Los criterios adoptados para la inclusión de las gestantes fueron: estar en acompañamiento prenatal, y ser alfabetizada, esto es, saber leer y escribir.
Se solicitó que leyesen la cartilla y analizasen en términos de entendimiento del vocabulario, así como la adecuación de las ilustraciones.
También fue solicitado indicar los términos extraños o difíciles y sugerir términos para sustituirlos por otros que considerasen fáciles y comprensibles.
El proceso de validación realizado por expertos y por gestantes y fue conducido hasta alcanzar la ausencia de nuevas recomendaciones para cambios.
Este criterio fue seguido para determinar la cantidad de gestantes incluidas en este estudio.
El proyecto de investigación fue aprobado por el Comité de Ética en Investigación protocolo número 660/2007 y todos los participantes firmaron el término de consentimiento libre e informado, en concordancia con la declaración de Helsinki.
En el término de consentimiento para gestantes y profesionales, fueron presentados los objetivos y los procedimientos para la participación.
En este estudio participaron 17 colaboradores, siendo 8 profesionales y 9 gestantes.
Los profesionales fueron dos enfermeras obstetras, dos médicos obstetras, una auxiliar de enfermería, una técnica de enfermería, un educador físico y un enfermero especializado en promoción de la salud.
Seis de ellos tenían el título de especialista, dos tenían maestría y dos tenían doctorado.
Siete estaban trabajando en una UBS, cuatro eran profesores y tres eran investigadores.
Las gestantes tenían entre 15 y 33 años de edad.
Las ocupaciones de estas gestantes eran: estudiantes 3, auxiliares de limpieza 2, del hogar 2 y cajera de supermercado 1.
La escolaridad varió entre el primer grado y la enseñanza superior.
Todas residían en las proximidades de la UBS.
La edad de gestación varió de 16 a 35 semanas; cinco gestantes estaban en la primera gestación, tres estaban en la segunda y una estaba en la sexta gestación.
La primera versión de la cartilla tenía 48 páginas; fue impresa en rojo y azul y el título era "Celebrando la Vida: Nuestro Compromiso con la Promoción de la Salud de la Gestante".
Este título fue mantenido hasta la versión final de la cartilla.
En el proceso de validación, los expertos ofrecieron sugerencias relacionadas a la información, al lenguaje y al vocabulario.
Las principales sugerencias de los expertos para la inclusión de informaciones están indicadas en la Figura 2.
Además, estos sugirieron la reformulación y la exclusión de informaciones, además de la reformulación de las ilustraciones y del vocabulario.
Las sugerencias fueron seguidas considerando el criterio editorial y las perspectivas científicas.
Todos los expertos hicieron una evaluación positiva de la cartilla.
El lenguaje fue considerado fácil para el entendimiento y este aspecto fue destacado como vital para promover el interés de las gestantes.
Las principales sugerencias de las gestantes están listadas en la Figura 3.
Todas las gestantes hicieron una evaluación positiva de la cartilla.
Ellas consideraron que este tipo de recurso debería estar disponible para otras gestantes, considerando su importancia para explicar de dudas y ofrecer orientaciones, principalmente para gestantes que poseen dificultades para acceder a otros tipos de informaciones.
Las interpretaciones de las gestantes relacionadas a la cartilla fueron a las siguientes:
Yo, que soy madre por la primera vez, amé leer esta cartilla.
Enseña muchas cosas, respondió mis dudas sobre como el bebé se mueve y las causas.
También explica sobre la pareja, si podría tener relaciones sexuales en esos momentos T.A; esta cartilla debería ser dada a otras gestantes por los puestos y hospitales para responder las dudas.
Yo adoré y aprendí cosas que no sabía.
Gracias T.A. Encontré este trabajo muy importante, porque es bueno para quien no sabe mucho sobre esto, quien no estudia, y quien no tiene orientación G.S.F. Como estoy embarazada por la sexta vez ya sé todo, pero creo que la cartilla es maravillosa y no tuve dificultad para entender lo que estaba escrito. Va a ser óptimo para otras gestantes S.P.B.
Las sugestiones fueron incluidas y sometidas al equipo editorial, de diagramación y al proceso de arte final.
Discusión
La adopción de un abordaje participativo, comunicativo y colectivo es recomendada en el proceso de construcción de una cartilla educativa.
Su viabilidad permite recomendar la adopción de este abordaje para otras iniciativas.
En el proceso de construcción de recursos educativos, es recomendada la interacción entre las personas que participan.
Esta interacción, asociada con el compromiso de la participación para la promoción de la salud, es una premisa importante de la metodología de la investigación-acción.
El procedimiento de sistematización del contenido permitió la revisión y la actualización del contenido que había sido preservado después de la actividad educativa en grupo.
Las orientaciones ofrecidas fueron basadas en la literatura científica.
Entretanto, las preferencias de los participantes, así como la cultura y el juzgamiento profesional deben ser considerados en el proceso de educación en salud.
La participación de los expertos en la evaluación de la cartilla posibilitó la adecuación del contenido al contexto del trabajo del profesional.
El atender a las expectativas de los participantes, los que pueden tener conocimientos e intereses diferentes en relación a quien elabora el material educativo, es considerado fundamental en el proceso de construcción del recurso educativo.
La contribución de un profesional especializado en comunicación fue esencial.
Este profesional contribuyó para la conceptualización del material, del trabajo editorial y de diagramación, desde el inicio del proceso.
La participación de un profesional especializado en comunicación es recomendada en el proceso de construcción de estos materiales.
En el ámbito del SUS, hay una crítica relacionada a la falta de inclusión de estos profesionales, que generalmente trabajan apenas en una parte del proceso.
Esta participación, cuando en pocas etapas del proceso, resulta en fragmentación y perjudica la calidad final de los materiales educativos.
En este trabajo, esta fragilidad fue superada.
Las especificidades del conocimiento de cada profesional fueron consideradas, posibilitando la participación en todo el proceso de construcción de la cartilla.
La contribución de los lectores, en este caso, las gestantes, permitió la construcción de la cartilla con vocabulario e ilustraciones de fácil comprensión.
El resultado de la evaluación de la cartilla por las gestantes demostró que su contenido fue escrito de acuerdo con la realidad de vida de ellas, considerando la evaluación positiva que hicieron de la cartilla.
En este sentido, el abordaje participativo usado durante la fase de identificación de las necesidades educativas de las gestantes fue fundamental.
Este abordaje permitió la contribución activa de las gestantes en la indicación de los contenidos de la cartilla para corresponder a sus propias demandas.
La participación en la búsqueda por soluciones colectivas hace que las personas trabajen en sus propias cuestiones, superando sus problemas.
Es necesario esclarecer que la cartilla debe ser considerada como un recurso complementar disponible a la gestante.
Su contenido ayuda en la toma de decisiones relacionadas a los cuidados, de acuerdo con las preferencias y los valores de las propias gestantes.
La consideración de las experiencias y de los valores de las gestantes durante el proceso de cuidado en salud es esencial para el empowerment.
Sobre de todo, al construir la cartilla, se buscó superar la hegemonía que ha sido establecida en la educación en salud.
Esta experiencia significa reconocer las limitaciones del conocimiento establecido y admitir otros conocimientos, que no son especializados para la identificación de las necesidades de salud y el entendimiento del contexto de vida y de los recursos utilizados por la población.
Esa prerrogativa presupone superar el prejuicio incluido en la representación de la clientela, lo que implica tratar de respetar y entender lo expresado por otro a fin de influenciar una nueva cultura en el sector salud.
La efectividad de la comunicación es uno de los principales aspectos de los derechos humanos.
En ese sentido, por medio del proceso de elaboración de la cartilla, la relación dialógica entre los profesionales y las personas asume un papel principal para la comunicación efectiva en los servicios de salud.
Eso requiere actitudes reflexivas en el proceso de comunicación, lo que posibilita la superación de la hegemonía del profesional en las actividades educativas.
Conclusión
La principal propuesta de la creación de esta cartilla fue ampliar el potencial de la gestante y de su familia y promover la condición de salud.
La cartilla es un soporte para los profesionales y las gestantes, para que superen dudas y dificultades que guíen el proceso de gestación y parto.
La versión online de esta cartilla está disponible para el público en el site de la Universidad.
Esto representa un importante paso para el acceso de los lectores, pero no es suficiente para representar un recurso ampliamente utilizado por los usuarios del SUS.
Siendo necesario colocarla a disposición en la versión impresa para las instituciones públicas de salud.
Entretanto, muchos esfuerzos deben ser hechos para que la versión impresa de la cartilla esté disponible para las gestantes atendidas en los servicios de salud del SUS.
Otros estudios serán desarrollados para evaluar la efectividad de la cartilla como un recurso de informaciones en la asistencia prenatal.
Introducción
El tabaco es una droga que hoy se condena socialmente.
Los argumentos más fuertes provienen del campo de la salud y se asocian con la morbilidad y la mortalidad relacionada con el consumo de tabaco .
Este estudio se basa en el entendimiento de que el consumo de tabaco se asocia con la estructura y la dinámica de la formación social y que los contextos sociales no son naturales, pero se refieren a las condiciones concretas de las reproducciones sociales de los diferentes grupos sociales .
En esta perspectiva teórica, el tabaco, así como otra mercancía, sigue un proceso de producción que tiene la ganancia como su principal objetivo.
Para estimular el consumo, la comercialización de la industria se basa en instrumentos que introducen en las representaciones sociales dinámicas que caracterizan el consumo de tabaco como algo fundamental para la realización de una vida de plena satisfacción.
Los mensajes dirigidos a los diferentes segmentos sociales exploran diversos aspectos, teniendo en cuenta las diversas posibilidades de distribución y consumo, que representan el contexto de la sociabilidad en diferentes grupos sociales .
Una revisión sistemática de la literatura resultó en una fuerte asociación entre la pobreza y la prevalencia del tabaquismo, en una relación inversa entre el nivel de ingresos y el consumo de tabaco .
También puso de manifiesto que el consumo fue mayor entre los individuos de clases sociales con dificultades en el consumo de bienes y servicios, así como la inserción en el mercado laboral formal.
Por el contrario, las mayores oportunidades para el abandono del tabaco se encuentran entre las personas de clase media y alta, como se evidencia en un estudio cualitativo sobre el tema .
Estudios llevados a cabo en diferentes áreas de la socialización de los jóvenes adultos y adolescentes, describen los factores socioeconómicos, como el riesgo para el inicio del consumo de tabaco en la adolescencia: el nivel socioeconómico más bajo, asistir a una escuela pública, el trabajo remunerado y estudiar de noche .
La prevalencia del consumo de tabaco entre los adolescentes brasileños, una etapa de la vida a nivel mundial considerada más susceptible al inicio de este hábito, se ve como significativa.
La literatura describe que la edad media de inicio de consumo de tabaco se produce alrededor de los 13 años de edad .
Aunque los factores de riesgo asociados con el inicio del consumo son ampliamente estudiados, la perspectiva multifactorial del contexto y de los aspectos representacionales de inicio y mantenimiento del consumo de tabaco está poco estudiada, y eso pondría de manifiesto los determinantes sociales de consumo y acciones que podrían centrarse en el problema de una de manera más sólida.
Comprender el contexto social en relación al consumo de tabaco es una preocupación explícita en la asistencia sanitaria, ya que la comprensión sociológica de las cuestiones que rodean estos contextos le dará un mejor lugar al trabajo en salud .
El objetivo de esta investigación fue analizar el contexto del inicio del consumo de tabaco en los diferentes grupos sociales.
Este fue un estudio cualitativo realizado con los residentes de Santo André/SP, una muestra de 63 hombres y mujeres quienes fueron invitados en sus lugares de trabajo y / o lugares de estudio, debido a que tuvieron o tienen un hábito de vida del consumo de tabaco.
La participación fue voluntaria y todos los individuos firmaron un consentimiento informado.
Las instituciones de trabajo o estudio formaron el locus de la investigación.
Los grupos se componen de personas 17 hasta 53 Años de edad: 14 personas sin hogar G1; 16 trabajadores del programa Generación de Obra de Interés Social GTIS G2; 15 estudiantes de los cursos de formación profesional que ofrece el ayuntamiento de la ciudad, y los cursos de la Educación para Jóvenes y Adultos EJA G3; 12 estudiantes de una universidad privada Veterinaria, con condiciones estables de reproducción social G4; seis estudiantes de tiempo completo de una universidad privada Medicina, con una mayor estabilidad en el trabajo y la vida G5.
La recolección de datos cualitativos se realizó a través de grupos de enfoque que duraron en promedio 60 minutos, coordinado por el investigador, utilizando las siguientes preguntas orientadoras: ¿Por qué usan el tabaco?
¿Cómo fueron sus amigos?
¿Parejas?
¿Que disfrutaban? Los contenidos registrados en los grupos fueron grabados, transcritos y analizados, con base en los fundamentos epistemológicos del materialismo dialéctico e histórico y la teoría de las representaciones de la vida cotidiana .
Para comprender las representaciones de la vida cotidiana de un grupo, se debe comenzar con la realidad, ya que el estilo de vida constituye la vida diaria, fuente de desarrollo de sus representaciones.
La vida cotidiana es natural, sencilla y sin requisitos de reflexión, es regular, ya que la regularidad de la vida se convierte en diario y natural .
La teoría de las representaciones de la vida cotidiana considera que las representaciones se derivan de las limitaciones inherentes a las relaciones sociales de un individuo con su entorno, dada la división del trabajo social, dando lugar a representaciones que pueden ser ilusorias .
Hemos tratado de comprender las representaciones de la vida cotidiana en la perspectiva dialéctica, no como meras descripciones de la realidad, sino como resultado de la posición social que el individuo ocupa.
El análisis se llevó a cabo a lo largo de la confrontación de contextos de trabajo o estudio de los participantes de los grupos condiciones concretas de las reproducciones sociales y las declaraciones que expusieron sus ideas sobre el inicio del consumo de tabaco.
Los pasos que se siguieron para analizar el material fueron: transcripción estricta y literal de los grupos y el análisis exhaustivo de las declaraciones de los participantes; evaluación de los elementos comunes a todos los grupos sociales, en relación con el contexto de inicio de consumo de tabaco; identificación de las representaciones cotidianas de la vida sobre el inicio del consumo de tabaco, los valores de captura y creencias relacionados con el inicio del consumo de tabaco.
El proyecto fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de la USP, bajo el Nº 1015/2011.
Caracterización de los grupos en función de las condiciones de reproducción social
A continuación se presentan las características de cada uno de los grupos identificados en el cuestionario :
G1-Individuos sin hogar: personas con muy malas condiciones de reproducción social, algunos trabajaban en el mercado informal cartoneros, ayudantes de albañil, entre otros, otros recibieron beneficios del seguro social, y otros sobrevivieron pidiendo limosna;
G2-Trabajadores de puestos de primera línea: la gente con condiciones inestables de reproducción social trabajó en el sector de la pavimentación de la ciudad y en diversos tipos de actividades en las escuelas públicas durante un tiempo.
El inicio del trabajo en estos individuos fue temprano, habían estudiado o estudiaban en el período vespertino.
La mayoría eran jefes de familia y vivían en viviendas ubicadas en los barrios pobres, patios comunes o casas de vecindad;
G3-Alumnos de los cursos de formación profesional y EJA: personas con condiciones de reproducción social que conduce a la estabilidad, en su mayor parte eran empleados, con expectativas de una mejor calificación al final del curso de formación profesional especialmente en el área de la construcción y EJA.
En su mayoría jefes de familia, quienes pagaban alquiler;
G4-Estudiantes de Medicina Veterinaria: personas en condiciones estables de reproducción social, de familias trabajadoras y de vida cómoda.
Dos clases de estudiantes de una universidad privada, un curso de la noche.
Sólo dos eran jefes de familia, y la mayoría vivían en hogares y ayudaban a la familia a pagar los honorarios de la universidad;
G5-Estudiantes de medicina: personas con familias de condiciones estables de reproducción social, que pagaban totalmente los gastos de sus hijos.
Ellos no trabajaban y no eran jefes de familia.
Representaciones de la vida cotidiana que rodearon el inicio del consumo de tabaco en los diferentes grupos sociales
Para facilitar la comprensión de las representaciones sociales comunes y aquellos particulares a los grupos, se optó por presentar los resultados en función del contexto de cada grupo.
Algunos extractos de las transcripciones de los grupos focales ejemplifican el análisis de las representaciones.
Tabaco como un cuestionamiento de las instituciones sociales
El extracto muestra el inicio del consumo de tabaco representado como la confrontación con la familia, ya sea en respuesta a una opinión negativa de los jóvenes de la familia, o para cambiar la coherencia familiar.
Fue un reto, porque en mi casa se solía decir que empecé con las drogas [...] robar [...] que iba a hacer todo y yo no hice nada. [...]
¿Sabes qué?
Sentí un arrebato.
Porque decían cosas que no hice.
Yo no hablaba ni nada, entonces, fue un alivio [...].
G1 - persona sin hogar
Tabaco como parte del proceso de admiración e identificación afectiva en el entorno familiar
El tabaquismo fue representado por los recuerdos positivos de situaciones placenteras con familiares queridos, que se hizo más evidente en el Grupo 2.
Una cosa que siempre veía, mi padre y mi madre [...] se llevaban a casa el trabajo, eran maestros [...] que era la imagen que tenía de ellos, mi madre era una persona que iba a la ventana y se detenía, se quedaba allí , encendía un cigarrillo con mi padre y permanecía allí junto a la ventana mirando las nubes, pero una cosa que siempre se ha quedado en mi cabeza en el de su figura y semblante, y en esos cinco o diez minutos que estaban fumando allí.
Ser testigo de tabaquismo en la vida cotidiana de los miembros de la familia parecía naturalizar el hábito, que se expresa en las representaciones de admiración seguido por el deseo y / o curiosidad.
Muchos contextos de la iniciación del hábito de fumar se identificaron como "seguir los pasos" de miembros de la familia admirados y apreciados por los jóvenes de todos los grupos sociales, como el siguiente fragmento.
Empecé [a fumar] a los trece años, pero en ese tiempo [...] ¿por qué empecé?
Porque vi a mi hermano fumar y me pareció precioso.
Yo quería seguir los pasos de mi hermano.
Fue la emoción de hacer lo que hacía mi hermano.
El tabaco como un mecanismo para el intercambio de experiencias entre pares
Del contenido grabado se observó que la sociabilidad en el entorno de amistades permitió la representación cotidiana de fumar como el intercambio de experiencias, en este contexto, se aprendió a usar tabaco, de tomar lo bueno de ella.
Aunque esta representación se expresa en todos los grupos sociales, no hubo diferencias relacionadas con el lugar de la socialización de los jóvenes en los diversos grupos sociales.
Empecé a fumar a los 19 años, mi primera experiencia con los cigarrillos fue con colegas [...].
G1 - persona sin hogar
La primera vez que fumé fue en otro país [...]
Me dije que iba a hacer algo diferente.
Yo tenía 16 años, creo.
Fumar como una imagen ideal
Entre las agencias de socialización que intervienen en el fumar son los medios de comunicación.
Las representaciones cotidianas de tabaco se impregnan con el glamour, el encanto, el éxito, el poder, la rebelión.
Estos estuvieron representados en todos los grupos sociales, como en los extractos siguientes.
Yo quería eso también.
Yo fumaba, todas las marcas diferentes [...].
La publicidad ayudó mucho, fue más por el encanto, ¿no?
El anuncio de Marlboro, [...] esa cosa de poder [...].
G1 - persona sin hogar
En ese tiempo había esos anuncios en la televisión, las cosas bellas acerca de los cigarrillos.
Así que para nosotros, para ser chic en ese tiempo en tenías que fumar, algo que es lo contrario de hoy.
Fumar como un signo de madurez e independencia
Entre las diversas imágenes relacionadas con el consumo de tabaco, se llama la atención a la representación de la madurez, ya que el tabaco proporciona los elementos de un rito de transición desde el mundo de los adolescentes al mundo de los adultos, una situación que es más estable y tiene una mayor responsabilidad, expresada en el Grupo 1.
Llegué a casa [...] con un paquete de cigarrillos en el bolsillo. [...] Lo primero que mi padre me dijo fue: "No voy a prohibir que fumes pero tendrás que trabajar para mantener tu adicción". [...]
En ese momento mi padre empezó a tratarme de hombre a hombre.
Para mí esa experiencia fue la razón para madurar en la vida.
Fumar como un acto de indiferencia, relajación y placer
Después de probar el tabaco, algunas personas manifestaron que aprendieron a tomar lo que el tabaco ha traído de bueno, incluido el desarrollo de las conexiones sensoriales positivas.
Las representaciones se asociaron con el alivio del estrés, principalmente, pero también el simple placer que surge de un cambio en la actividad psico.
Es posible inferir que entre las personas con condiciones inferiores de reproducción social G1, el tabaco fue uno de los pocos recursos para hacer frente a situaciones de estrés, que son propensas a permanecer por un largo tiempo.
Los participantes en el grupo 1 consideran el tabaco muy agradable, uno de los pocos objetos que los hace sentir bien.
Dijeron que, porque era una droga legal, no tenían problemas para conseguirlo.
Este es un factor importante entre ellos, ya que el día a día de este grupo está lleno de la discriminación, la marginación y la humillación, precisamente porque viven en la calle y son dependientes de "favores" de la ciudad y la sociedad.
Para bajar la tensión.
Para no hacer nada estúpido, voy allí y descargo todo en el cigarrillo. [...].
G1 - persona sin hogar
Por otro lado G5, las situaciones de ansiedad se limitaron principalmente a las situaciones de la vida académica, minimizadas con la inversión del estudiante para cumplir los requisitos de la universidad.
El tabaco, para estos jóvenes, fue utilizado como terapia adyuvante para el afrontamiento del estrés, una función que se utiliza puntualmente.
Luego llegó el momento de una prueba y dije: ¡Voy a explotar!
Entonces, hay una gran cantidad de exámenes que tengo que hacer, así que fumo.
Me da ese alivio [...]
Entre los participantes de los grupos intermedios G2 y G3, el consumo de tabaco se expresó como una fuente de placer, así como un recurso para hacer frente al estrés y la frustración, sobre todo la generada en el trabajo.
¿Da una sensación de alivio no?
En ese momento te olvidas [...], es como todo a tú alrededor se derrumbara, no hay nada más, sólo tú y el cigarrillo.
Es como un niño en un patio de recreo, jugando, algo así.
Me enojaba fácilmente, así que encendía un cigarrillo, me relaja, rompe el hielo.
Sucede [...] en el trabajo y en casa, fumo y me da alivio, ¿no?
G3 - estudiantes de los cursos de formación profesional y EJA
El Grupo 4 se refiere al tabaco como fuente de placer, mostrando tomar lo que es bueno del tabaco en los momentos de tensión, ansiedad, pero también en la vida normal del día a día.
Soy un músico, toco percusión.
Fumar es una válvula de escape, cuando estás muy ansioso, enciendes un cigarrillo y ese momento de encender un cigarrillo y tomar la primera calada, la persona se relaja, parece que te olvidas del resto del mundo.
Representación dual y contradictoria: el tabaco es bueno y malo
El consumo prolongado del tabaco trajo, en algunos casos, problemas para la salud de los usuarios, lo que lleva a una representación negativa del consumo de tabaco, la recriminación del consumo e incluso la interrupción del hábito.
Por el contrario, el tabaquismo se asoció también con atributos positivos, lo que provocó la interrupción o la sustitución del tabaco por otra fuente de placer, un sentimiento deseado por todos y muy asociado con el consumo de tabaco, reportado por los que lo han probado.
Los participantes en el grupo 1 no tenían acceso al mercado de trabajo, trabajaban de manera informal y se relacionaban principalmente en las calles, donde no se reprime el fumar, por lo que la exclusión social que los mantenía unidos con los mismos vicios y aflicciones diarias, trataron de dejar de fumar, una tarea mucho más difícil para ellos que para otros grupos sociales.
En mi caso [...] yo no tenía nada que hacer, [...] todo el mundo bebía en la plaza pública [...] y no podía encontrar un lugar. [...]
Entonces, tomé una lata de cerveza y luego el cigarrillo. [...]Da esa sensación de poder, de placer.
G1 - persona sin hogar
El grupo 2 valora la formación familiar y evalúa que los gastos con el tabaco obstaculizaron el presupuesto familiar y expresaron su preocupación por el ejemplo que debe darse a sus hijos.
El grupo reprochó fumar durante el embarazo y valoró el cuidado de la salud desde el momento en que tuvieron una familia para la cual brindar cuidado.
Me tomó mucho tiempo parar.
Al principio me gustó, pero [...] todo el dinero que ganaba era todo para los cigarrillos.
Y fue en la época de la escuela.
Los miembros del grupo 3 mencionaron que el abandono del tabaco consistió en una lucha sin tregua, en la que era necesario dejar atrás el bien que el tabaco trae.
El desgaste sufrido por el organismo durante el período de consumo de tabaco fue más evidente en este grupo.
Entonces decidí parar, [...]
El Grupo 4 mencionó la vergüenza de ocultar el hábito porque no era la expectativa de los padres.
Esta culpa y el deseo eran pertinentes para dejar de fumar.
No estoy diciendo que hoy mi vida es 100% buena, pero yo no fumo a causa de eso.
Yo ya fumaba [...], pero nunca se lo expuse a mis padres, me daba vergüenza, y ellos no merecían saber que la educación que me dieron no valía nada.
Para los miembros del Grupo 5, el tabaquismo se entendió como un hábito pasajero, una característica de esta fase de los alumnos.
El tabaco tenía una función calmante, pero el consumo continuo se asoció con el riesgo de daños para la salud.
Discusión
El tabaco era parte de la vida cotidiana de muchas familias de los jóvenes entrevistados, mediando importantes recuerdos afectivos.
Muchos estudios llaman la atención sobre la correlación entre el fumar y la presencia de fumadores en la familia .
Esta relación es casi siempre manejada por el discurso preventivo de una manera reduccionista, lo que facilita la construcción social de un conjunto de ideas negativas que están linealmente relacionadas con el tabaquismo en la familia con el consumo de tabaco por los adolescentes.
En consecuencia, el impacto en las prácticas de salud ha sido simplemente para condenar la familia.
El declive en las representaciones ofrecidas por este trabajo, ha permitido establecer una relación positiva entre el consumo de tabaco y de la familia, asociados con la admiración de un miembro querido de la familia.
También en este estudio, la presencia de un hábito de fumar entre los familiares fue más recordado por los grupos con inestabilidades socioeconómicos más altas, lo cual es consistente con una revisión de la literatura .
Una postura crítica muestra que los discursos acusatorios simplistas de la familia acerca de los comportamientos de los niños y jóvenes es un tema recurrente, especialmente en situaciones de crisis social .
El pensamiento funcionalista en la salud tiende a acreditar los problemas asociados a los jóvenes a "familias disfuncionales", de manera que una familia supuestamente idealizada está llamada a resolver los problemas de socialización de los jóvenes, mientras que las familias concretas se les acusan de los males de la juventud .
Esta forma de interpretar el fenómeno, en lugar de fomentar las prácticas de planificación conduce a la impotencia y la inmovilización de los trabajadores de la salud .
La familia tiende a permanecer en un segundo plano, ya que la mayor participación es de otras instituciones de socialización en la vida del joven, que comienza a interactuar con sus compañeros, como en la escuela y la calle.
De hecho, la calle pertenece al mundo de la sociabilidad urbana, que interactúa con otras instituciones socializadoras.
Las calles de las ciudades pertenecientes a áreas metropolitanas, como Santo André, se convierten en espacios de trabajo, vivienda y muchas veces, los lugares de violencia y consumo de drogas.
Pero también, en la realidad dialectal opuesta, las calles terminan siendo un espacio de ocio para muchos jóvenes, como también una de las expresiones de creatividad como lo es con la propagación de grupos de RAP en la ciudad de São Paulo , que denuncian críticamente el descuido de las zonas periféricas .
Esta investigación mostró que todos los grupos de jóvenes tendían a socializar en diferentes espacios de la familia.
En los grupos 1, 2 y 3, los espacios de socialización fueron restringidos, debido a las fuertes restricciones que surgen de la situación social de las familias, dejando las calles, y algunas veces las escuelas, como un punto de encuentro para los intercambios afectivos entre pares.
El Grupo 3 fue el que tuvo mayor número de participantes que comenzaron a fumar cuando ya participan en el mercado laboral.
Algunos individuos de este grupo se inscribieron temprano en el mercado de trabajo, conviviendo con los trabajadores de edad que ya tenían el hábito de fumar, y fumaban en el lugar de trabajo y durante el estudio en la noche .
Un estudio epidemiológico multifactorial establece la relación entre el riesgo de ir a la escuela por la noche y el hábito fumar .
Otro estudio reveló que el consumo de tabaco fue mayor entre los estudiantes que estaban trabajando 13.6%.
Entre las personas que no trabajaron, había 7.3% que eran fumadores .
Los resultados de estos estudios describen posibles correlaciones, los factores cuantificados que se asociaron con el inicio del consumo del tabaco, pero no tuvieron en cuenta los contextos.
Se tomó nota de que casi ninguna de las variables de los estudios rearticulados, lo que permite el entendimiento de que el estudio por la noche estaba relacionado con entrar en el mercado laboral, con aparente madurez de la persona joven, que decidió adoptar hábitos considerados adultos, y que tenía la posibilidad de aumentos salariales, que proporcionó las condiciones para el consumo de tabaco.
En todos los grupos, el consumo de tabaco se produjo en los períodos de mayor estrés, sin embargo, los factores desencadenantes constituyeron diferentes situaciones: en los grupos 1, 2 y 3, el estrés estaba relacionado con situaciones conflictivas con otras personas, con el trabajo o la decepción de no alcanzar el objetivo propuesto; en los grupos 4 y 5, la tensión descrita estaba relacionada con la presión del desarrollo del trabajo diario o la realización de proyectos individuales, como la obtención de un título universitario.
Se puede inferir que entre los participantes de los grupos sociales con mayores dificultades en reproducción social, el consumo de tabaco era importante, deseado y necesitado para hacer frente a las vicisitudes de la vida cotidiana.
Los participantes de los grupos con mayor acceso a la riqueza podían pensar en el tabaco como un hábito de transición, que podría ser sustituido por recursos saludables para lidiar con el agotamiento.
Conclusiones
En este estudio, hemos tratado de comprender la relación entre los diferentes contextos sociales y los principios de fumar a través de representaciones cotidianas.
Se puede concluir que: en la familia, las cuestiones relacionadas con el afecto y la admiración salieron a la luz, fuera de toda duda, convirtiéndose en elementos que permitían a los usuarios superar la simple condena de la familia en el desarrollo del hábito de fumar.
Estos resultados abren el camino para la educación sobre el tabaco para superar las críticas habituales, que sólo tienen que ver con las respuestas que limitan en lugar de respuestas reflexivas.
La iniciación al tabaco se produce fuertemente fuera del espectro de la familia, dejando a las otras instancias de socialización, presentando esta droga que se encuentra en todos los espacios sociales pero que penetra con mayor libertad en las calles, que son lugares de abandono local, mientras que, al mismo tiempo, están ocupadas por jóvenes que, contradictoriamente, traen muchas voces disonantes para el arte y la creación.
Por lo tanto, la condena de la calle como un espacio de vida en los mensajes sobre el tabaco debe ser reconsiderado, ya que es un espacio concreto de la socialización para muchos.
También es posible llegar a la conclusión de que el tabaco se representa como un compañero indispensable para los grupos sociales más pobres, y como un instrumento de placer y alivio de la tensión transitoria y probablemente de reemplazo para los que pueden acceder a otros bienes materiales y culturales que cumplen la misma función o que sobrepasan los deberes puestos en el hábito de fumar.
Este estudio no pretende considerar la categoría de género para entender las representaciones de inicio del consumo de tabaco, lo que podría ser objeto de más estudios en la zona.
El estudio contribuye a la exposición de los conceptos que están socialmente difundidos sobre el consumo de tabaco, que puede servir como un instrumento para los programas de planificación y actividades de educación en salud.
Introducción
La transfusión sanguínea es una tecnología terapéutica frecuentemente presente en la práctica clínica, en los más diversos establecimientos de asistencia a la salud.
Aproximadamente 85 millones de transfusiones de sangre son realizadas anualmente en el mundo, siendo que 15 millones ocurren en los Estados Unidos EUA.
En Brasil, en 2014 fueron realizadas 3.127.957 transfusiones, en las cuales el concentrado de glóbulos rojos CGR fue el hemocomponente más empleado, alcanzando 57,98% de las transfusiones en ambulatorios y hospitales en el país.
La indicación de transfusión de CGR es clínica y de laboratorio; de acuerdo con niveles de hemoglobina y hematocrito, así como de las señales y síntomas presentados por los pacientes.
La implementación de la terapéutica transfusional requiere integración de esfuerzos del equipo multidisciplinario desde la captación del donador, recolección, procesamiento, control de calidad, distribución, prescripción de la terapia, administración en el receptor y monitorización de las respuestas clínicas.
El enfermero es un profesional relevante en ese proceso y, de acuerdo con la Resolución del Consejo Federal de Enfermería COFEN nº 306/2006, que normaliza la actuación del enfermero en hemoterapia, se trata del profesional capacitado para planificar, ejecutar, coordinar, supervisar y asistir al paciente durante la terapia transfusional.
Para la administración de hemocomponentes, la enfermería cuenta con distintos dispositivos de transfusión disponibles en el mercado, los que presentan diferencias en lo que se refiere a los métodos de control de calidad, precio, presentación y recomendación de uso.
En la práctica transfusional nacional, la administración del producto sanguíneo es predominantemente realizada por medio de equipo gravitacional, con sistema de control manual del flujo.
Las bombas de infusión BI son equipos que regulan el flujo de líquidos administrados bajo presión positiva al paciente y son utilizadas en la terapia intravenosa en diversos ambientes de asistencia a la salud.
Actualmente, las BI vienen siendo gradualmente inseridas en el mercado con finalidades de transfusión.
En lo que se refiere al control del flujo, las BI pueden ser clasificadas en volumétrica, flujo métrica y de jeringa.
El equipo volumétrico es aquel que controla el líquido a ser transfundido en volumen por unidad de tiempo, por medio de programación de la tasa de flujo, por el operador, excepto en el caso de bombas de jeringa.
Flujo métrico o gota a gota es aquel en que la tasa de flujo también es controlada por el operador, sin embargo el control del volumen transfundido es realizado por medio del conteo de gotas por unidad de tiempo mediante un sensor electrónico.
Los equipos de jeringa son aquellos en que el volumen administrado al paciente es almacenado por medio de una o más jeringas, y el embolo de la jeringa es empujado por un pistón móvil controlado por el equipo; la selección de la tasa de flujo es hecha por el operador y es indicada en volumen por unidad de tiempo en el equipo.
Exceptuando las BI de jeringa, los demás equipos actúan esencialmente por mecanismo peristáltico y de pistón.
El mecanismo peristáltico consiste en la transfusión del líquido por medio del aplastamiento de una parte del equipo por donde pasa el líquido y puede ser ejecutado por dos métodos: peristáltico linear y rotación; estos se distinguen en el tipo de movimiento ejercido sobre el equipo en movimientos ondulatorios y de compresión en placa linear o polea giratoria, respectivamente, resultando en que el líquido es impulsado del frasco reservatorio con solución a ser transfundida a través de la red venosa del paciente.
El mecanismo de pistón/casete consiste en la transfusión por medio de accionamiento de pistones.
Esos equipos poseen cámaras generalmente localizadas en el medio de los equipos.
El pistón, una vez accionado, se mueve para dentro y para fuera de cilindros contenidos en las cámaras; el movimiento interno impulsa el líquido en la dirección del paciente, en cuanto el externo extrae el líquido del frasco reservatorio para llenar la cámara.
Adicionalmente, pueden existir diafragmas montados sobre pistones móviles inseridos en la cámara.
El motor transmite un movimiento a los pistones que entran y salen de los reservatorios, comprimiendo las membranas diafragmáticas de silicona, que ejecutan el llenado y el vaciado.
Cuando los pistones entran, el líquido es impulsado en dirección al paciente y, cuando el pistón sale, ocurre la aspiración de líquido del recipiente que lo contiene, llenando nuevamente los reservatorios de la cámara.
A pesar de que existen numerosas ventajas para la seguridad del paciente con el uso de BI en la terapia intravenosa, como alarmas, control del volumen transfundido y tiempo adecuado para la administración, todavía existen dudas sobre su uso en la terapia transfusional, debido al desconocimiento de la acción de los mecanismos de transfusión de las bombas sobre los glóbulos rojos, que podrían causar hemolisis.
Pacientes transfundidos con CGR hemolizados, además de recibir niveles menores de hemoglobina funcional, pueden presentar efectos perjudiciales para el organismo por la presencia de biomarcadores liberados en la vigencia de la hemolisis.
De ese modo, la pregunta orientadora de este estudio fue: ¿Transfundir glóbulos rojos utilizando BI puede ocasionar lesión celular y hemolisis?
Identificar, en la literatura, la producción científica sobre los efectos de la bomba de transfusión en la administración de glóbulos rojos y evaluar las implicaciones del uso de esos equipos en la práctica transfusional de enfermería.
Material y método
Se trata de un estudio de revisión integradora de la literatura, con recolección de datos realizada a partir de fuentes secundarias, por medio de levantamiento bibliográfico y análisis de los datos sistematizados.
Para esto, fueron recorridas seis etapas: 1 identificación del tema y selección de la hipótesis o pregunta de investigación; 2 establecimiento de criterios para inclusión y exclusión de estudios, así como la búsqueda en la literatura; 3 definición de las informaciones a ser extraídas de las investigaciones seleccionadas; 4 categorización y evaluación de los estudios incluidos; 5 interpretación de los resultados; y 6 síntesis del conocimiento evidenciado.
La revisión integradora es considerada un método de investigación que permite traer evidencias científicas para la práctica clínica, posibilitando la inclusión de estudios con diferentes diseños, dando oportunidad para investigar, evaluar críticamente y sintetizar las evidencias encontradas acerca del tema propuesto.
Para la selección de los artículos, fueron utilizados los siguientes portales y/o bases de datos: U.S. National Library of Medicine PUBMED, Biblioteca Virtual en Salud BVS, SciELO, The Cochrane Library Cochrane, SCOPUS e ISI Web of Science.
Para la base de datos SciELO, los descriptores fueron investigados en el formulario básico.
Para la búsqueda de evidencias que respondiesen a la pregunta de la investigación, fueron seleccionados "infusion pumps", "blood transfusion", "erythrocyte transfusion" y "hemolysis" en los Descriptores en Ciencias de la Salud DECS y en el Medical Subject Headings Section MESH, combinados por medio de los operadores booleanos AND y OR.
La búsqueda contempló todos los artículos publicados hasta el 31 de diciembre de 2014.
Los criterios para inclusión de las publicaciones fueron: 1 artículos publicados en portugués, inglés y español; 2 artículos completos que retratasen el uso de BI en la terapéutica transfusional; y 3 cualquier diseño de estudio.
Los criterios de exclusión fueron: 1 opinión de especialistas, capítulos de libros, revisión de literatura, patentes y editoriales; 2 artículos que describiesen la lesión celular en equipos de circulación extracorpórea; y 3 asistencia circulatoria con oxigenación por membrana extracorpórea ECMO.
Las estrategias adoptadas para la localización de los artículos fueron adaptadas de acuerdo con la base de datos, debido a las características específicas para acceder a cada base, teniendo como eje orientador la pregunta de investigación y los criterios de inclusión de la revisión integradora previamente definidos.
La Figura 1 presenta la estrategia de búsqueda adoptada en la base de datos PubMed, la cual fue adaptada para las demás bases analizadas.
Procedimiento de recolección de datos
Inicialmente, los estudios fueron analizados por título y resumen para confirmar la presencia de los criterios de inclusión.
La etapa siguiente fue el análisis de los datos con la lectura completa de los textos seleccionados y con la finalidad de evaluar la pertinencia de los trabajos a la respuesta del problema de investigación.
Las publicaciones no disponibles con el texto completo fueron solicitadas a través del comut/SCAD.
El formulario de recolección de datos elaborado por las propias investigadoras fue adaptado para los objetivos de la investigación, el que contenía los siguientes ítems: identificación del artículo original, características metodológicas, evaluación del rigor metodológico, intervenciones y principales resultados encontrados.
Los resultados fueron presentados de forma descriptiva, permitiendo que el lector evalúe la aplicabilidad de la revisión integradora elaborada, suministrando informaciones para la tomada de decisiones en la práctica clínica transfusional, así como la identificación de vacíos del conocimiento, para el desarrollo y perfeccionamiento de futuras investigaciones.
Procedimiento para análisis de los datos
De las seis bases de datos incluidas en el estudio, se obtuvo un total de 566 artículos; de esos, 511 no se encuadraban en los criterios de inclusión y en los objetivos propuestos, así quedaron 55 artículos.
De ese total, 38 fueron eliminados por ser repetidos en las bases de datos, restando al final 17 artículos Figura 2.
Todos los estudios incluidos eran de diseño experimental in vitro, no siendo realizada la clasificación en niveles de evidencia, por ser considerados estudios preclínicos.
Posteriormente, los trabajos fueron analizados y agrupados por similitud de contenido, considerando la forma de dos categorías para análisis: mecanismos de las BI y lesión celular.
La presentación de los resultados, de los datos obtenidos, fue hecha de forma descriptiva en un cuadro sinóptico conteniendo datos referentes a la autoría, objetivo del estudio, tipo de estudio, resultado, conclusión e implicaciones en la práctica transfusional de enfermería.
Este último asunto está compuesto de puntos relevantes sintetizados a partir del análisis de cada artículo concerniente al uso de las bombas de infusión en la práctica transfusional de enfermería, ya que, en algunos escenarios de práctica existe la implementación de esos dispositivos en transfusiones sanguíneas.
En los 17 artículos encontrados, fue predominante el idioma inglés con 15 88,2% artículos, seguido del español con uno 5,9% y uno en portugués 5,9%.
En lo que se refiere al local de realización de los estudios, 10 58,9% de ellos fueron producidos en los Estados Unidos, uno 5,9% en Inglaterra y los seis 35,2% restantes en Brasil, España, Australia, Dinamarca, Holanda y Suiza.
Entre los estudios seleccionados, el más antiguo es del año de 1981 y el más reciente de 2011.
Con relación al diseño de los 17 estudios seleccionados, todos eran experimentales con simulación de los procedimientos en laboratorio.
En lo que se refiere a las categorías incluidas, en los mecanismos de transfusión, fueron analizadas las peculiaridades en relación a la transfusión sanguínea y a la probabilidad de ocurrir lesión celular por la acción de la fuerza mecánica de los equipos.
En la categoría lesión celular, se agruparon variables relacionadas a hemocomponentes y marcadores de lesión celular.
En la Figura 3, se presenta la síntesis de los estudios identificados e incluidos en la presente revisión integradora y sus principales resultados.
Mecanismo de las bombas de infusión
Entre los 17 estudios seleccionados, fueron identificados 40 tipos de sistemas de transfusión utilizados en la terapéutica transfusional, siendo 39 97,5% BI y 01 2,5% sistema de presión.
Algunos trabajos optaron por analizar apenas un mecanismo de transfusión aisladamente o de fabricantes diferentes, en cuanto otros evaluaron la diferencia entre los mecanismos.
Los estudios contemplaron BI volumétricas, flujo métricas y de jeringa, siendo que en un estudio no se describió el tipo de equipo.
De las 39 BI descritas, predominaron las volumétricas, con un total de 32 82,0%, las de jeringa fueron cinco 12,8% y flujo métricas, dos 5,2%.
De la totalidad de las bombas descritas, los mecanismos de transfusión encontrados fueron: cinco 12,8% de jeringa, nueve 23,1% de pistón, 22 56,4% peristálticas lineares y dos 5,1% rotatorias y una 2,6% con mecanismo Shuttle.
En lo que se refiere al mecanismo de transfusión, el peristáltico linear fue el que más predispone a la hemolisis, siendo citado como posible predictor de eventos hemolíticos por 10 76,9% publicaciones de las 13 que estudiaron la actuación de BI peristálticas lineares.
Los otros trabajos afirmaron que la BI considerada más segura para la terapéutica transfusional fue la volumétrica de pistón, apuntada en seis estudios, con resultados considerados seguros para la transfusión sanguínea en 4 66,7% de ellos.
En lo que se refiere al flujo de transfusión, los mismos fueron simulados de acuerdo con la práctica clínica transfusional, tanto pediátrica, neonatal, como en la de adultos.
Las velocidades de transfusión variaron de cinco mililitros por hora mL/h a 999 mL/h.
En relación a la presión de transfusión, dos estudios 11,8% la determinaron, siendo uno con dispositivo de presión inflable, cuyo manómetro era acoplable y el otro como presión máxima alcanzada en la BI peristáltica linear.
Lesión celular
Del total de los 17 estudios, el hemocomponente que predominó fue el CGR en 10 de ellos 58,8%, uno 5,9% que utilizó solamente la sangre total ST y seis 35,3% evaluaron los dos productos sanguíneos en sus experimentos.
En relación a la solución conservante, ocho 47,1% utilizaban la solución de citrato fosfato dextros y adenina CPDA-1; cuatro 23,5%, soluciones aditivas a base de manitol, cuatro 23,5% no especificaron la solución conservante utilizada y uno 5,9% analizó muestras de las dos soluciones.
Ninguna publicación enfocó la temática de la propensión a efectos hemolíticos de acuerdo con la solución conservante; apenas en dos 11,8% de ellas, sugirieron que las soluciones aditivas disminuyen el hematocrito final de la bolsa, disminuyendo la viscosidad del hemocomponente.
En lo que se refiere al tiempo de almacenamiento de los hemocomponentes, se observa que el período de almacenamiento de los glóbulos rojos varió de 24 horas a 44 días y en ocho estudios 47,1% hubo descripción de hemolisis significativa cuando los glóbulos rojos estaban en plazo final de expiración.
Cuando existe hemolisis es liberada hemoglobina en el plasma, y aumenta el potasio y deshidrogenasa láctica LDH, entre otros biomarcadores.
En los artículos seleccionados, la integridad de las células fue analizada por variables de resultado como las siguientes: hemoglobina libre, hematocrito, potasio, LDH, porcentaje de hemolisis, distribución grande de células rojas en la sangre, volumen corpuscular medio, conteo de eritrocitos, alanina aminotransferasa y aspartato aminotransferasa, siendo que el biomarcador presente en todas las publicaciones fue la hemoglobina libre.
El potasio fue el segundo marcador de hemolisis más prevalente, descrito en 11 64,7% de los estudios incluidos, entre estos, nueve 53,0% relacionaron el aumento del potasio al mayor plazo de almacenamiento del producto hemoterapéutico.
En lo que se refiere al establecimiento de hemolisis como resultado de la acción del sistema de transfusión en las células, éste fue contemplado en 10 58,9% artículos.
Cuatro publicaciones 23,5% encontraron alteraciones estadísticamente significativas en las variables de resultado, entretanto, optaron por determinar la presencia de hemolisis clínicamente significativa por valor de grado de hemolisis arriba de 0,8%.
Ninguna publicación abordó aspectos o consecuencias clínicas de la lesión celular y de la liberación de biomarcadores al paciente.
Discusión
Los estudios seleccionados en la literatura demostraron que las alteraciones en la integridad de los eritrocitos pueden ocurrir cuando CGR y ST son transfundidos por BI, tanto por la acción del mecanismo de transfusión, como por variables relacionadas a los equipos, por ejemplo, el flujo.
Es importante destacar que todas las evidencias encontradas son estudios realizados con simulación de la práctica en laboratorio, no siendo realizados con seres humanos, denominados como preclínicos.
Una publicación que discute la clasificación de niveles de evidencia de las investigaciones científicas en escala de I a VIII, en que en el nivel I están las revisiones sistemáticas y metanálisis como mejor evidencia, refiere que los estudios preclínicos con animales de experimentación y en in vitro están en la escala VIII.
Inclusive con un nivel más bajo de evidencia de los estudios in vitro, se pudo evaluar, en la presente investigación, el rigor metodológico de las publicaciones a partir del diseño del estudio, siendo que 16 94,1% engloban evaluaciones controladas y 01 5,9% trataban de estudio controlado aleatorio.
La lesión celular del glóbulo rojo en la presencia de hemolisis extravascular puede tener consecuencias clínicas perjudiciales para el paciente, ya que además de ser detectados niveles menores de hemoglobina funcional, puede desencadenar un grave comprometimiento de la función renal, con cuadro clínico de hemoglobinemia, hemoglobinuria y hasta el desarrollo de insuficiencia renal aguda.
Como complemento, ocurre alteración de substancias indicativas de hemolisis como LDH, haptoglobina y el potasio.
El potasio libre en el plasma puede ocasionar eventos adversos al paciente, como arritmias y hasta la muerte súbita.
Otros estudios correlacionaron el aumento del nivel de potasio con el aumento del tiempo de almacenamiento y de la solución preservadora presente en la bolsa.
Algunas evidencias apuntaron la ocurrencia de hipercalemia y hasta de parada cardíaca, cuando sometidos a transfusión con CGR en mayor plazo de almacenamiento.
Las concentraciones de potasio en la sangre almacenado aumentan cerca de 1miliequivalente mEq por día.
No obstante, ninguna de las publicaciones seleccionadas abordó las consecuencias clínicas de la lesión celular al paciente, principalmente por tratarse de estudios in vitro.
A pesar de eso, colocaron gran énfasis en las alteraciones de los biomarcadores como consecuencia de lesión celular y hemolisis.
Actualmente, agencias nacionales, europeas y norteamericanas establecen el grado de hemolisis máximo de 0,8% en el último día de almacenamiento, siendo que ese análisis es obligatorio en el control de calidad de los bancos de sangre.
En algunos de los estudios incluidos, la opción de los autores fue designar la hemolisis por alteración de los marcadores después de los experimentos, en cuanto otros adoptaron el valor de referencia de grado de hemolisis de 0.8% para hemolisis de relevancia clínica.
El valor determinado para control de calidad de los CGR en los bancos de sangre, en Brasil, es definido por la Resolución del Directorio Colegiado RDC nº 34, de 11 de junio de 2014, en la cual lo aceptable de hemolisis es de, como máximo, 0,8% en el último día de plazo de almacenamiento, alrededor del 35º día en soluciones conservadas con CPDA-1.
Otro punto abordado como factor de lesión al glóbulo rojo fue el tiempo de almacenamiento de la ST y el CGR.
Fueron señaladas en algunas investigaciones que glóbulos rojos con plazo máximo de expiración son más frágiles y pueden estar más predispuestos a efectos hemolíticos.
Las soluciones comúnmente utilizadas de CPDA-1 conservan los CGR por 35 días y las soluciones aditivas preservan los glóbulos rojos por 42 días.
Algunas publicaciones sugieren que la solución preservativa salina-adenina-glucosa-manitol SAG-M reduce el hematocrito final del hemocomponentes, entretanto, investigaciones adicionales deben enfocar las diferencias entre las soluciones preservadoras, hematocrito y otros hemocomponentes, tales como glóbulos rojos leucorreducidos, lavados e irradiados.
En los artículos, el mecanismo peristáltico linear fue el que más predispone a la hemolisis; lo fue evaluado en 13 estudios de la presente revisión, siendo que apenas 03 23,1% lo consideraron como mecanismo seguro para la práctica transfusional.
Las BI flujo métricas encontradas en dos publicaciones no son actualmente recomendadas para terapia intravenosa, ya que necesitan de sensor electrónico de conteo de gotas para la precisión del volumen administrado, eso sin considerar la viscosidad, densidad, tensión superficial y temperatura de la solución, que son determinantes importantes en la formación de la gota.
El mecanismo volumétrico de pistón es un equipo con eficiencia y excelencia comprobadas en la terapia intravenosa, por tener menor interferencia de las fuerzas mecánicas de la BI sobre el fluido a ser administrado.
En los artículos incluidos en la presente revisión, fue designado como mecanismo de transfusión seguro para transfusiones sanguíneas.
Una revisión de literatura realizada en Inglaterra, con la finalidad de evaluar si la transfusión era adecuada en la realidad local, determinó que el evento hemolisis es de causa multifactorial asociada al aumento del hematocrito y al tiempo de almacenamiento del hemocomponente y a la presión ejercida sobre los glóbulos rojos.
Se enfatiza que los fabricantes deben estar atentos a la norma internacional de la International Organization for Standardization ISO 1135-4, que determina el nivel máximo de presión de transfusión de 40 kilo pascal kPa.
Ninguna publicación incluida determinó el valor de la presión de transfusión del equipo como posible factor que predispone a la lesión celular, apenas describió que existieron variaciones de la presión en el equipo en altos flujos de transfusión.
Aspectos relacionados a los accesorios de transfusión como catéteres fueron descritos y evaluados solamente en conjunto con el sistema de transfusión, con resultados no conclusivos y contradictorios.
Las BI volumétricas peristálticas lineares son las más prevalentes en las unidades de asistencia a la salud en el país; poseen ventajas comparables al mecanismo de pistón, como alarmas similares, demás los accesorios de transfusión son menos caros.
Estudios controlados más dirigidos a los equipos de mecanismo peristáltico linear deben ser desarrollados, para que sean establecidas estandarizaciones para su uso, como: investigaciones con determinaciones de presiones de transfusión y oclusión; definición de escenarios de worst case; flujos que mimeticen la práctica transfusional; control de temperatura durante el procedimiento; y, amplio análisis de biomarcadores de evaluación de hemolisis que ya son un consenso en la literatura.
Se destaca la importancia de la institución de protocolos en los bancos de sangre y en las unidades asistenciales que tengan por objetivo garantizar la seguridad en el proceso transfusional y prevención de eventos adversos.
Alternativas que orienten la seguridad del proceso contemplan: protocolos de doble chequeo de los datos del hemocomponente y del individuo receptor; análisis de la seguridad de los equipos y dispositivos disponibles para transfusión en la institución; perfeccionamiento de la tecnología; e inspección visual de las bolsas, ya que a pesar de evidencias incipientes y no conclusivas, la verificación visual puede ser un factor adjunto a la detección de hemolisis.
Algunas acciones del equipo multiprofesional son necesarias para implementación de la terapia transfusional, tales como: prescripción del producto sanguíneo, planificación de la instalación de la terapia, selección del catéter y de los accesorios de transfusión adecuados, obtención de la vía de acceso, técnica de instalación, monitorización de las respuestas del paciente, control de la transfusión tiempo, volumen y reacciones adversas, prevención de complicaciones, y monitorización constante de la transfusión.
En el equipo, el enfermero es el profesional que evalúa e implementa la terapia intravenosa, debiendo seleccionar los materiales adecuados para el paciente y tratamiento.
En las publicaciones incluidas en este estudio, fueron encontrados relatos de mayor predisposición para hemolisis en catéteres de menor calibre, principalmente con mayores flujos, debido a la turbulencia acentuada de la sangre a través de calibres menores.
Entretanto, todos los investigadores evaluaron el sistema de transfusión como el conjunto de la BI con el catéter y no solamente la acción del catéter aisladamente.
La tecnología es aliada y utilizada cotidianamente en la práctica de la enfermería.
El progreso relacionado al uso de BI en la terapia intravenosa permite mayor seguridad y eficacia en el proceso, por medio de recursos que facilitan y perfeccionan las acciones del enfermero, como control del volumen, tiempo de transfusión, memoria de infusiones anteriores y establecimiento de presiones de transfusión.
La temática sobre la seguridad del paciente es actualmente una importante herramienta en la gestión de los procesos institucionales y ha recibido atención especial en ámbito global.
Para promover la política de seguridad, es fundamental que los actores participantes conozcan los aspectos clínicos y técnicos contenidos en una transfusión sanguínea con los menores riesgos.
Siendo así, es fundamental la evaluación de las características de: público-objetivo; intervalo etario; aspectos clínicos e indicaciones de los hemocomponentes; variables relacionadas a los dispositivos y equipos precisión, influencia de la presión hidrostática, tipo de solución, calidad del flujo, sistemas de seguridad; y, finalmente, contrabalancear con los costos derivados.
El desarrollo de protocolos con parámetros de evaluación uniformes y globales y el perfeccionamiento de tecnologías futuras en los equipos con monitorización del proceso, son puntos a ser implantados y agregados a la seguridad de la transfusión.
Futuras investigaciones con dispositivos como las BI inteligentes que, por ser informatizadas, alertan al profesional cuando existe la posibilidad de errores o cuando ocurren alteraciones de los estándares de seguridad, deben ser incentivadas.
Por ser computadorizadas, son interconectadas con el sistema de la ficha electrónica médica del paciente y con los protocolos institucionales; esas BI presentan dispositivos de configuración ajustados a las necesidades clínicas y generan mayor eficacia del trabajo de la enfermería, por registrar directamente en la ficha electrónica médica el nombre del paciente, la dosis, el horario, el tipo y volumen de fármaco o solución transfundida.
A pesar de ser cara, se trata de una tecnología bien desarrollada en los Estados Unidos y países europeos.
Estudios futuros sobre el costo-beneficio para implementación en la terapia intravenosa y transfusional deben ser incentivados con la finalidad de mejorar el proceso de trabajo de la enfermería y la seguridad del paciente al borde de su lecho.
Conclusión
Los estudios seleccionados demostraron que las alteraciones en la integridad de los eritrocitos pueden ocurrir cuando el CGR y ST son transfundidos por BI.
Entre los diferentes tipos y mecanismos de BI, las más seguras para la práctica transfusional son las volumétricas, de mecanismo de pistón y que el mecanismo más propenso a ocasionar efectos hemolíticos es el peristáltico linear.
En lo que se refiere a la variable velocidad de transfusión, inherente a los equipos fue evidenciada divergencia entre los resultados encontrados.
Se observó que el tiempo de almacenamiento del hemocomponente a ser transfundido puede, adicionalmente, influenciar en el aumento de la fragilidad celular, evidenciando que cuanto más próximo está del plazo de expiración del producto sanguíneo, mayor será la predisposición a la hemolisis.
La lesión del glóbulo rojo fue evidenciada en las publicaciones a partir de la liberación de biomarcadores, siendo que el más frecuentemente evaluado fue la hemoglobina libre seguido del potasio.
El grado de hemolisis, variable evaluada rutineramente en las agencias transfusionales, fue determinante en algunas publicaciones que optaron por designar la hemolisis a partir del valor de referencia de 0,8%.
Ningún estudio enfocó las consecuencias clínicas de la hemolisis extravascular al paciente.
No existieron resultados conclusivos sobre la influencia del calibre de las agujas, catéteres conectados en la línea final de transfusión del equipo sobre la integridad de los glóbulos rojos de la ST y el CGR, habiéndose optado por la evaluación del sistema de transfusión como un todo, por algunas publicaciones.
Las inversiones en investigación y en tecnología para seguridad en la transfusión de eritrocitos por equipos automatizados son de gran relevancia.
De ese modo, es fundamental el desarrollo de nuevas investigaciones experimentales que analicen multifactorialmente la hemolisis con el objetivo de crear una base para futuros estudios clínicos que objetiven la promoción de una práctica segura para el paciente.
Limitaciones del estudio
Se optó por la no delimitación de la fecha para la búsqueda de las evidencias, para así abarcar toda la literatura sobre el asunto, siendo que muchas son de fechas más remotas.
A pesar de que la temática está relacionada a la tecnología e innovación en la terapéutica transfusional, existe escasez de publicaciones sobre el asunto que sustenten la utilización de BI en la transfusión sanguínea.
Adicionalmente, no fue posible determinar la calidad metodológica de los estudios experimentales in vitro que fueron incluidos, por no se encuadrar en el sistema de clasificación de evidencias de los estudios epidemiológicos, siendo considerados preclínicos, optándose apenas por la descripción del rigor del método aplicado.
Introducción
El opiáceo administrado por vía intratecal en combinación con anestesia general reduce la intensidad del dolor y el consumo de anestésicos, facilitando la rápida retirada del tubo endotraqueal y mejorando la analgesia postoperatoria en pacientes sometidos a revascularización miocárdica RM con circulación extracorpórea CEC.
Además, puede disminuir la respuesta al estrés quirúrgico y posee un efecto cardioprotector.
En cirugía de RM es aconsejable la prevención de eventos adversos perioperatorios, como taquicardia e infarto de miocardio.
La estabilidad hemodinámica y la reducción de la respuesta al estrés contribuyen, en parte, a la reducción de los daños al miocardio.
Comparado con la morfina, el sufentanilo intratecal proporciona una analgesia más rápida e intensa.
De hecho, debido a la solubilidad lipídica de la morfina, los efectos analgésicos posteriores a la inyección intratecal son retardados y solo grandes dosis 10 mg administradas por vía intratecal pueden iniciar la analgesia intraoperatoria confiable en ese contexto.
Además, algunos autores evidencian que el sufentanilo intratecal proporciona una mejor estabilidad hemodinámica en comparación con los otros opiáceos.
El objetivo de este estudio fue evaluar por primera vez los efectos hemodinámicos de la adición del sufentanilo intratecal para anestesia general en pacientes sometidos a RM con circulación extracorpórea.
Métodos
La aprobación para este estudio número del protocolo CEP 3458 provino del Comité de Ética en Investigación CEP sus siglas en portugués, del Instituto Dante Pazzanese de São Paulo, Brasil, el 29 de agosto de 2006.
Después de recibir el consentimiento informado ya firmado, 40 pacientes fueron incluidos en el estudio y fueron programados para someterse a la RM con CEC y 2-4 injertos, con uno de los injertos siempre de arteria mamaria interna izquierda y los otros de la vena safena magna.
Los criterios de exclusión fueron enfermedad renal crónica; procedimientos de urgencia; reintervenciones; contraindicación para la raquianestesia, de acuerdo con la Conferencia de Consenso de 2002 de la Sociedad Norteamericana de Anestesia Regional; fracción de eyección del ventrículo izquierdo inferior al 40%; índice de masa corporal por encima de 32 kg/m y uso de nitroglicerina.
Los pacientes fueron aleatoriamente designados para 2 protocolos anestésicos diferentes grupo sufentanilo o grupo control, dependiendo de si reciben o no sufentanilo intratecal.
Una tabla aleatorizada generada por ordenador determinó en qué grupo serían incluidos los pacientes.
La designación aleatoria se mantuvo en sobres sellados hasta el último momento inicio de la anestesia.
Los pacientes recibieron sus medicaciones habituales hasta el día de la operación, con la excepción de agentes hipoglucémicos orales, los cuales fueron suspendidos y/o reemplazados por insulina al menos 3 días antes de la cirugía.
Todos los pacientes recibieron 7,5 mg de midazolam por vía intramuscular 1 h antes de la cirugía.
La monitorización incluyó el electrocardiograma continuo de la DII y V5 modificada; análisis del segmento ST en las derivaciones DII, DI y V5 modificada; oximetría de pulso; presión arterial media PAM de arteria radial; análisis del índice biespectral BIS; capnografía; gasometría; medición de temperatura en el tercio inferior del esófago; cateterización urinaria; evaluación de la función neuromuscular con TOF-Watch y evaluación de los datos hemodinámicos hecha con catéter de arteria pulmonar modelo Swan-Ganz, salida continua, colocado en la vena subclavia derecha monitor Vigilance II, Edwards Lifesciences, Irvine, CA, EE. UU..
Después de la monitorización inicial, los pacientes del grupo sufentanilo fueron colocados en posición sedente y sometidos a punción lumbar en L3-L4 con una aguja Whitacre de calibre 25.
Después de confirmar la punción del espacio subaracnoideo, se aplicó con éxito la raquianestesia en todos los pacientes, con la administración de 5 mL de solución salina al 0,9% conteniendo 1 μg/kg de sufentanilo nunca rebasando los 100 μg durante 10 s. Se inició la anestesia general.
En el grupo control, la anestesia general fue comenzada inmediatamente después del seguimiento inicial.
Todos los pacientes fueron sometidos a la inducción inhalatoria de la siguiente forma: mascarilla facial con el uso de sevoflurano al 2% en oxígeno al 100% y flujo de gas fresco de 6 L/min durante 30 s. La concentración inspirada de sevoflurano se aumentó al 7% hasta la pérdida de conciencia y después se redujo al 2%.
A continuación se comenzó la perfusión intravenosa de remifentanilo con una dosis de 1 μg/kg durante 1 min, y 3 min antes de la intubación traqueal se administró 0,1 mg/kg de pancuronio.
La ventilación controlada por volumen fue iniciada con los siguientes parámetros: volumen corriente 8-10 mL/kg, frecuencia respiratoria adecuada para mantener el CO2 al final de la espiración entre 30 y 35 mmHg y el flujo de gas fresco de 2 L con un 60% de fracción inspirada de oxígeno mezclado con el aire comprimido.
En los períodos anterior y posterior a la CEC, la anestesia se mantuvo con sevoflurano en fracción espirada con una variación entre el 0,5 y el 2% para mantener el BIS entre 40 y 65.
El remifentanilo fue administrado a una tasa de infusión hasta 0,4 μg/kg/min para mantener los niveles de la PAM entre 60 y 80 mmHg.
Se administró un bolo de 0,02 mg/kg de pancuronio cuando la tercera respuesta a la secuencia de 4 estímulos surgió en el monitor TOF-Watch hasta el final del procedimiento.
Durante la CEC, la anestesia se mantuvo con sevoflurano a niveles entre 0,5 y 2%, administrada en conjunto con una mezcla de oxígeno y aire comprimido en el circuito del oxigenador a través de vaporizador calibrado para mantener el valor del BIS entre 40 y 65, y remifentanilo hasta el 0,4 μg/kg/min para el control de la PAM entre 45 y 70 mmHg.
Después de la operación, todos los pacientes recibieron una infusión intravenosa continua de 2 μg/kg/min de propofol como sedativo y fueron transferidos a la UCI donde estuvieron sedados durante un período de 1 h. El protocolo de analgesia fue iniciado en las primeras 24 h, con una sola dosis intravenosa de 1 μg/kg de fentanilo, conjuntamente con 1 g de dipirona.
La misma dosis de dipirona se repitió cada 6 h.
Después de la extubación traqueal, se instauró analgesia controlada por el paciente ACP venosa, con una bomba de ACP Vigon, con los siguientes parámetros: el modo de solo bolo, bolo de 1 mg y un intervalo de bloqueo fijo de 7 min.
Durante ese período, en el caso de que hubiese un dolor significativo EVA > 7, se administraría 100 mg de tramadol por vía intravenosa.
Se siguieron los protocolos locales para altas de la UCI y hospitalarias.
Los objetivos hemodinámicos durante la anestesia fueron el mantenimiento de la presión venosa central y la presión capilar pulmonar entre 8 y 12 mmHg, con la administración de cristaloides y coloides, y el mantenimiento de la PAM entre 60 y 80 mmHg.
La hipotensión arterial se definió como PAM < 60 mmHg < 45 mmHg durante CEC durante más de 30 s. La hipertensión se definió como PAM > 80 mmHg > 70 mmHg durante CEC por más de 30 s.
El control de la hipotensión incluyó bolo de 0,1 mg de fenilefrina cuando los agentes anestésicos estaban en niveles mínimos podía ser repetido cada minuto; dopamina cuando los anestésicos estaban en niveles mínimos, presiones de llenado elevadas y cuando había IC < 2,4 L/m/min a una dosis de 5 μg/kg/min, con incrementos de 1 μg/kg/min hasta alcanzar el nivel deseado de la PAM; norepinefrina cuando IC se mantuvo < 2,4 L/m/min, dopamina a dosis de 10 μg/kg/min a una dosis de 0,1 μg/kg/min, con incrementos de 0,1 μg/kg/min hasta alcanzar el nivel deseado de PAM.
El uso de dopamina, como resultado primario, se reguló estrictamente por protocolos, como IC bajo documentado < 2,4 L/m/min, y presión venosa central o presión capilar pulmonar elevadas.
El control de la hipertensión incluyó el remifentanilo bolo de 0,5 μg/kg, seguido de aumento de la dosis de perfusión de 0,1 μg/kg/min, con la secuencia repetida cada minuto hasta la tasa máxima de infusión de 0,4 μg/kg/min, seguido de nitroprusiato de sodio 0,5 μg/kg/min y aumentada mediante incrementos de 0,5 μg/kg/min hasta alcanzar la dosis máxima de 2 μg/kg/min.
El sevoflurano se usó cuando el valor del BIS excedió 65.
La concentración inspirada de sevoflurano aumentó a un 4% y el flujo de gas fresco a 6 L/min durante 1 min, mientras que el flujo de gas fresco volvió a 2 L/min y la concentración de sevoflurano reducida al 2%.
En el caso de que el BIS no volviese a los niveles predeterminados, el procedimiento se repetía, y a falta de una respuesta, se administraría una dosis de 0,05 mg/kg de midazolam.
El pinzamiento de la aorta duración máxima de 15 min, con un intervalo de por lo menos 2 min fue realizado en hipotermia leve 34 °C. Para rellenar el oxigenador de membrana Vital-Nipro, Brasil se usó una solución salina.
Todos los datos fueron compilados por observadores entrenados que conocían el régimen anestésico utilizado.
El hemograma incluyó troponina I cardíaca cTnI, medida usando un método de inmunoanálisis CMIA -Architect, Abbott Laboratories, Brasil- con intervalo normal = 0-0,3 ng/mL; péptido natriurético tipo B PNB, medido con un método de inmunoanálisis MEIA -AxSym System, Abbott Laboratories, Brasil-, con valores de 1.400 pg/mL para pacientes con clase funcional [NYHA] i y 3.400 pg/mL para aquellos con clase funcional ii considerados dentro de los límites normales; interleucina 6 IL-6 y factor de necrosis tumoral α TNFα, medidos usando un método de ensayo inmunométrico IMMULITE system Siemens Medical, EE. UU. con intervalo normal < 3,4 pg/mL para IL-6 y < 8,1 pg/mL para TNFα.
Todos los hemogramas se hicieron al inicio del estudio, mientras que el PNB y la cTnI fueron medidos 24 h después de la CEC, e IL-6 y TNFα 10 min después de la inducción anestésica, 15 min, 6 h, 24 h después de la CEC y 4 días después de la cirugía.
Basándonos en los datos personales anteriores, previmos que el número de pacientes que necesitarían soporte inotrópico con dopamina estaría entre un 10 y un 50% en los grupos sufentanilo y control, respectivamente.
Todos los pacientes fueron analizados de acuerdo con los principios de intención de tratar, con el inicio inmediatamente después de la aleatorización.
Los datos se expresaron como número porcentaje, promedio ± desviación estándar o mediana intervalo intercuartílico.
El test-t de Student, test exacto de Fisher, análisis de Xi-cuadrado Xi de Pearson y el test no paramétrico de Mann-Whitney se usaron, cuando fue apropiado, usando el programa Paquete Estadístico para Ciencias Sociales SPSS.
El análisis de variancia ANOVA se usó para medidas repetidas de datos continuos, como marcadores bioquímicos.
Los datos preoperatorios estuvieron bien equilibrados entre los grupos sufentanilo y control tabla 1.
Los pacientes del grupo sufentanilo necesitaron menos soporte inotrópico con dopamina tanto en el destete como después de la CEC en comparación con el grupo control 9,5 vs. 58%; p = 0,001 y menos aumentos en el uso de remifentanilo 62 vs.
100%; p = 0,004, como muestra la tabla 2.Se midió cTnI en todos los pacientes en el postoperatorio, sin diferencias entre los grupos: 1,62 0,80-5,59 ng/mL en el grupo sufentanilo vs. 1,68 0,73-3,53 ng/mL en el grupo control p = 0,506.
Igualmente, se observó el PNB en todos los pacientes en el postoperatorio sin diferencias entre los grupos p = 0,667.
El PNB aumentó de 36,13 21,70-73,79 pg/mL en el período preoperatorio a 207,58 89,95-236,77 pg/mL en el posoperatorio en el grupo sufentanilo vs. al grupo control en el que se incrementó de 39,15 25,77-54,88 pg/mL a 188,97 84,31-247,96 pg/mL.
Los niveles sanguíneos de IL-6 fig.
Los datos hemodinámicos en 8 momentos diferentes material suplementario I online, no arrojaron diferencias entre los grupos, con excepción de la pequeña diferencia después de la CEC.
Episodios de conciencia se detectaron en este estudio.
La tabla 3 muestra un consumo similar de analgésicos durante las primeras 24 horas postoperatorias entre los grupos.
El tiempo de ventilación mecánica fue de 300 212-450 vs. 255 230-315 min en los grupos control y sufentanilo, respectivamente p = 0,4, mientras que la permanencia en la UCI fue de 2,7 + 0,89 vs. 3,9 + 3,75 días p = 0,2 y el tiempo de ingreso hospitalario fue de 8,9 + 6,98 vs.
9,1 + 6,1 días respectivamente. La tabla 4 muestra que no hubo diferencia en la incidencia de complicaciones postoperatorias, con excepción de la necesidad de transfusión de sangre, que fue significativamente mayor en el grupo control 4 pacientes, 21% vs. grupo sufentanilo ningún paciente, p = 0,042.
Un paciente del grupo sufentanilo falleció al quinto día del postoperatorio debido a un accidente cerebrovascular que ocurrió en el tercer día del postoperatorio, evidenciado por tomografía computadorizada.
Discusión
El principal resultado de este estudio es que los pacientes del grupo sufentanilo presentaron un mayor estabilidad hemodinámica, evidenciado por el soporte inotrópico reducido y los pocos ajustes en las dosis de opiáceos intravenosos.
Nuestro estudio también confirma que las técnicas neuroaxiales producen analgesia eficaz en pacientes sometidos a cirugía cardíaca, como quedó demostrado por una reducción del consumo de remifentanilo por vía intravenosa en los pacientes del grupo sufentanilo.
Por el contrario, no hubo ninguna diferencia con relación a los marcadores inflamatorios IL-6 y TNFα y biomarcadores cardíacos cTnI y PNB.
Su patrón de liberación cTnI, IL6 y TNFα a lo largo del tiempo fue similar al observado por Meng et al., confirmando que en los 2 grupos la respuesta inflamatoria debida a la elevación de la IL-6 y el TNFα no fue atenuada y que no ha ocurrido la protección cardíaca debida a la reducción de la cTnI y el PNB.
Nuestro estudio solo puede compararse con el de Bettex et al. que llevaron a cabo el único estudio aleatorizado con la administración o no del sufentanilo intratecal en la cirugía cardíaca; aunque los autores hayan añadido la morfina al sufentanilo intratecal.
Los resultados postoperatorios mostraron que la combinación de sufentanilo y morfina permitió un período postoperatorio de intubación y analgesia adecuada más corto en comparación con la técnica intravenosa estándar, a diferencia de nuestro estudio que no mostró ninguna diferencia en los resultados obtenidos.
En un estudio no aleatorizado, Swenson et al. descubrieron que la combinación de 50 μg de sufentanilo intratecal y 500 μg de morfina intratecal en la anestesia general en pacientes sometidos a RM generó una mayor estabilidad hemodinámica intraoperatoria y redujo el consumo intraoperatorio de opiáceos intravenosos.
En nuestro estudio, a pesar de que no habíamos usado la morfina, observamos que el uso del sufentanilo intratecal redujo el consumo intraoperatorio de opiáceos intravenosos.
Hansdottir et al. realizaron el primer estudio sobre la farmacocinética en el plasma y líquido cefalorraquídeo del sufentanilo administrado por vía intratecal en cirugía torácica.
Los autores llegaron a la conclusión de que, en pacientes sometidos a toracotomía, la administración de 15 μg de sufentanilo intratecal en combinación con la anestesia general produjo un efecto analgésico más potente, con un inicio de acción más rápido y una duración más corta en comparación con las dosis equipotentes de morfina o meperidina.
Eso atribuyó a la elevada solubilidad lipídica del sufentanilo cuando estuvo presente en el líquido cefalorraquídeo y a la rápida transferencia hacia el plasma.
Sin embargo, los mismos autores mostraron que el líquido cefalorraquídeo y las concentraciones plasmáticas de sufentanilo no alcanzaron el equilibrio incluso después de 10 h de la inyección inicial.
De hecho, 10 h después de la primera inyección, la concentración en el líquido cefalorraquídeo todavía era 10 veces más elevada que la plasmática.
Ese estudio aclaró que el principal efecto analgésico de sufentanilo administrado en el espacio subaracnoideo se alcanza vía absorción local en vez de sistémica.
Existen varios factores que pueden determinar el surgimiento de dolor, incluyendo el aumento del tiempo necesario para la desentubación y la aparición de eventos adversos que traen como resultado el deterioro de la función ventricular durante el postoperatorio inmediato después de la cirugía cardíaca.
El alivio del dolor postoperatorio después de la cirugía cardíaca es difícil de controlar.
En nuestro estudio no hubo diferencias significativas entre los grupos con relación al consumo total de analgésicos durante un período de 24 horas después de la desentubación.
Esos resultados han demostrado que el plan propuesto de una simple dosis alta de sufentanilo intratecal no fue suficiente para generar la analgesia adecuada durante las 24 horas iniciales tras la retirada de la cánula orotraqueal.
Hansdottir et al. también demostraron que aunque el sufentanilo sea más lipofílico y se elimine más rápidamente del líquido cefalorraquídeo que otros opiáceos, como la morfina, cuando se inyectaron en el espacio subaracnoideo dosis de sufentanilo de 15 μg, la concentración de opiáceo en el líquido cefalorraquídeo permaneció en concentraciones residuales 15 ± 5 veces mayor que en el plasma durante 10 h 600 min después de la inyección.
Fournier et al., en un estudio en el que los pacientes fueron sometidos a artroplastia total de cadera llegaron a la conclusión de que una única dosis de 7,5 μg de sufentanilo intratecal fue suficiente para reducir la intensidad del dolor y mantener el valor de la EVA por debajo de 3 durante un período de 224 ± 100 min.
En nuestro estudio, las dosis de sufentanilo intratecal administradas fueron hasta 7 veces más altas que las propuestas por Hansdottir y 14 veces más altas que las propuestas por Fournier, pero, incluso así, tuvieron efecto solamente en el período perioperatorio y no en el control del dolor postoperatorio.
El aumento de la necesidad de concentrado de hematíes en el grupo control fue un hallazgo inesperado y los autores no lograron encontrar una hipótesis fisiopatológica para justificarla tal vez, un efecto del pequeño tamaño de la muestra.
En nuestra institución, la inducción inhalatoria se considera para la cirugía cardíaca porque es fácil de realizar, incluso en pacientes adultos, y porque posee una mejor estabilidad hemodinámica en comparación con algunos agentes intravenosos, como ya fue descrito por otros autores.
La dosis raquídea de 1 μg/kg, limitada a 100 μg/kg, se usa en nuestra institución porque concordamos con los autores que llegaron a la conclusión de que la acción principal de sufentanilo ocurre en la médula espinal; por lo tanto, las dosis relacionadas con el peso o la altura garantizaron una mayor dispersión en el líquido cefalorraquídeo en los pacientes con más peso o altura, trayendo como resultado altos niveles de analgesia y por ende, un mejor control de los estímulos de la incisión torácica alta, a diferencia de Swenson et al y Bettex et al. que describen una sola dosis intratecal de 50 μg de sufentanilo para cirugía cardíaca.
Limitaciones del estudio
El estudio no fue ciego para el uso del sufentanilo por vía intratecal.
Sin embargo, todos los protocolos incluidos en él se siguieron rigurosamente.
Conclusiones
El principal resultado de este estudio es que los pacientes que recibieron sufentanilo intratecal presentaron una mayor estabilidad hemodinámica en comparación con aquellos que recibieron un tratamiento estándar, como fue evidenciado por el soporte inotrópico reducido dopamina en el destete de la CEC y durante el período perioperatorio para mantener los valores hemodinámicos y los pocos ajustes en las dosis intravenosas de opiáceos.
El bloqueo del plexo braquial por vía interescalénica, originalmente descrito por Winnie al inicio de la década de 1970, proporciona una anestesia quirúrgica y una analgesia postoperatoria para procedimientos localizados en el hombro y en la porción proximal de los miembros superiores.
En las últimas tres décadas, la elicitación de parestesia y/o la producción de la respuesta motora después del estímulo nervioso, han sido usadas como métodos capaces de indicar la proximidad aguja-nervio durante el bloqueo de nervio periférico.
Por ser hechas sin visualización directa de las estructuras adyacentes, esas dos técnicas tradicionales están asociadas a serias complicaciones, debido a la proximidad del plexo con importantes estructuras en ese punto, pudiendo ocasionar una inyección intravascular inadvertida, complicaciones respiratorias, anestesia espinal no intencional y lesiones del plexo braquial.
El uso del ultrasonido US facilita el bloqueo del plexo braquial, suministrando imágenes del plexo y de las estructuras circunyacentes, y permite también el direccionamiento en tiempo real de la aguja en dirección al nervio-objetivo, lo que proporciona la deposición precisa de la solución anestésica bajo observación constante, además de minimizar las complicaciones.
A pesar de descrito como una complicación de las técnicas tradicionales, el neumotórax también aparece como una complicación aguda del bloqueo interescalénico guiado por US.
El objetivo del estudio fue describir esa complicación después del uso del US para bloqueo de plexo braquial por medio del abordaje interescalénico.
Paciente masculino, de 49 años, 62 kg y 1,72 m, fumador hace muchos años 1 cajetilla por día en 30 años como única comorbilidad, sin síntomas respiratorios o medicaciones en uso clasificación de estado físico ASA II E. Fue derivado al quirófano para el tratamiento quirúrgico de una fractura expuesta de cúbito derecho fijación con placa y tornillo.
Antes de la cirugía, tenía una hemoglobina = 12,5 g.L y hematocrito = 37,4%.
Nos llamó la atención en el examen clínico un aumento de la extensión pubis-vértice del paciente, con biotipo delgado.
El paciente fue informado sobre la técnica anestésica, latencia, duración del procedimiento y sobre las posibles complicaciones, optando por el bloqueo de plexo braquial por vía interescalénica guiada por US Siemens Sonoline Prima, Siemens Medical Systems, Issaquah, WA, USA con la complementación del bloqueo vía axilar.
Después de la sedación leve con 2 mg de Midazolam Dormium - Unión Química y 100 mcg de Fentanilo Fentanest - Cristália, se puso el catéter nasal de oxígeno húmedo a 2 L.min y se procedió a la colocación del paciente en decúbito dorsal horizontal, con el miembro superior derecho extendido a lo largo del cuerpo, y rotación leve de la cabeza hacia el lado contralateral al bloqueo para facilitar la percepción de los marcos anatómicos.
Después de la antisepsia con alcohol al 70%, fue realizado un botón anestésico con 2 mL de lidocaína al 2% sin vasoconstrictor.
Se aplicó gel en el trígono posterior del cuello del paciente y fue colocado la sonda linear del aparato de US con su mayor eje perpendicular a la hendidura interescalénica, ajustada a la frecuencia para 12 Hz e introducido stimucath A50 50 mm de extensión in plane, con relación a la sonda en la hendidura interescalénica.
Después de la visualización de los troncos nerviosos, la aguja se extendió hasta la perforación de la fascia interescalénica y se inyectaron 20 mL de Ropivacaína al 0,5% Ropi - Cristália, siendo observada la dispersión de la solución anestésica.
Ese bloqueo fue completado con el abordaje axilar, que también fue guiado por US, con la inyección de 20 mL de la misma solución Ropivacaína al 0,5%.
Después de la latencia de 25 minutos, se alcanzó el bloqueo sensitivo y motor de todo el antebrazo derecho.
El procedimiento duró 100 minutos y se infundieron en ese período, 1.500 mL de cristaloides 1.000 mL de Ringer Lactato y 500 mL de Ringer sencillo.
El paciente se mantuvo sin quejarse y estable desde el punto de vista cardiovascular con ΔPAs 90-120 mm Hg, ΔPAd 50-60 mm Hg y ΔFC 60-80 lpm durante todo el procedimiento.
Desde el punto de vista respiratorio, el paciente tenía ventilación espontánea adecuada y una oximetría de pulso variando entre 96-97% con catéter de oxígeno a 2 L.min.
Después del término del procedimiento, con la retirada del catéter nasal de oxígeno, el paciente debutó con dolor torácico tipo ventilatorio-dependiente asociada a disnea y disminución de la oximetría de pulso con 91% en aire ambiente, manteniéndose sin embargo, estable hemodinámicamente PA = 130/70 y FC = 84 lpm.
Se hizo la auscultación pulmonar del paciente que no mostró diferencia entre los dos campos pulmonares o una reducción del ruido vesicular a la derecha.
Solicitada la radiografía de tórax Figura 1 con el paciente sentado que arrojó la presencia de neumotórax en el hemitórax derecho.
Se discutió el caso con el equipo de cirugía general, que orientó el drenaje torácico cerrado drenaje número 34 en sello de agua por 48 horas, y que se hizo en el propio quirófano, con el consentimiento del paciente y sin intercurrencias.
El paciente evolucionó con una mejoría de la disnea, con un drenaje con oscilación.
Durante el ingreso hubo necesidad de reposicionamiento del drenaje y de uso de aspiración continua.
El drenaje fue retirado ocho días después del procedimiento y el paciente recibió alta en buen estado general con el seguimiento en el ambulatorio de Cirugía Torácica.
Con la visualización ultrasonográfica derecha de las estructuras nerviosas, diversas ventajas en potencial con relación a las técnicas de identificación de los nervios, llamadas "ciegas", han sido reportadas, siendo la disminución del riesgo de punción pleural una de esas ventajas.
En el paciente que tratamos aquí, a pesar del uso del equipo y con el operador entrenado, se observó esa rara complicación.
En un estudio reciente fue encontrado un caso de neumotórax en 144 pacientes estudiados 0,7% de incidencia, después del bloqueo y la colocación de catéter interescalénico para el control del dolor postoperatorio en la cirugía de hombro guiada por ultrasonido, lo que confirma la baja incidencia de tal complicación.
Muchos estudios afirman que el bloqueo de plexo braquial guiado por US tiene una mayor tasa de éxito que aquellos guiados por el estimulador de nervios periféricos.
Sin embargo, los estudios no fueron muy abarcadores en el sentido de concluir que el uso del ultrasonido reduce el riesgo de una lesión nerviosa, toxicidad por anestésicos locales o neumotórax.
Se conoce que el bloqueo del plexo braquial por vía interescalénica puede conllevar a alteraciones secundarias en la función respiratoria.
El fracaso respiratorio puede ocurrir debido al neumotórax o a la inyección inadvertida de solución anestésica en el espacio subaracnoideo o epidural.
Sin embargo, generalmente, el comprometimiento respiratorio ocurre secundariamente a al paresia hemidiafragmática ipsilateral, alcanzando hasta el 100%, cuando 20 mL o más de solución anestésica local son inyectados, proporcionando una reducción de las pruebas de la función pulmonar de 2040% dentro de 15 minutos del bloqueo con una duración de por lo menos nueve horas.
A pesar del historial de fumador y de que tal vez ya haya tenido algún grado de enfermedad pulmonar obstructiva crónica en virtud del hallazgo radiográfico de hiperinsuflación pulmonar Figura 2, el paciente estaba clínicamente completamente asintomático negando disnea incluso en los grandes esfuerzos, y por tanto la paresia hemidiafragmática derecha era incapaz sola de explicar el compromiso respiratorio del paciente, con una caída importante de la saturación y quejidos clínicos.
Además de eso, la hipótesis de una inyección inadvertida subaracnoidea o epidural puede ser descartada, pues cuando ocurre, el compromiso de la función pulmonar es de forma aguda en los primeros minutos después del bloqueo y con síntomas difusos, bilaterales, aproximándose a la tretraplejia aguda, sin parecido con el cuadro del paciente, que debutó después del término del procedimiento quirúrgico.
Como se pudo observar en este relato, el neumotórax secundario al bloqueo de plexo braquial puede presentarse horas después del bloqueo y el procedimiento quirúrgico, manifestándose clínicamente como disnea y el dolor torácico, que se acentúa principalmente en la inspiración.
Se puede solucionar espontáneamente sin necesidad de tratamiento, una vez que en la mayoría de los casos es subclínico; sin embargo, y según algunos autores, el drenaje torácico con drenaje tubular siempre es el tratamiento inicial de elección en el neumotórax secundario, con excepción de los pacientes estables con neumotórax muy pequeño laminares, o < 1 cm. La justificación para esa conducta está en el hecho de que los pacientes con enfermedad pulmonar tienen una menor complacencia pulmonar y que muchas veces un neumotórax que aparenta ser pequeño ya es suficiente para generar graves consecuencias.
Corroborando la literatura, el equipo de cirugía general optó por el drenaje en sello de agua, a causa tanto de la sintomatología del paciente, como del probable compromiso subclínico de la función pulmonar por el cigarro.
En la paresia hemidiafragmática por el bloqueo del nervio frénico y en el neumotórax, la auscultación del pulmón ipsilateral arroja una reducción del ruido vesicular, hecho que no se observó en este caso, siendo necesaria la confirmación radiológica a través de radiografía de tórax, que en esos casos de duda, y según la literatura, siempre debe ser solicitada para descartar el neumotórax.
A pesar de estar más asociado con el bloqueo de plexo braquial vía supraclavicular, el neumotórax puede sobrevenir en el abordaje interescalénico, inclusive en manos muy bien entrenadas y con una imagen en tiempo real a través del auxilio del aparato de US, como en el caso anteriormente citado.
Tal vez, una cúpula pleural más elevada que lo habitual, debido a un pulmón hiperinsuflado secuela del tabaquismo de mucho tiempo, haya facilitado la punción pleural inadvertida, como fue observado en otros relatos.
Incluso con el uso cada vez mayor del US como una herramienta auxiliar en la ejecución de bloqueos del plexo braquial en la región cervical, la cautela y el conocimiento profundo de la anatomía de esa región son condiciones imprescindibles, una vez que la región presenta relaciones anatómicas con estructuras importantes y el bloqueo no está exento de complicaciones.
En 1973, la Escuela de Enfermería de la Universidad de São Paulo inició el programa de maestría en Enfermería, con 5 áreas de concentración: Administración de Servicios de Enfermería, Enfermería Obstétrica y Neonatal, Enfermería Pediátrica, Fundamentos de Enfermería y Enfermería Psiquiátrica.
Las profesoras pioneras osaron realizar aquello que sería la garantía de permanencia de la enfermería en el mundo de la universidad moderna!
A partir de ahí, se amplió y consolidó el post grado senso estrito en el Brasil, la segunda más antigua y la primera que no sufrió interrupción.
Una década después, se creó el Programa Inter-unidades de Doctorado en compañía de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo.
Pasados dieciséis años fue creado a nivel de doctorado dentro del Programa inicial.
Las áreas de concentración relativamente permanecieron las mismas hasta la creación, en 1991, del área de Enfermería en Salud Colectiva y algunos años más tarde, en 1995, del área de Enfermería en Salud del Adulto Institucionalizado.
A pesar de ser denominadas áreas de concentración, cada una de ellas presentaba un conjunto relativamente grande de créditos en disciplinas y en las primeras décadas el programa tenía como unificador las disciplinas obligatorias del dominio conexo.
El post grado de la Escuela de Enfermería fue sufriendo sucesivos cambios en consecuencia de las evaluaciones y de la calificación creciente del cuadro docente.
Hoy la Escuela cuenta con tres programas - Programa de Post grado en Enfermería PPGE, Programa Inter-unidades de Doctorado en Enfermería y Programa de Post grado en Enfermería en la Salud del Adulto PROESA - dos de ellas con dos niveles y una sólo con doctorado, programas que quedaron más concentrados por la disminución de créditos, más flexibles, más veloces y completamente articuladas a las líneas de investigación, grupos de investigadores y proyectos temáticos.
La extensión nacional siempre fue considerada, habiendo recibido alumnos procedentes de todas las regiones del País y se dio de forma institucionalizada a través de los cursos administrados fuera de la sede a ejemplo de la Universidad Federal de Minas Gerais y consorcio Universidad Estatal de Londrina y Universidad Estatal de Maringá.
La preocupación con la calificación del cuadro docente y desarrollo de la ciencia de la enfermería motivó la aceptación de alumnos extranjeros, oriundos de muchos países de América Latina y de países de lengua portuguesa.
En enfermería mundial, los egresados de este Programa fueron los creadores de centros de estudio y de programas de post grado de enfermería o multiprofesional en salud.
Pasaron por el post grado senso estrito de la Escuela, desde su inicio, 930 alumnos en los dos niveles, habiendo concluido 542 magisters y 388 doctores datos relativos a octubre de 2003.
Es innegable la contribución del post grado senso estrito de la Escuela de Enfermería de la Universidad de São Paulo en el escenario de calificación nacional e internacional.
Recientemente, al iniciar las programaciones de conmemoración de los 30 años de Post grado, dos pioneras fueron homenajeadas: la Profesora Doctora Evalda Cançado Arantes, por su contribución inestimable al desarrollo de la ciencia de la enfermería y de la maestría y doctorado en enfermería y la Profesora Doctora Wanda de Aguiar Horta in memorian, su nombre, será para siempre el de la Biblioteca de la Escuela que ella ayudó a crear.
Justos homenajes!
Felicitaciones a las pioneras y a todos los que contribuyeron y continúan contribuyendo para el éxito de nuestro Post grado!
Este primer número del 2004 trae un artículo con una reflexión sobre la humanización de la asistencia a la salud - tema actualísimo!
Resalta la necesidad del auto conocimiento de los profesionales y de la conciencia de su resistencia, importante aspecto para la efectividad del verdadero encuentro de los profesionales con sus clientes.
En esa misma línea, que rescata la ética y la esencia del cuidar, otro artículo aborda los sentimientos, los aspectos históricos y las distintas estructuras explicativas de la ética del cuidado, a fin de contribuir en el debate a cerca del cuidar como bien interno y razón de ser de la Enfermería.
Más específico, otro texto evidencia la ética y la solidaridad en el proceso de enseñar-cuidar de la mujer en el prenatal y parto.
Refuerza la importancia del desarrollo de metodologías más actualizadas, que involucren a la mujer como participante del proceso y hagan posible el respeto a su dignidad.
Aún en el área de atención a la mujer, otros dos artículos abordan la práctica de las enfermeras en la asistencia a la mujer en un servicio público de salud; y otro presenta las estrategias pedagógicas de la desmedicalización de la asistencia en la enseñanza de la Enfermería en la salud de la mujer adoptadas en una Facultad de Rio de Janeiro.
Preocupadas con el cuidar mejor del niño, otras colegas desvelan las representaciones sociales del niño con cáncer, objetivando la mejor comprensión sobre el tema y posibilitando el direccionamiento de la asistencia de Enfermería con miras a la disminución de los traumas que este proceso desencadena en el niño.
Una evolución de los conocimientos y la práctica contemporánea de la atención de enfermedades transmisibles se realiza en otro artículo que revisa las medidas de bioseguridad en las actividades profesionales de los trabajadores de salud.
Otra revisión surge en el artículo que aborda las mejores intervenciones asistenciales para portadores de lesión medular.
La asistencia domiciliaria está presente en el artículo que discute la adaptación a la lengua portuguesa del TISS - Therapeutic Intervention Scoring System Intermediate, con el objetivo de ayudar a los enfermeros en la toma de decisiones relativas a la evaluación de esos pacientes, por medio de un instrumento con 104 items.
Otro estudio compara 100 hipertensos atendidos en Pronto Socorro con 100 pacientes de Consulta Externa, revelando diferencias significativas entre los dos grupos en cuanto a la renta, local donde es medida la presión y no ingestión de medicamentos.
La enseñanza surge en el artículo que caracteriza la situación de aprendizaje de los estudiantes de Enfermería sobre drogas psicotrópicas, mostrando la influencia de los medios de comunicación y la utilización del sentido común en la epidemiología, motivación, reproducción de mitos y prejuicios sobre los usuarios.
Como último artículo del n.1/2004, transcribimos el texto presentado en la I Conferencia Ibero-americana de Revistas de Enfermería y Afines, realizada en Granada España, en noviembre del 2003, con un análisis sumario de los 36 años de la REEUSP.
Introducción
En lo cotidiano, del profesional de salud, son varios son los riesgos relacionados a la actividad ocupacional que pueden desencadenar un accidente de trabajo.
Estos son clasificados de acuerdo con su naturaleza en físicos, ergonómicos, químicos y biológicos.
Entre los riesgos ocupacionales, los investigadores, han dado énfasis a los riesgos biológicos por constituir la principal forma de exposición del profesional cuando ocurre la manipulación directa o indirecta de material biológico MB resultante de la asistencia a la salud.
La exposición a MB, sea por contacto con secreciones/excreciones corporales o por lesiones causadas por instrumentos cortopunzantes, cuando relacionados a la asistencia de pacientes pueden constituir vehículos de transmisión de microorganismos presentes en la sangre u otros fluidos orgánicos.
Especialmente, a partir de la década de 1980, después del descubrimiento del virus del síndrome de la inmunodeficiencia adquirida, una especial preocupación pasó a ser atribuida al riesgo de contaminación de los profesionales de salud por exposición ocupacional a MB, responsable también por la transmisión del virus de la hepatitis B, C y HIV, entre otros.
Entre los profesionales que ejercen actividades de asistencia a la salud en ambientes de emergencia se destacan los trabajadores de la atención prehospitalaria APh por la complejidad de las actividades realizadas como sutura de vasos por amputación traumática, contención de hemorragias, acceso vascular central y periférico, intubación y aspiración de contenido traqueal, drenaje pleural, entre otras, lo que podría potencializar la exposición de estos profesionales a MB.
Sin embargo, la ocurrencia de accidentes ocupacionales con exposición a MB entre los profesionales de la APh, diferente de aquellos relacionados a la asistencia hospitalaria, no es bien conocida.
En Brasil, pocos estudios analizaron la prevalencia de accidentes de trabajo por exposición a MB en esta categoría, señalando una tasa que varió de 19,8% a 58%.
Entre tanto cada uno de ellos fue realizado en un único servicio de atención prehospitalaria, con objetivos distintos, lo que no permite, en principio, una aproximación con la problemática de esta realidad.
Datos sistematizados constituyen un vacío importante del conocimiento acerca de esa temática.
Delante de lo expuesto se propone estimar, la prevalencia de los accidentes por exposición a material biológico, sus características y conductas después de un accidente de los profesionales de la Atención Prehospitalaria de cuatro municipios de Minas Gerais.
Este estudio, además de ampliar el conocimiento sobre la temática, contribuye como incentivo para la reflexión de los administradores y trabajadores objetivando el establecimiento de una planificación estratégica con implementación de medidas preventivas y de control efectivas para la protección de la salud de ese trabajador y consecuentemente minimizar los accidentes de esa naturaleza.
Método
Se trata de un estudio epidemiológico de diseño transversal realizado con profesionales del Servicio Público de Atención Móvil de Urgencia de cuatro municipios del Estado de Minas Gerais implantado hace más de un año y abarcando una población superior a 100.000 habitantes.
Los sujetos elegibles para este estudio fueron médicos, enfermeros, técnicos de enfermería, auxiliares de enfermería y choferes que actuaban en las unidades móviles y realizaban la atención directa al usuario de este servicio, hace más de un año.
Se utilizó un cuestionario estructurado que contempló preguntas demográficas, conocimiento sobre las características del accidente con exposición a MB y conductas después del accidente.
Después de una programación previa con la coordinación local de cada municipio fue realizado el contacto directo con cada profesional para presentar los objetivos del estudio, la importancia de los resultados para profundizar y el conocimiento de esta temática y las posibles repercusiones para la salud del trabajador.
En esa misma oportunidad, después de aceptar participar de la investigación, los participantes firmaron el término de consentimiento libre e informado TCLI.
La recolección de los datos fue conducida entre octubre y noviembre de 2011 y se refirió a exposiciones ocupacionales ocurridas en el año de 2010.
Los datos recolectados fueron introducidos en una planilla Excel y el análisis fue realizado en el programa Statistical Package for Social Science SPSS versión 15.0.
La caracterización de la población fue verificada por medio del cálculo de las frecuencias absolutas y porcentajes.
Después del análisis de la distribución de las variables cuantitativas: edad y tiempo de actuación en la institución, estas fueron dicotomizadas utilizando como punto de corte el valor de sus medianas.
En el análisis bivariado fue utilizada la prueba Chi-cuadrado para evaluar las comparaciones de las variables cualitativas y, cuando necesario fue utilizada la inferencia de la prueba Chi-cuadrado vía simulación de Monte Carlo.
En esta primera fase se utilizó como medida de fuerza de asociación, el Odds ratio OR, su intervalo de confianza en 80% y un nivel de significancia de 20% p<0,2.
Para el modelo multivariado fue empleada la técnica de regresión logística, verificando la influencia de las variables cualitativas, que presentaron un p<0,2 en el análisis bivariado, siendo utilizado como medida de fuerza de asociación el Odds ratio OR, su intervalo de confianza en 95% y un nivel de significancia de 5% p<0,05.
Este proyecto tuvo como base la Resolución 196/96 del Consejo Nacional de Salud y fue sometido, juntamente con el respectivo TCLI, al Comité de Ética en Investigación de la Universidad Federal de Minas Gerais y aprobado mediante Parecer nº ETIC 503/2011.
Actuaban en los equipos multidisciplinares de los cuatro municipios participantes de este estudio 249 profesionales.
De estos, 22891,5% participaron de esta investigación, siendo que los motivos atribuidos a la no participación se debieron, esencialmente, a una negativa formal después de la invitación y explicitación de los objetivos, ocho profesionales se encontraban de vacaciones, seis de licencia médica y seis no comparecieron al trabajo durante el período de recolección de datos.
La población participante incluyó médicos 23,7%, enfermeros 11,0%, técnicos de enfermería 35,1% y choferes 30,2%.
Se verificó la prevalencia de profesionales del sexo masculino 63,2%, 58,1% con edad inferior a 37 años 24-60 años y 58,3% con tiempo de actuación en la institución inferior a 4 años y once meses 1-8 años.
En unidades de soporte básico de vida se concentraron 59,3% de los trabajadores y 40,7% en unidades de soporte avanzado de vida.
La prevalencia de accidentes de trabajo envolviendo MB entre profesionales de la APh en el año de 2010 fue de 29,4% 67/228, siendo que en 49,2% 33/67 de las exposiciones la vía referida fue percutánea; en 10,4% 7/67 mucosas; en 6,0% 4/67 piel no íntegra; y, en 34,3% 23/67 piel íntegra.
Las características de los profesionales expuestos se encuentran descritas en la Tabla 1.
Las exposiciones envolviendo la vía percutánea totalizaron 33 accidentes de trabajo en el año de 2010, siendo que 62,5% 21/33 de los profesionales refirieron que ocurrió una única vez, seguido de 34,4% 11/33 dos veces y 3,1% 1/33 más de cuatro veces.
El manoseo de materiales impregnados con sangre como agujas huecas 58,2%, vidrios 19,3%, lancetas 9,6% y en igual proporción con agujas de sutura, metales, laminas y catéteres intravenosos 3,2% fueron citados por los trabajadores; siendo los dedos de las manos 50,0% y las manos 25,0% las áreas más afectadas.
En cuanto a las actividades asistenciales relacionadas a la exposición por vía percutánea se destacaron la realización de punción venosa 34,6%; glucemia capilar 30,4%; medicación intradérmica y volver a encapsular la aguja 11,5%; sutura 7,6%; medicación intramuscular y retirada de catéter intravenoso en 2,2% de los casos respectivamente.
La exposición vía mucosa fue observada en siete accidentes de trabajo, siendo que 57,1% de los encuestados informaron que este tipo de evento ocurrió dos veces durante el año de 2010 y otros 42,9% tres veces.
El agente presente en la mayoría de los casos fue la sangre 58,4% y el vómito 16,6%.
El sudor, el líquido amniótico y la secreción traqueal también fueron citados en 3,6% de los casos.
El área de contacto referida por la mayoría de los trabajadores fue la mucosa ocular 66,6%, seguidas de la nasal y de la oral en 16,7%.
Entre las actividades asistenciales listadas por los trabajadores en el momento de la ocurrencia del accidente con exposición de la mucosa a fluidos biológicos se evidenció el descarte de material quirúrgico 37,5%, la asistencia al parto 25,0%, la intubación orotraqueal 25,0% y el acondicionamiento de residuos 12,5% producidos durante la atención de emergencia.
El contacto con la piel no íntegra totalizó cuatro accidentes ocupacionales, siendo que la sangre fue el único fluido corporal participante.
De estas, 50% ocurrió una única vez, 25% dos veces y otros 25,0% tres veces.
Las áreas corporales afectadas fueron de forma semejante las manos y los dedos de las manos.
La inmovilización del paciente para transporte 75,0% y el descarte de material quirúrgico 25,0% fueron citados como las actividades realizadas por los trabajadores en el momento del contacto.
Los accidentes de trabajo con contacto de fluidos corporales con la piel íntegra sumaron 23 exposiciones en el año de 2010, siendo que la sangre fue constatada en 90,3%, el vómito en 4,3%, la secreción traqueal en 3,2% y el líquido amniótico en 2,2% de los casos.
Entre los profesionales que refirieron este tipo de evento 75,0% de los profesionales registraron su ocurrencia por tres o más veces, siendo los brazos 32,2%, manos 23,2% y rostro 14,3% las regiones más afectadas.
También, se observó que los dedos de las manos 7,2%, los pies 2,5%, las piernas 2,5%, la boca 2,5%, el tórax 2,5%, la cabeza 1,2% y las rodillas 1,2% también fueron alcanzados por fluidos corporales en menores proporciones.
Las actividades asistenciales desempeñadas en el momento de ese contacto, citadas por los profesionales accidentados como factores desencadenadores de la exposición fueron en 41,0% de los casos la inmovilización del paciente; seguidas de la realización de la higienización del material utilizado 18,2; intubación orotraqueal 13,6%; y en 9,1% de los casos la asistencia al parto y contención mecánica del paciente asistido; y fijación de máscara de oxígeno al rostro del paciente y acondicionamiento de residuos producidos por la atención en 4,5% de los casos.
En lo que se refiere al equipo de protección individual EPI en el momento del accidente 89,6% de los profesionales relataron estar utilizando guantes de procedimiento; 68,6% el uniforme institucional; y, 50,7% botas altas.
En relación al uso concomitante del uniforme, anteojos de protección, máscara facial, botas altas y guantes de procedimiento en el momento del accidente de trabajo, se verificó que apenas 10,4% de los trabajadores refirieron el uso de estos ítems simultáneamente.
En cuanto a las conductas recomendadas realizadas inmediatamente después de un accidente se verificó que 38,8% de los profesionales accidentados afirmaron haberse sometido a una evaluación médica por un especialista, sin embargo la comunicación del accidente de trabajo CAT fue hecha para apenas 29,8% de los casos.
Las serologías para HIV y hepatitis B y C después de un accidente del profesional y de la fuente no fueron realizadas en 68,6%, 73,1% y 74,6% de los casos, respectivamente.
El acompañamiento serológico de los profesionales accidentados por un año para evaluar la posibilidad de la transmisión de los virus del SIDA y de la hepatitis B no fue realizado en 95,5% de los casos y para a hepatitis C de ningún profesional.
En el análisis bivariado entre la ocurrencia de accidentes por contacto con material biológico y las variables demográficas, se verificó que la exposición por vía percutánea presentó asociación estadística con la edad p=0,185 y el tiempo de actuación en la institución p=0,015.
En el análisis multivariado se observó que apenas el tiempo de actuación en la institución mantuvo relación estadística con la exposición a la MB por vía percutánea OR= 2,51; IC 95%: 1,18 - 5,35; p=0,017.
De esta forma se verificó que, la probabilidad de ocurrencia de accidentes en la vía percutánea fue 2,5 veces mayor entre trabajadores que actuaban en la institución hace más de cuatro años y once meses.
Discusión
En este estudio, se verificó la prevalencia de los profesionales del sexo masculino 65,5%, lo que fue confirmado por otras investigaciones con trabajadores de la atención prehospitalaria, excepción hecha al seguimiento realizado en el estado de Goiás que apuntó una mayoría del sexo femenino 57%.
La prevalencia global de accidentes de trabajo envolviendo MB fue de 29,4%, sin embargo entre los municipios participantes esta osciló de 20,2 a 38,5%.
La mayoría de los accidentes ocurrió con los técnicos de enfermería 41,9% este resultado no fue semejante al observado en otras investigaciones con el equipo multiprofesional de la APh.
Entre los profesionales de la APh de Goiás se destacaron los enfermeros 28,7%; en Belo Horizonte 35,3% de los casos fueron observados entre médicos y 24,0% entre enfermeros; y, en la región metropolitana de Belo Horizonte 33,3% fueron registrados entre médicos y 24% entre choferes.
Los técnicos y auxiliares de enfermería constituyen la categoría profesional generalmente más asociada a los accidentes de trabajo con exposición a MB, sea por la intensa actividad junto a pacientes críticos, la extensa carga horaria de trabajo, la rutina estresante, o también por el mayor número de atenciones realizados por USB, cuya composición del equipo de atención reúne estos profesionales.
En este estudio se destacaron los accidentes cuya exposición a material biológico ocurrió por vía percutánea.
Este hallazgo fue similar a los resultados encontrados en una investigación realizada entre profesionales de la APh de la ciudad de Campinas, estado de Sao Paulo, donde la prevalencia de esos eventos fue de 28,6%.
En los demás, predominaron las exposiciones al contacto con fluidos corpóreos no relacionados al manoseo de material cortopunzante, con variación de estas entre 49,0 a 70,7% de los casos.
Es importante destacar que la actividad asistencial realizada por los profesionales de la APh en su mayoría, se refiere a la asistencia de víctimas de traumas que presentan como peculiaridad la presencia de sangre, la asistencia al parto con consecuente liberación de líquido amniótico, así como situaciones relacionados a mal súbito e intoxicaciones exógenas con frecuente eliminación por vómito.
La presencia constante de esos fluidos durante la atención a la salud realizada bajo condición de estrés y elevado nivel de ansiedad puede potencializar la posibilidad de exposición del trabajador.
Después de la exposición a material biológico el riesgo de transmisión de patógenos trasmitidos por fluidos orgánicos es variable y depende del tipo de accidente, de su gravedad, de la presencia o no de lesiones asociadas, de la presencia y volumen de sangre, de las condiciones clínicas del paciente-fuente y de la aceptabilidad y correcta profilaxis después de la exposición.
En la APh se recomienda el uso concomitante de uniforme institucional, anteojos de protección, máscara facial, botas altas y guantes de procedimiento durante toda la atención.
El uniforme institucional es considerado un equipo de uso obligatorio.
En este estudio cuando se evaluó el uniforme institucional, como uno de los EPI empleados por el trabajador en el momento de la ocurrencia del accidente de trabajo, no todos los profesionales informaron sobre su uso.
Durante la recolección de datos fue posible observar que todos los profesionales utilizaban el uniforme institucional, lo que posibilitó inferir que para una parcela de estos, no se reconocía este equipamiento como forma de promover la protección del trabajador.
En cuanto a los mecanismos de exposición relacionados a la ocurrencia de accidentes descritos por los profesionales, se verificó que la sangre fue el elemento más presente en todos los tipos de exposición.
Accidentes con perforaciones por aguja hueca conteniendo sangre son considerados accidentes graves, que pueden ser evaluados, realizando acompañamiento serológico e indicación de quimo profilaxis.
A pesar de que muchos profesionales del área de la salud menosprecian los accidentes con MB en la piel íntegra, esta puede contener micro lesiones que pueden servir de puerta de entrada para agentes infecciosos, entre ellos el HBV, HCV y el HIV.
La inmovilización del paciente fue la actividad asistencial más citada por los profesionales como factor facilitador de la exposición de la piel íntegra del profesional al MB.
Este resultado difiere de un estudio realizado con equipo de APh de la ciudad de Goiania, estado de Goiás, en el cual esta actividad fue detectada en apenas 6,8% de los trabajadores accidentados.
El momento de la inmovilización de un paciente, víctima de trauma, es crucial exigiendo atención, habilidad y técnica, por el riesgo de complicaciones del cuadro inicial del paciente, por ejemplo, una lesión inicialmente menor en la columna vertebral puede resultar en una lesión neurológica compleja, pudiendo comprometer la evolución del paciente asistido y, sobre todo su pronóstico.
En relación a la consulta médica especializada y consecuente emisión del comunicado de accidente de trabajo después de un accidente, algunas investigaciones realizadas con profesionales de APh de otras ciudades de los Estados de Minas Gerais y de Goiás reforzaron los resultados obtenidos por este estudio, registrando un promedio de 22,7% ninguna evaluación médica - 36,7% de los casos y un promedio de 9,0% ninguna - 18,4% de los casos para la emisión de la CAT considerada de carácter obligatorio.
La evaluación médica después de un accidente es imprescindible para analizar la gravedad de la exposición, solicitar exámenes serológicos para hepatitis B, C y HIV, prescribir e indicar quimo profilaxis.
El no llenado de la CAT caracteriza erróneamente la posibilidad de asociación entre la exposición a MB y la ocurrencia del accidente, así como del desarrollo de la enfermedad ocupacional.
En relación a las variables asociadas estadísticamente a la exposición del profesional por vía percutánea entre profesionales de la APh apenas el tiempo de actuación en la institución fue apuntado como probable factor de predicción.
En este aspecto se deduce que el profesional se siente con más confianza en el desempeño de sus actividades a lo largo del tiempo de actuación en el servicio, favoreciendo un comportamiento de riesgo que muchas veces puede contribuir para la ocurrencia de accidentes.
Los resultados encontrados, en el presente estudio mostraron evidencias de que el hecho del profesional al ejercer sus actividades hace más tiempo en la APh no fueron suficientes para evitar o reducir el riesgo de ocurrencia de accidentes de trabajo.
Conclusiones
El presente estudio permitió verificar que el equipo multiprofesional por sus datos demográficos fue compuesta de médicos, enfermeros, técnicos de enfermería y choferes, siendo la mayoría del sexo masculino, dotados en USB, con edad inferior a 37 años y tiempo de actuación en la institución superior a 4 años y 11 meses.
Entre los profesionales accidentados con material biológico en el año de 2010 se verificó predominio entre profesionales técnicos de enfermería y choferes.
En cuanto a la posibilidad de trasmisión de patógenos por medio de fluidos corporales se verificó que la mayoría de los accidentes referidos por los profesionales fue por exposición de la vía percutánea, seguido de mucosas y piel no íntegra.
En los accidentes relacionados al manoseo de materiales cortopunzantes un mayor número de profesionales informó haber ocurrido una única vez, en el año investigado, siendo que, los dedos de las manos y las manos fueron las áreas más afectadas por estos dispositivos.
En la exposición provocada por contacto con fluidos corporales gran parte de los profesionales informó haber tenido cuatro o más contactos, siendo los brazos, las manos y los ojos las regiones más afectadas.
En relación a las conductas después de un accidente la mayoría de los profesionales no realizó la evaluación médica después de la ocurrencia y, consecuentemente la CAT no fue emitida.
Para la mayor parte de los trabajadores accidentados, ninguna conducta inmediata después de un accidente fue tomada en relación a la posibilidad de transmisión del virus de la hepatitis B, C y HIV, y consecuentemente también no se realizó el acompañamiento serológico de ese trabajador por un año después del evento.
Considerando los resultados obtenidos en el presente estudio, y considerándose la escasez de investigaciones que analizan accidentes ocupacionales con exposición a MB entre trabajadores del Servicio de Atención Móvil de Urgencia se destaca la importancia de la notificación del accidente con material biológico y la evaluación y acompañamiento del profesional expuesto.
Llegamos al séptimo número de Sur  Revista Internacional de Derechos Humanos con una excelente evaluación de nuestros lectores y con un convenio de colaboración con el International Center for Transitional Justice.
La evaluación de la Revista estuvo orientada a obtener una base para mejorar su calidad, adecuar mejor sus temas a los intereses de los lectores, y a hacer aún más accesible la crítica.
La propuesta de evaluación online tuvo la respuesta de un 15% de nuestros lectores, entre profesores y activistas de derechos humanos. De éstos, un 66% consideró a la Revista óptima y un 34%, buena.
Las mejores características señaladas fueron: a su calidad; b su potencial para difundir información sobre derechos humanos; y c su utilización amplia, tanto en cursos universitarios, como en cursos no universitarios.
Y los desafíos más importantes para superar comprendieron: a el enfoque de ciertos temas específicos; b la publicación de nuevos autores; y c la mejor difusión de la Revista.
Para enfrentar estos desafíos ya tomamos las siguientes medidas: a enfocamos éste y los próximos números en temas especialmente relevantes para el Sur Global, como la justicia transicional, el acceso a medicamentos y la libertad de expresión; y b hicimos presentaciones de la Revista en centros de derechos humanos de universidades de distintos continentes.
Además, está previsto inaugurar en 2008 un sistema de monitoreo, mediante el cual artículos con gran potencial, escrito por nuevos autores, puedan ser supervisados por investigadores o profesores más experimentados Para más detalles de la evaluación, léase el documento al final de este número.
Además de la evaluación, llegamos a este número de la Revista habiendo firmado un convenio de colaboración entre Conectas Derechos Humanos  que desde el primer número produce la Revista, y el International Center for Transitional Justice.
Este centro fue fundado en 2000 y tiene por misión promover la justicia, la paz y la reconciliación en sociedades que emergieron de regímenes represivos o de conflictos armados, así como en democracias ya consolidadas donde injusticias históricas o sistemáticas siguen sin resolución.
El convenio de colaboración fue firmado para abordar un tema central en países del hemisferio sur: la justicia transicional.
Los autores se refieren al equilibrio entre la paz y la justicia, entre la reconciliación y la retribución en sociedades post-conflicto o en casos de injusticias históricas y persistentes desde distintas perspectivas geográficas: Australia, Camboya, Perú y Uganda.
Los autores realizan planteos, sin embargo, que trascienden muchas veces el contexto local.
Al tratar las violaciones a derechos de niños aborígenes que fueron retirados a la fuerza de sus familias en Australia, Ramona Vijeyarasa cuestiona si las Comisiones de la Verdad podrían ayudar en la configuración de sociedades más inclusivas.
Al analizar las Cámaras Extraordinarias en Camboya, Tara Urs busca identificar cuáles serían las expectativas realistas a ser alcanzadas mediante los tribunales penales internacionales y cómo dar mejores respuestas a partir de procesos culturalmente especificos.
Al estudiar el caso peruano, Elizabeth Salmón ilumina las relaciones entre conflicto y pobreza, y cuestiona si la justicia transicional tendría un papel específico más allá de las políticas públicas universales.
Por su parte, al tratar la situación en Uganda, Cecily Rose y Francis Ssekandi estudian el papel de la amnistía en la consolidación de la paz e indagan en cómo implementar la justicia en situaciones donde los acuerdos de paz aún están siendo firmados.
Para cerrar el tema de la justicia transicional, la Revista publica una entrevista con Juan Méndez, director del International Center for Transitional Justice.
Este número de la Revista trae también un análisis de la estructura recién formulada del Consejo de Derechos Humanos de la ONU realizado por Lucia Nader y un estudio sobre la influencia del sistema interamericano y del " activismo jurídico transnacional" en la protección de derechos humanos en Brasil elaborado por Cecília Santos.
Nuestro agradecimiento a los siguientes profesores y colaboradores por su contribución en la selección de los artículos de este número: Glenda Mezarobba, Helena Olea, J. Paul Martin, Jeremy Sarkin, Juan Amaya Castro, Juan Carlos Arjona, Kawame Karikari, Maria Herminia Tavares de Almeida, Paula Ligia Martins, Richard Pierre Claude, Thami Ngwenya y Vinodh Jaichand.
Por último, queremos anunciar que la próxima edición de la Revista SUR será un número especial sobre acceso a medicamentos y derechos humanos, y será publicada en colaboración con la ABIA  Associação Brasileira Interdisciplinar de AIDS.
La Revista contará también con artículos sobre otros temas.
Introducción
La autoeficacia AE es un concepto clave de la Teoría Social Cognitiva de Bandura, la que es definida como el juzgamiento de la persona sobre su capacidad para organizar y realizar acciones.
Las creencias sobre las propias capacidades varían en un determinado contexto o situación, o sea, no son uniformes, y provienen de: experiencias vividas; persuasión verbal de otros; modelación social por medio de la observación del desempeño de otras personas; y estado físico y emocional.
Por tanto, la AE no es una característica de la personalidad y no refleja las competencias personales en sí; más bien refleja la creencia o el juzgamiento personal sobre esas competencias.
Las dimensiones de la AE que influencian el comportamiento humano son la magnitud, la fuerza y la generalidad.
La magnitud se refiere a la percepción del grado de dificultad para desempeñar una determinada tarea, la fuerza a la convicción personal para realizar una tarea específica y la generalidad es comprendida como la capacidad de extender la AE de una determinada situación para otras.
En este estudio la AE será abordada en el contexto del cuidado a la persona con diabetes mellitus DM, que muchas veces impone un escenario desafiador por exigir comportamientos de autocuidado que van, desde la adopción de hábitos de vida saludables, hasta el manoseo de insumos para la automonitorización glucémica y la administración de insulina.
La ejecución de los comportamientos de autocuidado requiere juzgamientos y decisiones personales, los que tienden a ser una dificultad para los individuos.
Esos comportamientos demandan habilidades técnicas y cognitivas que, a su vez, están frecuentemente asociados a las creencias de AE.
Por tanto, la AE influencia a la persona a asumir o no un determinado comportamiento, a perseverar en ese comportamiento, así como a reaccionar a los obstáculos y a las recaídas de comportamientos antiguos indeseables.
Al considerar la educación en DM una estrategia para desarrollar comportamientos de autocuidado, así como motivar su implementación y manutención, la AE es destacada tanto en el planificación y evaluación de las intervenciones educativas como para predecir los cambios comportamentales a largo plazo-.
Uno de los instrumentos utilizados para evaluar la AE en el desempeño de comportamientos para el control de la DM tipo 2 DM2, es la Diabetes Management Self-efficacy Scale for Patients with Type 2 Diabetes Mellitus DMSES, originalmente desarrollado en Holanda, posteriormente adaptado y validado para las culturas australiana, turca, china y árabe.
En Brasil, no existen instrumentos válidos que evalúen, de forma específica, la AE de personas con DM2 para el cuidado a la enfermedad.
De esa forma, el presente estudio tuvo por objetivos realizar la adaptación cultural y validación de la DMSES para una muestra poblacional brasileña.
Se trata de estudio metodológico y transversal, desarrollado en unidad de ambulatorio de un Hospital Escuela del interior paulista, en dos etapas principales: adaptación cultural del instrumento y evaluación de las propiedades psicométricas de la versión adaptada, en el período de agosto de 2009 a mayo de 2012.
La DMSES es una escala tipo Likert, con 20 ítems distribuidos en cuatro factores 1-Nutrición específica y peso; 2-Nutrición general y tratamiento medicamentoso; 3-Ejercicio físico; 4-Glucosa sanguínea, y que se destina a evaluar la AE para desempeñar comportamientos de autocuidado con la DM.
Esos comportamientos se refieren a tres tipos de actividades: actividades esenciales para el tratamiento de la enfermedad uso de la medicación: antidiabéticos orales y/o insulina; seguimiento de dieta y práctica de ejercicio físico; actividades de auto observación control/observación y registro de la tasa de glucosa en la sangre o en la orina, peso corporal, condiciones de la piel de los pies y condiciones generales de salud; y actividades de autorregulación corrección de hipo y hiperglucemia, preparación para período de vacaciones, cambios en la alimentación, y autorregulación en situaciones de aumento de peso, enfermedad aguda y estrés.
Los ítems de la escala, además de expresar los comportamientos que las personas con DM deben desempeñar para cada una de las actividades mencionadas, también cuestionan si esas personas se sienten capaces de desempeñar esos comportamientos.
En el estudio de desarrollo del instrumento original, después de la revisión de la literatura y evaluación de especialistas, se definió que todos los ítems se iniciarían con la expresión "Yo pienso que soy capaz de" "I think I'm able to", una vez que esa enunciación refleja la extensión "fuerza", considerada el principal componente de la AE.
Todos los ítems presentan un estándar de respuesta que va de "con seguridad si" hasta "con seguridad no", con puntajes variando, respectivamente, de uno a cinco.
La AE es determinada por el promedio global del instrumento, o sea, se suman los puntajes de cada ítem y se divide por el número de ítems 20.
Promedios más altos indican mayor AE.
El instrumento original, que está disponible en los idiomas inglés y holandés, tuvo sus propiedades psicométricas evaluadas en una muestra de 94 adultos holandeses con DM2 y presentó buena consistencia interna, cuyo coeficiente alfa de Cronbach fue de 0,81.
La versión australiana también se mostró internamente consistente α=0,91, sin embargo, los autores recomiendan que otras pruebas psicométricas sean utilizadas en muestras mayores, para investigar la posible redundancia de ítems de la escala.
En la versión turca el coeficiente alfa de Cronbach fue de 0,88 y el análisis factorial exploratorio mostró tres factores, en lugar de cuatro, como en la escala original, resultados estos justificados por los autores debido a las características culturales o significados cognitivos de las palabras en el idioma turco.
En el estudio de desarrollo y adaptación de la versión china de la DMSES C-DMSES, el coeficiente alfa de Cronbach fue de 0,93 y mostró, por medio de la validez de criterio, que la C-DMSES fue predictora de las actividades de autocuidado, así como la versión árabe, que tuvo el coeficiente alfa de Cronbach=0,91, mostró que cuatro de sus cinco dominios fueron predictores de los comportamientos de autocuidado.
Fase 1 - adaptación del instrumento para la cultura brasileña
Para la adaptación del instrumento al portugués de Brasil, fue solicitada la autorización a los autores de la versión original y se siguieron las etapas de estudios metodológicos-, las cuales incluyen la traducción para el idioma portugués de Brasil, la apreciación de la versión traducida por un comité de jueces, la retrotraducción backtranslation para ser analizada por los autores de la versión original, el análisis semántico con la población objetivo, la preprueba de la versión brasileña final en una pequeña muestra de sujetos con características semejantes a las de la población objetivo, y los análisis psicométricos para la validación de la última versión traducida.
El primer paso para la traducción fue la elección de los traductores, que según las recomendaciones de los especialistas de estudios metodológicos-, deben ser profesionales con dominio del idioma y de la cultura inglesa, con perfiles y formaciones diferentes, o sea, uno de ellos con conocimiento sobre los conceptos investigados por el instrumento obtención de una traducción equivalente del punto de vista clínico y el otro no deberá tener conocimiento sobre esos conceptos, de modo que la traducción refleje el lenguaje usual de la población objetivo.
La traducción fue realizada por dos traductoras independientes: una profesora de lengua inglesa, de nacionalidad brasileña, sin proximidad al tema y otra que actúa con traducciones en el área de la salud, de nacionalidad belga, residente en Brasil.
Esa etapa resultó en dos versiones en portugués, denominadas respectivamente, versión traducida para el portugués 1 VTP1 y versión traducida para el portugués 2 VTP2.
Las dos versiones traducidas fueron comparadas por las investigadoras y traductoras, con la finalidad de seleccionar las frases de mejor expresión y, como resultado, se obtuvo la versión consensual en portugués 1 VCP1.
En seguida, la VCP1 tuvo sus equivalencias semántica, idiomática, conceptual y cultural evaluadas por un Comité de Jueces.
Ese comité estuvo compuesto por cuatro profesionales que actúan en el área de la salud, con experiencia en cuidados a personas con DM y/o en estudios metodológicos, además una traductora bilingüe y una persona afectada por la enfermedad con grado superior de escolaridad.
Los ajustes en el instrumento fueron realizados mediante la concordancia mínima de 80% entre los jueces, lo que resultó en la versión consensual Portugués-Brasil 2 VCP2.
La evaluación por el comité de jueces antes de la retrotraducción permite identificar posibles errores o dificultades de comprensión de los ítems, el que torna posible el refinamiento del instrumento y la obtención de una versión para la población a la que se destina-.
La VCP2 fue enviada para la retrotraducción a dos nuevos traductores bilingües independientes, con fluencia en la lengua inglesa y portuguesa; estos además del conocimiento de la cultura brasileña no fueron informados sobre los conceptos del estudio.
Esa etapa objetivó evaluar si la versión en portugués reflejaba el contenido de la versión original en el idioma inglés.
Esta etapa generó dos retrotraducciones RT1 y RT2, las cuales fueron analizadas en conjunto con los traductores e investigadores para obtener la versión consensual en inglés VCI.
A seguir se realizó el análisis semántico con 18 personas de la población objetivo, que no hicieron parte de la muestra estudiada, utilizando la VCP2.
Las sugestiones de los participantes fueron incluidas en el instrumento y estas, sometidas nuevamente para el análisis de los autores originales, los cuales concordaron con las mismas, resultando en la versión brasileña final VBF.
Para evaluar la pertinencia de los ítems y de las opciones de las respuestas de la VBF, se realizó la preprueba por medio de la aplicación de un formulario que contenía todos los ítems de la VBF, los cuales fueron divididos en subconjuntos de ítems, totalizando cinco subconjuntos con cuatro ítems cada uno.
Para cada subconjunto, existió la participación de tres personas con DM2, totalizando 15 entrevistados.
Ese formulario fue elaborado a partir de los estudios realizados por el grupo DISABKIDS, y aborda la relevancia de cada ítem, la dificultad para responder cada pregunta, así como si las opciones de respuesta estaban claras y, si es necesaria la reconstrucción del ítem con las palabras del entrevistado.
Fase 2 - evaluación inicial de las propiedades psicométricas del instrumento adaptado
La muestra del estudio estuvo constituida por 200 adultos con DM2, de ambos sexos, en tratamiento medicamentoso con insulina y/o antidiabéticos, con ausencia de complicaciones crónicas en estado avanzado, seleccionados por medio de revisión de fichas médicas, en el día que se presentaron al retorno en ambulatorio para consulta con profesionales del equipo de salud.
La invitación para la participación en el estudio fue realizada verbalmente, mediante presentación del objetivo del estudio y la lectura del Término de Consentimiento Libre e Informado TCLI; a los participantes, se les solicitó la firma del TCLI.
El tamaño del muestreo atendió al criterio de cinco y máximo de diez entrevistados para cada ítem del instrumento.
La versión brasileña de la DMSES fue aplicada por una de las investigadoras, a través de entrevistas individuales, en un único momento y del mismo modo fueron recolectados los datos sociodemográficos.
La inserción y validación de los datos fueron realizadas en el programa MS-Excel, y posteriormente, exportado para el programa SAS, versión 9.2, para análisis exploratoria univariada y bivariada.
Para comprobar la hipótesis de la composición factorial de la escala de autoeficacia, según los cuatro factores de la literatura, fue utilizada el análisis factorial confirmatorio, vía modelo de ecuaciones estructurales para variables latentes structural equation modeling for latent variables.
El modelo está compuesto de parámetros fijos cargas factoriales iguales a cero y parámetros libres a ser estimados cargas factoriales diferentes de cero.
Fueron calculadas estadísticas para comprobar la adecuación o bondad del ajuste del modelo a los datos de la muestra goodness of fit statistics, y para verificar si los factores explicaban las correlaciones observadas entre las variables, conforme el modelo teórico propuesto, descrito la seguir.
La prueba chi-cuadrado para bondad de ajuste verifica si la matriz de covariancias estimada es igual a la matriz de covariancias de la muestra; esta deberá presentar nivel de significancia mayor que 0,05; para muestras grandes la prueba anterior normalmente es significativa, recomendándose entonces el uso de la razón chi-cuadrado c2/GL; este valor debe ser menor que 2,0 para indicar un buen ajuste; GFI Goodness of Fit Index: valor de aceptación mayor o igual a 0,85; AGFI GFI Adjusted for Degrees of Freedom: valor de aceptación mayor o igual a 0,80; SRMR Standardized Root Mean Square Residual: valor de aceptación menor o igual a 0,10; RMSEA Root Mean Square Error of Aproximation: valor de aceptación menor o igual a 0,08; CFI Bentler's Comparative Fit Index: valor de aceptación mayor o igual a 0,90; NNFI Bentler & Bonett's Non-normed Fit Index: valor de aceptación mayor o igual a 0,90.
El análisis de la calidad del ajuste de los datos a los factores propuestos fue realizada por las pruebas de significación para las cargas factoriales valores de t>1,96 indican que el ítem tiene una carga significativa dentro del factor, y para la proposición de modificaciones en los factores mediante la exclusión de ítems de determinados factores fue utilizada la prueba de Wald, que verifica en cuanto la retirada del ítem influye en la reducción de la estadística chi-cuadrado del modelo.
Si ese cambio es significativo, entonces la retirada del ítem puede ser hecha sin afectar los resultados futuros.
También fue realizada la prueba del multiplicador de Lagrange, que define la necesidad de reubicación de un ítem para otro factor, a fin de mejorar la correlación entre los ítems dentro del mismo factor.
Así mismo la prueba de Wald, muestra cuanto existirá de modificación en la estadística chi-cuadrado al reubicar este ítem en un nuevo factor.
A seguir, se procedió a validar el constructo, por medio de las validaciones convergentes y discriminantes, obtenidas por medio del análisis multirrasgo-multimétodo MTMM, que describe la magnitud de las correlaciones entre ítems y factores.
En estudios iniciales de validación, la validez convergente es satisfecha cuando la correlación linear entre un ítem y el factor al cual pertenece es superior a 0,30.
Para validez discriminante, se espera que la correlación linear entre un ítem y el factor al cual pertenece, sea mayor que su correlación con los otros factores, en la mayoría de las correlaciones consideradas.
La confiabilidad, por medio del análisis de consistencia interna, fue estimada por el coeficiente alfa de Cronbach y por la correlación de cada factor con el total de la escala.
El nivel de significación adoptado fue de 5%.
El presente estudio fue aprobado por el Comité de Ética en Investigación del Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto de la Universidad de Sao Paulo HCFMRP-USP, conforme oficio Nº 2889/2006.
Análisis del Comité de Jueces: equivalencias semántica, idiomática, conceptual y cultural
El análisis del Comité de Jueces resultó en breves alteraciones en el título, instrucciones e ítems.
El título era "Escala de Autoeficacia en el Gerenciamiento de Diabetes para Pacientes con Diabetes tipo 2" y pasó a ser "Escala de Autoeficacia en el Control de la Diabetes para Pacientes con Diabetes Mellitus tipo 2".
La primera instrucción de llenado del instrumento era "Por favor, responda cada la pregunta marcando la respuesta que describe cuanto usted se siente capaz de cuidar de su diabetes", y pasó para "Por favor, responda a cada pregunta marcando la respuesta que describe cuanto usted se siente capaz de controlar su diabetes", y la segunda instrucción era "Por favor, responda a las dos próximas preguntas si usted toma medicamentos pastillas para su diabetes", pasó para "Por favor, responda a las dos próximas preguntas si usted toma medicamentos pastillas/insulina para su diabetes".
En cuanto a los ítems, fueron hechos pequeños ajustes en frases, palabras y artículos.
En las preguntas que contenían los términos "para la diabetes" y "cuando yo este", los mismos fueron substituidos por "para el control de la diabetes" y "cuando yo estoy"; las expresiones "descubrir problemas en la piel" fue substituida por "ver si tengo problemas en la piel"; "cuando yo este con estrés o tensión" por "cuando estoy estresado o tenso"; y "una vez por año" por "regularmente", "actividades físicas" por "ejercicios físicos".
Las palabras sustituidas fueron: "aconsejar" por "recomendar" y "prescripción" por "receta médica".
En cuanto a los artículos, existió la supresión del pronombre personal del caso recto "yo" en el medio de las frases y retirada de artículo antes de pronombre posesivo.
Análisis semántico de los ítems por la población objeto
En el análisis semántico de los ítems, la VCP2 realizada en muestra de 18 personas con DM2, existió dificultad de entendimiento del ítem 1 "yo encuentro que soy capaz de verificar mi azúcar en la sangre, si es necesario", una vez que muchos entrevistados no poseían glucosímetro y, por esa razón, no verificaban la glucemia capilar en su cotidiano.
Sin embargo, se optó por mantenerlo, principalmente porque la dificultad referida fue puntual, y la recomendación es estimular la automonitorización en las personas con DM2 en el domicilio.
De modo similar, existió la dificultad de comprensión de los ítems 9 "Yo encuentro que soy capaz de ajustar mi dieta cuando estoy enfermo" y 20 "Yo encuentro que soy capaz de ajustar mis medicamentos cuando estoy enfermo" debido a la expresión "cuando estoy enfermo", ya que los entrevistados relacionaron "enfermedad" con el DM y no con una otra condición, tal como infección o enfermedades agudas.
Por tanto, para estos ítems fue sugerido acrecentar, al final de la frase, ejemplos de otras enfermedades, tales como gripe, resfriado o infección, lo que fue considerado oportuno para mejor comprensión del ítem.
Sugestiones también fueron hechas por los entrevistados para los ítems 16 "Yo encuentro que soy capaz de seguir mi dieta cuando estoy en una fiesta" y 18 "Yo encuentro que soy capaz de ir al médico regularmente para controlar mi diabetes", resultando, respectivamente, en "Yo encuentro que soy capaz de seguir mi dieta cuando estoy en una conmemoración/fiesta" y "Yo encuentro que soy capaz de ir al médico regularmente para acompañar mi diabetes".
Al final de esta etapa, las dificultades identificadas y las sugestiones de los entrevistados fueron enviadas a los autores del instrumento, vía e-mail, las cuales fueron consideradas pertinentes y acatadas.
A seguir, se prosiguió para la etapa de análisis de las propiedades psicométricas de la VBF de la DMSES, que pasó a ser denominada "Escala de autoeficacia en el control de la diabetes para pacientes con diabetes mellitus tipo 2".
Preprueba de la versión brasileña final VBF
Las evaluaciones pertinentes a la relevancia de cada ítem, dificultad para responderlos y las opciones de respuesta, fueron consideradas satisfactorias por los sujetos participantes de la preprueba, y de la misma forma para la construcción de los ítems.
Los sujetos de la población objetivo no manifestaron necesidad de cualquier alteración en la redacción y forma de presentación de los ítems, por tanto, sería un instrumento de fácil comprensión y aceptación.
De esa forma, se consideró finalizada la etapa de adaptación y se procedió a la validación del instrumento, para el presente estudio.
Propiedades psicométricas de la "Escala de autoeficacia en el control de la diabetes para pacientes con diabetes mellitus tipo 2"
La evaluación de las propiedades psicométricas fue realizada en una muestra de 200 personas con DM2.
El tiempo promedio de duración de la entrevista fue de 40 minutos.
En la caracterización sociodemográfica de la muestra, el promedio de edad y la respectiva desviación estándar DE fueron de 60 años DE=9,63.
De los 200 participantes, 111 55,5% eran del sexo femenino; 128 64,3% casados/unión libre; 96 jubilados/pensionistas 48%, seguido de aquellos que refirieron trabajar en casa sin remuneración 26,5%.
Los promedios del tiempo de escolaridad y diagnóstico fueron, respectivamente, de cinco años DE=3,74 y de 15,7 años DE=8,36.
El valor del puntaje promedio total para la escala de la AE fue de 4,05 DE=0,58, en un intervalo que puede variar entre uno y cinco.
El ítem del instrumento con menor promedio fue el 16 "Yo encuentro que soy capaz de seguir mi dieta, cuando estoy en una conmoración/fiesta" y con mayor promedio fue el 18 "Yo encuentro que soy capaz de ir al médico regularmente para acompañar mi diabetes" Tabla 1.
En el Análisis Factorial Confirmatorio AFC, se mantuvieron los cuatro factores propuestos en la construcción del instrumento original: Factor 1, nutrición específica y peso ítems 6, 13, 14, 15 y 16; Factor 2, nutrición general y tratamiento medicamentoso ítems 4, 5, 7, 9, 10, 17, 18, 19 y 20; Factor 3, ejercicio físico ítems 8, 11 y 12 y Factor 4, glucosa sanguínea ítems 1, 2 y 3, y se verificó que un criterio de adecuación de ajuste obtuvo un valor para aceptación del modelo teórico propuesto Standartized Root Mean Square Residual-SRMR Tabla 2.
Por la estimación de las cargas factoriales, se verificó que la mayoría de los ítems obtuvo carga significativa en su factor, excepto el factor 4 Tabla 3.
Existió indicación de exclusión de los ítems 1, 2 y 3 y reubicación del ítem 15 al factor 4.
El AFC fue realizado nuevamente considerando las exclusiones y las reubicaciones sugeridas.
Se verificó que algunos criterios de adecuación de ajuste obtuvieron valor para aceptación del modelo teórico GFI, AGFI, SRMR y RMSEA.
Por la estimación de las cargas de los factores se verificó que todos los ítems tuvieron carga significativa en su factor, y no existió indicación de exclusión de ítem, pero reubicación del ítem 7 al factor 3 datos no mostrados.
Después del análisis de la segunda modificación, existió apenas la indicación de reubicación del ítem 6 al factor 2, sin embargo, se decidió encerrar el análisis debido a los pocos cambios en las estadísticas de bondad del ajuste.
En el análisis MTMM entre los ítems y sus respectivos factores, se verificó validez convergente y discriminante, respectivamente.
Las correlaciones entre ítems variaron de 0,37 a 0,92, con un promedio de 0,64, y 100% de los ítems presentaron mayor valor de correlación en su propio factor Tabla 4.
La consistencia interna para los cuatro dominios presentados, calculada por medio del coeficiente alfa de Cronbach, fue de 0,78 para la escala total.
Se destacan valores más elevados para los factores 1 y 3, e intermedios para los demás factores Tabla 5.
Discusión
La apreciación de la primera versión consensual Portugués de Brasil VCP1 de la DMSES por el Comité de Jueces, permitió el refinamiento de sus equivalencias semántica, idiomática, conceptual y cultural, en el contexto del presente estudio; como resultado se obtuvo la segunda versión consensual en Portugués de Brasil VCP2.
La etapa siguiente, retrotraducción, contribuyó para verificar la pertinencia de esta versión, y, por tanto, dar continuidad al análisis semántico en la población objetivo.
En el análisis semántico, los ítems que generaron dudas en cuanto a la clareza, fueron revistos y nuevamente discutidos con los autores del instrumento.
El ítem Nº 1 "Yo encuentro que soy capaz de verificar mi azúcar en la sangre, si es necesario", fue mantenido porque a pesar de la AE estar relacionada con el juzgamiento de la capacidad personal en el presente, las personas fácilmente consiguen imaginarse capaces o no de ejecutar una tarea, en una dada situación hipotética.
Se destaca que, la automonitorización glucémica demanda habilidades visuales, manuales y cognitivas, además de costos financieros, lo que puede representar una barrera para las personas, especialmente aquellas ancianas y de baja escolaridad y renta.
Por tanto la dificultad de comprensión de ese ítem puede estar relacionada a cuestiones procedimentales de la automonitorización.
Ese resultado es semejante a la versión árabe, en la cual los entrevistados tuvieron dificultades con los ítems relacionados a la automonitorización glucémica por no poseer los insumos necesarios en sus domicilios y, por esa razón, tal práctica no hacía parte de su rutina.
Para el ítem Nº 16, la sugestión de acrecentar la palabra "conmemoración" fue considerada oportuna por el hecho de que, en la cultura brasileña, no solamente las fiestas, pero también en las conmemoraciones existe consumo de alimentos y bebidas.
La alimentación es una actividad social, cuyas funciones simbólicas impregnan las relaciones interpersonales y revelan la estructura de la vida cotidiana, satisfaciendo no solamente una necesidad biológica, pero, sobre todo, una función social.
En cuanto al ítem Nº 18, el término "acompañar" fue considerado más pertinente que "controlar", principalmente por el hecho de que en el contexto del cuidado persona con enfermedad crónica el control del DM depende más de la propia persona que del profesional de la salud.
Las decisiones tomadas por la persona con DM para el control de la enfermedad tienen un mayor impacto sobre su bienestar que aquellas tomadas por los profesionales.
Los profesionales deben quedar en la condición de espectadores, promover el acompañamiento y orientar para empoderar al enfermo crónico.
En el estudio de validación de la escala, se destacan entre las características sociodemográficas de la muestra: mayor frecuencia de participantes del sexo femenino, adultos, baja escolaridad y jubilados, características que se asemejaron a estudios de las versiones original, australiana, turca y china de la DMSES.
En el análisis descriptivo de la escala, se observó que los ítems con menor y mayor promedio fueron, respectivamente, los de Nº 16 y 18.
Un estudio descriptivo, de abordaje cualitativo, realizado en muestra de 24 adultos brasileños con DM, cuyo objetivo fue identificar las dificultades relacionadas al tratamiento de la enfermedad, mostró que una de las principales dificultades se refiere a la alimentación, especialmente durante los eventos sociales, revelando que la trasgresión y el deseo alimentarse son circunstancias comunes en la vida de las personas con DM.
Por otro lado, la elevada AE en los retornos médicos para el acompañamiento de la enfermedad, verificada en el presente estudio, se asemeja a los de otros estudios nacionales descriptivos, desarrollados entre personas con DM y/o hipertensión arterial,, que muestran cuanto las personas valorizan la atención médica en nuestra cultura.
Un estudio transversal que objetivó evaluar la relación entre la AE, actividades de autocuidado y control glucémico de adultos en Jordania con DM2, utilizando la versión árabe de la DMSES, también encontró mayor promedio para el ítem referente al acompañamiento médico.
Los resultados referentes al análisis descriptivo de los ítems refuerzan que la creencia de la AE puede variar entre los comportamientos de autocuidado, o sea, el mismo individuo puede juzgarse capaz de realizar el acompañamiento médico para el control de la enfermedad, pero no de seguir un plan alimentar.
Cada comportamiento, a su vez, puede demandar habilidades y conocimientos distintos, además de diferentes grados de motivación y confianza,.
En la AFC de la versión brasileña, la distribución de los ítems en los factores se mantuvo semejante a la versión original.
Entre tanto, en la primera fase de la AFC, el factor 4 Glucosa Sanguínea recibió indicación de exclusión de los tres ítems que lo componen ítems 1, 2 y 3, además de inclusión del ítem 15.
La DMSES propone evaluar la AE para el desempeño de comportamientos de autocuidado referentes a tres tipos de actividades, denominadas respectivamente de "actividades esenciales para el tratamiento de la enfermedad", "actividades de autoobservación" y "actividades de autorregulación".
Los ítems 1, 2 y 3 del factor 4 se refieren a la creencia en la capacidad de automonitorización y a corregir la glucosa sanguínea, los que corresponden a las "actividades de autoobservación" y a las de "autorregulación".
De esa forma, se entiende que la exclusión de esos ítems, en esa fase de la validación, podría descaracterizar el instrumento, perjudicando la comprensión global del constructo de la AE, además de desconsiderar las características específicas de la muestra estudiada que pudiesen interferir en esas actividades de autocuidado.
La corrección de la glucemia por medio de alteraciones en las dosificaciones de los medicamentos no es una práctica común entre las personas con DM2 participantes del presente estudio, esto por la falta de conocimiento y habilidad para esta práctica datos no presentados.
Un studio descriptivo realizado en el mismo local del presente estudio, en muestra de adultos con DM tipo 2, mostró que entre las actividades de autocuidado, la evaluación de la glucemia fue una de las actividades realizadas con frequencia semanal menor que la recomendada.
Por tanto, se optó por mantener el factor 4 con sus respectivos ítems, conforme la proposición de los autores de la escala original; se sugiere la reevaluación de las propiedades psicométricas del instrumento en futuros estudios con muestras poblacionales de diferentes regiones brasileñas, o mismo, con otros perfiles sociodemográficos y clínicos, además de realizar estudios de intervenciones que promuevan conocimientos y habilidades para el cuidado, lo que consecuente mejoraría la AE, en especial para las actividades referentes a la monitorización de la glucemia.
También como resultado de la AFC, ocurrió la indicación de reubicar el ítem 15 Yo encuentro que soy capaz de seguir mi dieta, cuando estoy de vacaciones del Factor 1 Nutrición específica y peso para el factor 4 Glucosa sanguínea.
Se destaca que ese ítem puede expresar "actividades esenciales para el tratamiento de la enfermedad" y "actividades de autorregulación", y a semejanza de las razones presentadas para mantener los ítems 1, 2 y 3, en el factor 4, se optó también por la manutención del ítem 15 en el factor 1, además de la coherencia existente entre los demás ítems que componen este último factor.
En el estudio de validación de la versión china de la DMSES, cuya muestra estuvo compuesta por 230 adultos con DM2 en seguimiento en ambulatorio en Taiwán, fue realizado el análisis factorial exploratorio, en el cual también fueron obtenidos cuatro factores; sin embargo, nombrados y compuestos respectivamente, de la siguiente forma: nutrición ítems 4, 5, 9, 10, 13, 14, 15, 16 y 17; actividades de verificación ítems 1, 2, 3 y 7; ejercicio físico y peso ítems 6, 8, 11 y 12, y tratamiento médico ítems 18, 19 y 20.
Diferentemente de las versiones original y brasileña de la DMSES, el estudio de adaptación y validación de la versión turca del instrumento, desarrollado en una muestra de 110 adultos turcos con DM2, en seguimiento de ambulatorio de hospital universitario, encontró tres factores: 1- nutrición e inspección de los pies, 2- control/tratamiento médico, y 3- ejercicio físico.
La variación en la distribución de los ítems puede estar relacionada a los factores culturales, o mismo, al tamaño y características clínicas de la muestra estudiada-.
En relación a la validez de constructo, los resultados del análisis MTMM se mostraron satisfactorios en la determinación de la validez convergente, con correlaciones que variaron de 0,37 a 0,92 y promedio de 0,64, valores estos superiores al mínimo recomendado por la literatura 0,30.
Los resultados del análisis de validez discriminante refuerzan la estructura del instrumento, en la cual los cuatro factores deben discriminar las creencias de AE en diferentes aspectos para el control del DM, tales como: Nutrición específica y peso; Nutrición general y tratamiento medicamentoso; Ejercicio físico; y Glucosa sanguínea.
En el estudio de validez convergente de las versiones australiana, y china de la DMSES, esta propiedad fue verificada por medio de correlaciones lineares con el instrumento General Self-Efficacy Scale GSE, desarrollado en Alemania, adaptado en 28 idiomas, que mostró correlaciones de 0,52 p<0,001 y 0,55 p<0,01, respectivamente, y confirmó la validez para evaluar la AE de estas dos versiones.
Se destaca que esta modalidad de análisis no fue realizada en el presente estudio, por no haberse identificado un instrumento similar validado para la población objetivo personas con DM2.
En el análisis de confiabilidad de la versión brasileña, el valor del coeficiente alfa de Cronbach para la escala total fue de 0,78, cuyo valor mínimo fue de 0,57 para el factor 4, y máximo de 0,86 para el factor 3.
Se pudo verificar una alta consistencia interna para los factores 1 y 3 del instrumento, y consistencia intermedia para los demás factores.
Un estudio de revisión sobre análisis de las propiedades psicométricas de instrumentos para evaluar fenómenos subjetivos mostró que valores arriba de 0,50 son considerados razonables.
La versión original del instrumento presentó un coeficiente alfa de Cronbach, para la escala total, de 0,81, y los valores mínimo y máximo de 0,71 y 0,79, respectivamente.
El mayor valor de la consistencia interna ocurrió para los factores 1 y 2, que fue diferente al del presente estudio.
En las versiones australiana n=88, turca n=110, china n= 230 de la DMSES, los coeficientes alfa de Cronbach fueron, respectivamente,0,91, 0,88 y 0,93, asemejándose al coeficiente del instrumento original y al del presente estudio.
En lo que se refiere a las limitaciones del presente estudio, se destaca que el muestreo no probabilístico, no permite explorar y generalizar los resultados de la adaptación y validación del instrumento para otras muestras, principalmente, por las diversidades sociales y culturales brasileñas y por las características clínicas que diferencian los niveles de complejidad de la atención a la salud.
Conclusión
El proceso de adaptación y validación de la "Escala de autoeficacia en el control de la diabetes para pacientes con diabetes mellitus tipo 2", para el idioma portugués de Brasil, siguió las etapas preconizadas por la literatura.
En la etapa de adaptación, existieron equivalencias idiomática, semántica, cultural y conceptual con la versión original y las propiedades psicométricas mostraron evidencias de confiabilidad y de validez del instrumento.
En la práctica clínica y en investigaciones en el área de la enfermería, la autoeficacia para el control de la diabetes mellitus ha sido destacada en la planificación y evaluación de intervenciones educativas para el cuidado.
Por tanto, se reitera la importancia de realizar estudios que coloquen a disposición instrumentos culturalmente adaptados y válidos, para evaluar la autoeficacia, y de ese modo contribuir para el avance del conocimiento en la atención a la salud de las personas con la enfermedad.
Introducción
La lepra todavía se configura como un problema de Salud Pública en Brasil, apareciendo en las estadísticas de la Organización Mundial de Salud OMS del año de 2008 como el segundo país en número absoluto de casos nuevos detectados 38914, siendo que 52,4% de esos casos fueron diagnosticados en las formas multibacilares; 5,9% con grado II de incapacidad física y 7,0% en menores de 15 años.
Como la lepra es ampliamente influenciada por los estándares de ocupación del espacio, distribuyendo desigualmente y concentrándose en los locales de mayor pobreza, se encuadra en ese perfil el Valle del Jequitinhonha - región con los peores indicadores socioeconómicos del Estado de Minas Gerais.
El Valle del Jequitinhonha es compuesto por cinco microrregiones que han presentado problemas en relación a la prevención y control de la lepra, siendo posible deducir que los servicios de salud locales no están siendo capaces de captar todos los casos existentes en la región y la microrregión de Almenara abarca municipios considerados prioritarios para el control de la endemia en Minas Gerais.
Datos de 2008 revelan que esa microrregión presentó una tasa de prevalencia de 47,8 casos de lepra por cada 10.000 habitantes y una detección de 49,4/ 100000 habitantes.
De los 90 casos nuevos, 53,3% fueron diagnosticados con formas clínicas multibacilares y 2,2% con grado II de incapacidad física.
El comportamiento epidemiológico de la enfermedad en esa microrregión - predominio de las formas clínicas multibacilares y altos porcentajes de casos diagnosticados ya con incapacidades físicas sugiere que los servicios de salud están presentando dificultades para controlar la endemia.
El principio número uno del control de la lepra es el control de la morbilidad, o sea, es la realización de la detección oportuna de nuevos casos; tratamiento con el esquema poliquimioterapia; prevención de incapacidades y rehabilitación.
Para esto, es necesario asegurar que las actividades de control de la enfermedad estén integradas a los servicios de Atención Primaria a la Salud.
En Brasil, el actual escenario de la atención básica está anclado en la Estrategia de Salud de la Familia ESF, que posee un papel fundamental en la reorientación del modelo asistencial y en la consolidación de las directrices del SUS, contribuyendo así para la universalización del acceso a los servicios de salud y para la descentralización de la asistencia.
La publicación de la NOAS 2001 fue esencial para la descentralización de la asistencia a la salud y definió la eliminación de la lepra como una de las áreas estratégicas de actuación de los servicios de la atención básica.
De esa forma, las acciones de prevención y control de la lepra están descentralizadas en las unidades de la ESF, que cuenta con un equipo multiprofesional que trabaja con el concepto de vigilancia de la salud y tiene sus prácticas orientadas a resolver los problemas de salud de mayor frecuencia y relevancia en su territorio.
"El principal aspecto que ha facilitado la integración de las ACH en la Atención Básica, sin duda, es la implantación de la Estrategia del Programa de Salud de la Familia que aproximó, también, a la persona con lepra de la asistencia necesaria".
El éxito de una integración de las acciones de control de la enfermedad en la Atención Básica puede ser evaluado a partir de la mejoría de algunos indicadores epidemiológicos como la reducción de casos diagnosticados con incapacidades físicas; reducción del porcentaje de casos diagnosticados en menores de 15 años; reducción de la proporción de casos multibacilares y aumento de la proporción de cura.
Así, los municipios de la microrregión de Almenara poseen dificultades para la integración de las acciones de la lepra en la Atención Básica.
Considerando la importancia epidemiológica de la lepra en esa microrregión y la inexistencia de estudios sobre la descentralización de sus acciones de control, el objetivo de este artículo es analizar el proceso de descentralización de las acciones de control de la lepra ACH para las unidades de la Estrategia de Salud de la Familia en municipios de la microrregión de Almenara, Minas Gerais.
Esta investigación posee abordaje cualitativo y fue fundamentada en el concepto de "Organización Tecnológica del Trabajo", desarrollado en la área de la salud.
Esa opción teórico metodológica fue escogida por ser capaz de captar la realidad de los diferentes escenarios y sujetos envueltos en la atención a la lepra, aportando algunas singularidades de esa práctica como momentos de una totalidad más amplia y de su contexto históricamente determinado.
El escenario de la investigación fue constituido por nueve municipios de la microrregión de Almenara, situada en el Valle del Jequitinhonha, Estado de Minas Gerais.
Los municipios que participaron de la investigación fueron: Almenara, Jacinto, Jequitinhonha, Jordania, Monte Formoso, Palmópolis, Rubim, Santa Maria del Salto y Salto de la Divisa.
Los datos fueron recolectados en los servicios de salud de la Atención Primaria que trabajan con la lepra en la rutina de atención de su demanda, siendo que en cada municipio fue escogida una unidad de salud para constituir el escenario de estudio.
En Almenara, que es considerado el municipio polo de esta microrregión, optamos por recolectar los datos en dos unidades de salud de la Atención Primaria y también fue incluido el servicio de la Atención Secundaria Centro de Especialidades Médicas, que es referencia municipal para la atención de la lepra.
En total, los investigadores visitaron 10 unidades de Atención Primaria a la Salud, siendo todas habilitadas en la ESF y un centro de referencia, localizado en el municipio de Almenara.
Como técnicas para la recolección de datos fueron utilizadas la entrevista semiestructurada y la investigación documental en registros institucionales y estadísticos.
Para obtener representatividad de los servicios y de los sujetos, considerando la profundidad del objeto en estudio, fueron realizadas, en total, 45 entrevistas.
Fueron convidados los sujetos que poseen mayor representatividad en las prácticas de salud en lepra en el grupo social en estudio, indicados por los administradores municipales, siendo que en cada municipio fueron entrevistados, por lo menos, un médico, un enfermero y un ACS, además de los administradores de la salud.
Como esa última categoría contiene a los Secretarios Municipales de Salud, a los Coordinadores de la Atención Básica, y a los Coordinadores del Área Técnica de Lepra Municipal, el número de entrevistados varió en cada municipio debido a la presencia del respectivo profesional y a su disponibilidad.
Sin embargo, en algunos municipios fueron entrevistados más de un sujeto por categoría profesional debido al destaque de estos como actores sociales en la realización de las acciones de control de la lepra, imprescindible para captar la realidad empírica.
Los sujetos del estudio fueron constituidos por 13 Administradores; diez Médicos; doce Enfermeros y diez Agentes Comunitarios de Salud.
En la investigación documental fueron analizadas 111 Actas del Consejo Municipal de Salud de 2005 hasta 2007; 10 Planes Municipales de Salud los dos últimos planes encontrados, siendo que el período varió entre los municipios y 11 Informes Finales de las Conferencias Municipales de Salud los dos últimos informes encontrados, siendo que el período varió entre los municipios.
La recolección de datos ocurrió de noviembre 2007 a febrero 2008.
Para tratamiento y análisis de los datos, fue utilizado el Análisis de Contenido, en la modalidad Temática, propuesta por Bardin.
El análisis de los datos, desde el punto de vista operacional, siguió las siguientes etapas: transcripción total de las entrevistas y ordenación del material documental; codificación de los entrevistados y documentos; realización de la lectura fluctuante de los datos brutos; codificación de los datos brutos en unidades de registro y de contexto; formación de las categorías empíricas y la interpretación de los datos empíricos relacionándolos con las categorías analíticas.
Fueron utilizadas las siguientes identificaciones de los entrevistados, seguida de un número en orden creciente, de acuerdo con el número de entrevistados por categoría: Administradores: G1; G2; hasta G13; Médicos: MED1; MED2 hasta MED10; Enfermeros: ENF1; ENF2; hasta ENF12; Agentes Comunitarios de Salud: ACS1; ACS2 hasta ACS10.
Este estudio fue realizado atendiendo las determinaciones de la Resolución 196/96, del Consejo Nacional de Salud, que establece directrices y normas reguladoras de investigaciones envolviendo seres humanos y fue aprobado en el Comité de Ética en Investigación COEP de la Universidad Federal de Minas Gerais, conforme Parecer n° ETIC 459/05 - Ad 01/07.
La investigación fue financiada con recursos provenientes del Consejo Nacional de Desarrollo Científico y Tecnológico CNPq, a través de la proclamación MCT-CNPq/MS-SCTIE-DECIT-N.35/2005.
Resultados y Discusión
En la microrregión de Almenara, la lepra es endémica y se configura como un problema de Salud Pública.
El análisis de la distribución espacial de los casos de lepra de la microrregión de Almenara notificados entre 1998 a 2006 identificó la presencia de dos agrupaciones, una agrupación con casos por arriba de lo esperado, que engloba los municipios de Jacinto y parte de los municipios de Almenara, Jequitinhonha, Rubim y Santo Antonio del Jacinto y Santa Maria del Salto y otra agrupación con coeficientes por debajo de lo esperado, formado por Monte Formoso y parte de los municipios de Joaíma y Jequitinhonha.
Esos autores sugieren que existe una relación entre la fuerza de trasmisión de la enfermedad con la organización de los servicios de salud.
Jequitinhonha tiene varios PSF's, parece que tiene siete PSF's y cuatro o cinco médicos, enfermeros, capacitados en lepra, ¿cierto?
Es decir, tiene personal entrenado para hacer, pero es un personal que entrenó y no hace diagnóstico, ¿sabe?
G13. Inclusive un profesional de un municipio hiperendémico también hace la siguiente relación: ¿La región no es endémica?
¿Los casos no existen?
Donde no hay casos, no es porque no existen, es porque no está siendo hecho el diagnóstico, el raciocinio es lógico ¿entendió? MED10.
De ese modo, los municipios que se encuadran en la agrupación "por arriba de lo esperado" podemos inferir que poseen servicios de salud más eficientes en las ACH.
La configuración de los modelos de atención o de intervención de las necesidades de salud de una población depende del contexto histórico y de la combinación de tecnologías que organizan los medios de trabajo conocimientos e instrumentos utilizados en las prácticas en salud.
Debido a que el proceso de descentralización de las ACH ocurre de forma distinta de acuerdo con el local y el momento histórico, encontramos en la microrregión de Almenara municipios que están más avanzados, municipios intermedios y municipios que todavía están muy atrasados G13.
Con base en esta clasificación realizada por un administrador, podríamos decir que entran en el grupo de los "municipios avanzados" Jacinto, Jordania, Santa Maria del Salto, Palmópolis y Rubim.
En todos esos municipios, la atención a la lepra es descentralizada en las unidades de la ESF y todos poseen una cobertura de la ESF de 100,0% de la población, tanto urbana como rural.
Para planificar esa descentralización, los municipios contaron con el apoyo de la Gerencia Regional de Salud GRS de Pedra Azul, que proveyó la capacitación para los profesionales médicos y enfermeros, ya que en un servicio de lepra integrado en la Atención Básica las acciones de prevención y control son desempeñadas por profesionales de salud generalistas.
Con ese entrenamiento, fue dada la partida rumbo a la descentralización.
El primer municipio a contar con las acciones de lepra descentralizadas en la red de la Atención Básica fue Rubim, en el año de 2005.
En 2006, los demás municipios iniciaron el proceso de descentralización.
Una característica importante de ese proceso de descentralización fue que en esos municipios, con excepción de Palmópolis, se mantuvo un equipo de referencia para dar apoyo a los equipos de la ESF: después con la llegada de los PSF's y con el entrenamiento del personal, entonces fue más fácil para nosotros.
Entonces todos los profesionales del PSF hoy, todos ellos hicieron el curso, hicieron el entrenamiento de acciones de control.
Entonces todos los médicos del PSF hacen diagnósticos y nosotros acompañamos y nosotros nos reunimos todos los viernes en la tarde, nosotros nos reunimos cuando hay caso, ¿verdad?
Para sustentar las actividades de control de la lepra en un modelo de atención integrado a las acciones de la Atención Básica, se preconiza que exista una referencia para proveer suporte y supervisiones a los equipos de Atención Básica como, por ejemplo, conducir los casos con complicaciones.
La discusión de casos con profesionales con más experiencia, además de ser una actividad de entrenamiento de personal, es una oportunidad para obtener mejor calidad del trabajo en lepra.
Eso corrobora que el comportamiento epidemiológico de la lepra es influenciado por la calidad de los servicios de salud en la implementación de programas de control ya que las tasas de prevalencia y detección de la lepra son muy influenciadas por la capacidad operacional de los servicios de salud.
Y fue la organización de los servicios de salud, en especial del programa de prevención y control de la lepra, que fue el responsable por el aumento de número de casos en Jacinto, que inclusive fue considerado, por la Secretaría de Estado de la Salud de Minas Gerais, como prioritario para el control de la enfermedad en el Valle del Jequitinhonha.
Primeramente, los profesionales de salud fueron sensibilizados en un curso de acciones de prevención y control de la lepra que se realizó en el municipio de Almenara, en 2005.
Esos profesionales "se pusieron la camisa", siguieron las orientaciones del curso, organizaron los servicios de salud y descentralizaron la atención a la lepra para las unidades de la ESF: cada PSF hacía sus acciones independientes una de las otras, no era una cosa organizada con flujo, no había eso, era independiente, cada uno iba allá diagnosticaba, trataba y tal, no tenía una organización, era aislado, cada uno hacía sus acciones aisladas G9.
Pero esa descentralización ocurrió de forma aleatoria y no hubo una supervisión, por eso cada unidad básica de salud UBS realizaba aisladamente las acciones de lepra.
En el año de 2007 el municipio de Jacinto inició el proceso de organización de la descentralización de la lepra.
Primeramente, fue realizada la capacitación de todos los profesionales de salud de nivel superior inclusive odontólogos para después partir para la capacitación de los ACS, auxiliares y técnicos de enfermería, profesionales de la Fundación Nacional de Salud FUNASA, profesionales de la limpieza y profesores de Enseñanza Fundamental y Media.
Después de todos los profesionales sensibilizados, el municipio partió para la movilización de la comunidad.
Fueron utilizadas diversas estrategias como: entrevistas en la radio, charlas sobre lepra en los grupos de hipertensos y diabéticos, distribución de folletos y orientaciones de los ACS durante las visitas domiciliares.
Ese municipio adoptó una política de supervisión de las acciones de control de la lepra desempeñadas por los profesionales de la Atención Básica, como la descentralización es el PSF correr atrás, sólo que el PSF no corre atrás sin estímulo MED10, fue creado un equipo municipal de referencia para la lepra, que sirve de apoyo para los profesionales de la ESF: no fue necesario crear un centro de especialidad, nada de eso, fue el PSF, sólo que ahí yo después voy a llamar ese paciente en un momento, voy sentarme con él, hago una evaluación también completa de estesiometría , acuidad visual, todo.
No en el sentido así: ¡Vamos a verificar!
Nada de eso, todos saben prácticamente la misma cosa de lepra, pero en el sentido siguiente: como estos profesionales de repente han lidiado menos con lepra es una cuestión de entrenamiento, palpación de nervios es una cosa difícil, se encontró que estaba espesado, yo no encontré.
Entonces nosotros estamos haciendo centralizando un poquito en el sentido de estar siendo un poco un tutor, ser un poco así una referencia, pero el trabajo es de los puestos MED10.
La fórmula del éxito del programa de control de lepra de Jacinto fue basada en un modelo mixto, que no es ni centralizado y ni descentralizado.
Ese modelo tiene cuatro pilares: profesionales sensibilizados y comprometidos ojos atentos, vigilancia constante MED10, equipos de la ESF integradas, comunidad movilizada y trabajo por resultados.
Y son fallas en los pilares de sustentación del programa de lepra que caracterizan los servicios de salud de los municipios que pertenecen al agrupación de casos por debajo de lo esperado: Monte Formoso y Jequitinhonha.
Jequitinhonha es un municipio grande, que tiene gente entrenada, pero también no encuentra los casos.
Aparece uno, dos casos por año y son casos así con grado II.
La proporción de incapacidades entre los casos nuevos indica la pasividad de los servicios de salud en la implementación de las estrategias de control y apunta para la necesidad de intensificación de las acciones, principalmente actividades de sensibilización de la comunidad y capacitación profesional, para promover el diagnóstico precoz y tratamiento para todos los casos en la comunidad.
El propio discurso de los administradores y profesionales confirma que esos municipios no tienen la preparación para lidiar con la lepra: no hay trabajo estructurado no, nosotros no tenemos, es lo que te dije, aquí es la demanda espontánea.
Llegó el caso, la sospecha, nosotros tomamos las medidas, tratar de aclarar el diagnóstico como nuestros casos ahí todos surgieron de demanda espontánea, es decir, nosotros no tenemos aquella demanda del problema.
Y el programa de lepra reza principalmente esa búsqueda, esa búsqueda de esos pacientes que no son descubiertos, ¿verdad?
Y te confieso, no hay un acompañamiento, no hay un servicio así integrado de lepra, ni en nuestra unidad, ni en la región MED3.
Los profesionales que actúan en Jequitinhonha y Monte Formoso apuntan que no existe organización del servicio de salud y ni capacitación de los profesionales para realizar las ACH.
En esas situaciones, es necesario cuestionar sobre la real situación epidemiológica de la enfermedad, principalmente en Monte Formoso, municipio que nunca diagnóstico un caso de la enfermedad en su comunidad.
En los municipios considerados, por el administrador 13, como "intermedios" en el control de la lepra, Salto de la Divisa y Almenara, mismo ocurriendo fallas en la organización del programa de lepra, los profesionales están diagnosticando los casos, sin embargo en formas clínicas avanzadas, con incapacidades físicas ya instaladas.
El diagnóstico precoz de casos es esencial para el éxito del control tanto de la enfermedad como de sus complicaciones.
En Salto de la Divisa ningún caso fue diagnosticado en la forma indeterminada, que es la forma inicial de la enfermedad.
En ese municipio los profesionales son capacitados, la atención de la lepra es descentralizada en las unidades de la ESF, pero no hay integración entre los equipos, inclusive los profesionales del mismo equipo tienen dificultades de programar las actividades de la unidad.
Otro agravante es que los profesionales todavía no realizaron la divulgación de las señales y síntomas de la enfermedad para la comunidad y el desconocimiento de la población es uno de los factores que impiden el diagnóstico precoz.
Salto de la Divisa es un municipio que nosotros sabemos que tiene casos, pero que el servicio no ha detectado, no ha buscado esos casos y nosotros vemos que es una demanda espontánea muy tímida, por falta de campañas de divulgación de señales y síntomas.
En Almenara, hasta el año de 2005 la atención a la lepra era totalmente centralizada en el Centro de Especialidades Médicas y esa centralización era responsable por el desinterés de los profesionales de la Atención Básica con la enfermedad.
En 2005, la Secretaría Municipal de Salud decidió descentralizar las ACH y enfrentó varios obstáculos durante ese proceso como la recusa de los médicos en realizar este tipo de servicio en la atención básica.
Por eso fueron necesarios más entrenamientos para que los profesionales se sintiesen capaces de las nuevas responsabilidades y así permitir la implantación de las ACH en la Atención Básica.
Las inversiones en la capacitación de los profesionales y en la realización de campañas educativas para la comunidad se reflejaron en el aumento del número de casos diagnosticados en el año de 2005 57 casos nuevos en relación al año anterior 47 casos diagnosticados en el año de 2004.
Esos son los resultados que son esperados cuando los profesionales de salud son adecuadamente entrenados, ya que ellos se tornan capaces de realizar el diagnóstico y tratamiento en la Atención Primaria a la Salud.
Pero en Almenara todavía son encontrados casos que podrían ser resueltos en las propias unidades de PSF, pero son encaminados para referencia debido a la falta de preparación médica: hay casos que aparecen aquí que ya pasó por varios médicos y no fue diagnosticado.
A veces son manchas bien características, el paciente está quejándose que no está teniendo sensibilidad y a veces parece que no tuvo así aquel interés, nadie le preguntó correctamente, examinó bien, ¿sabe?
Ya llegaron casos de paciente venir con una secuela mismo, ya venir con aquella mano en garra, ¿verdad?
O aquel pie sin sensibilidad y que no fue diagnosticado en las unidades.
Pasó por los médicos de las unidades de la familia, pero no fue diagnosticado ENF12.
En el municipio de Almenara, lo que dificultó el fortalecimiento de la descentralización de las acciones de control de la lepra fue la resistencia del médico de referencia, que fue contra la descentralización por recelo de como sería el acompañamiento del cliente en la UBS, con miedo del cliente evolucionar para un surto de reacción y los profesionales no saber conducir el caso.
"Los factores que han dificultado esta integración son, entre otros: [...] la visión antigua de que el control de esa enfermedad es de responsabilidad de centros especializados y no de la Atención Básica; la dificultad del servicio de referencia de entender e incorporar su nuevo papel de repasar experiencia y apoyar la Atención Básica, y no más de asumir integralmente el tratamiento; la formación de los profesionales de salud dirigida para la especialización y también, la falta de información actualizada sobre la lepra manteniendo, entre los profesionales de salud, el prejuicio contra el enfermo".
La unidad de referencia de Almenara también es responsable por la atención de 35% de la población que no está vinculada a la ESF.
Lo restante de la población es atendido en las unidades básicas de salud y el gran desafío del municipio de Almenara es la garantía del acceso a las ACH de calidad en las unidades de la ESF: yo tengo hoy siete unidades básicas que hacen inclusive el trabajo de la lepra, algunas más desarrolladas, otras sin aquel desempeño que nosotros esperábamos en el proceso de la descentralización.
El centro de referencia atiende, los casos referenciados por todas las otras unidades básicas, de la salud de la familia, del PACS, que no dan cuenta de resolver el caso, que no dan cuenta de realizar el diagnóstico, que tienen dudas son encaminadas aquí para referencia, además de todos aquellos otros casos que no tienen cobertura de la Atención Básica, ¿entendió?
G11. De esa forma, el municipio de Almenara posee dos modelos de atención a la lepra: un modelo descentralizado, que atiende la población que es cubierta por las acciones de la ESF, que a pesar de las dificultades, poseen una concepción más amplia del proceso de trabajo en lepra, o sea, realizan acciones de prevención y control de la enfermedad, y un modelo centralizado, ejercido por el Centro de Especialidades Médicas, referencia municipal para la atención a la lepra, que es responsable por la atención de los 35% de la población que no es vinculada a la ESF, donde son realizadas acciones fragmentadas del programa de lepra.
La manutención del modelo vertical de atención a la lepra no favorece el acceso de la población al diagnóstico y tratamiento en la fase inicial de la enfermedad y dificulta la realización de busca activa de los contactos, acciones educativas porque el centro de referencia no posee profesionales que puedan realizar esas actividades, contribuyendo para la existencia de una prevalencia oculta en esas regiones que no poseen equipos de la ESF.
Esos son ejemplos de limitaciones que hacen con que los programas de lepra integrados en la Atención Primaria sean más apropiados para fortalecer las actividades de control de la enfermedad en comparación con los programas verticales.
Por eso no hay más espacio para que la atención de la lepra sea hacha por especialistas y así los equipos de la ESF deben asumir el compromiso de realizar las ACH.
La descentralización efectiva de las ACH ocurrirá cuando el municipio alcance 100% de la población cubierta por la ESF, y cuando eso suceda, el programa de control de la lepra estará bien más estructurado y fortalecido, con las unidades de la ESF responsables por la búsqueda activa, sensibilización de la comunidad, diagnóstico, tratamiento, prevención de incapacidades y examen de contactos.
En ese modelo, se espera que los casos sean diagnosticados precozmente, en las formas clínicas paucibacilares, sin incapacidades físicas en el diagnóstico, alta cobertura del examen de contactos y baja proporción de abandono del tratamiento.
Así, la unidad de referencia quedará para atender los casos en que las unidades de la ESF no consiguen confirmar el diagnóstico, atender a los clientes en surtos de reacción, ofrecer servicios de rehabilitación, y ser los responsables por la educación continuada de los profesionales del municipio.
Consideraciones finales
La integración de las acciones de prevención y control de la lepra en la Atención Primaria a la Salud es la mejor estrategia para alcanzar el control de la enfermedad en áreas endémicas una vez que ese proceso tiene como base los principios de la equidad y de la accesibilidad.
De esa forma, las actividades de diagnóstico y tratamiento están próximas a la comunidad, siendo ofertadas juntamente con los demás programas realizados por los servicios de salud, disponibles todos los días de funcionamiento de las unidades de salud, tornándose así una enfermedad que no necesita de servicios ofrecidos por centros de referencia.
El proceso de descentralización de las acciones de control de la lepra en la atención básica de la microrregión de Almenara se inició tardíamente en 2005, en el momento en que la meta de eliminación de la enfermedad fue postergada para 2010, y partir de entonces fue considerada una estrategia capaz de enfrentar la endemia de la lepra en la microrregión de Almenara.
Por eso, en algunos municipios, el proceso de descentralización para las unidades de la ESF todavía está incompleto ya que en algunas unidades de salud solamente la sospecha diagnóstica es realizada, pero el tratamiento está a cargo de la unidad de referencia.
Almenara posee una característica histórica, que es la atención de la lepra en el Centro de Especialidades Médicas unidad de referencia para la lepra, que hace con que los profesionales de salud de la ESF se posicionen entre el nuevo y el antiguo modelo de atención en un proceso de contradicción, que acaba no permitiendo el envolvimiento efectivo de la atención básica en el control de la enfermedad.
Este obstáculo debe ser reconocido por los administradores para enfrentar y superar los problemas a fin de sustentar el proceso de descentralización de las ACH en la atención básica a la salud.
El principal desafío de los municipios de ese estudio es la reestructuración del programa de control de la enfermedad fundamentada en políticas públicas efectivas que garanticen el control de la lepra en la atención básica, reafirmando así el potencial de la ESF en la reorientación del modelo asistencial.
Introducción
Las heridas crónicas HC, en especial la úlcera por presión UPP, la úlcera venosa UV y la úlcera neuropática UN se destacan como condiciones crónicas de salud, con gran relevancia epidemiológica.
Esas ocurrencias generan impacto negativo en la calidad de vida de las personas, pudiendo resultar en internación prolongada, aumento de la morbimortalidad y elevados costos sociales y económicos, lo que las constituye como un serio problema de salud pública.
La asistencia de enfermería a personas con HC, basada en recomendaciones con la mejor evidencia científica, requiere de evaluación sistémica y de las características de la herida.
Esta etapa fundamenta la toma de decisiones y la estructuración del plan terapéutico, y permite monitorizar y documentar los resultados de las intervenciones, así como el proceso de cicatrización.
La localización anatómica de la herida, la extensión del área comprometida del tejido, el tamaño de la herida, el estándar exudativo, las características de los tejidos presentes en la lecho, el borde de la herida y la piel adyacente, la carga bacteriana, el olor y dolor local, componen los aspectos a ser considerados en la evaluación de la herida.
Esas características suministran parámetros para identificar el estado cicatricial de la lesión.
Los estudios han revelado vacíos en el conocimiento de los enfermeros, acerca de la temática, la que necesita de estandarización y de directrices que tengan base científica.
Además, las investigaciones con estudiantes de enfermería demostraron que los conocimientos adquiridos, durante la graduación, eran insuficientes para que los futuros enfermeros estuviesen preparados para evaluar las heridas y pudiesen prescribir intervenciones de enfermería, como parte de las acciones en la asistencia a la persona con una herida crónica.
Los docentes de cursos de graduación en enfermería tienen responsabilidades en la formación de los futuros enfermeros, lo que presupone convergencia entre las mejores prácticas y las directivas legales.
Eso demanda dilucidar las fallas en la enseñanza, y adoptar estrategias para suprimirlas, a través de la constante actualización, y con el perfeccionamiento y desarrollo del conocimiento científico.
La flexibilidad de la educación a distancia EAD por medio de ambientes virtuales de aprendizaje AVA es una alternativa para la actualización y capacitación de profesionales, que optimiza el tiempo, ajustándose a su rutina individual, y ha demostrado ser efectivo para mejorar el conocimiento sobre la prevención y tratamiento de heridas crónicas.
En Brasil, así como en diversos países del mundo, el AVA Moodle ha sido ampliamente utilizado para la EAD.
La AVA contempla diversos recursos asincrónicos y sincrónicos, que incluyen chats, foros de discusión, blogs, glosario, wikipedia, sala de entrega de trabajo, archivos con materiales de apoyo y cuestionarios, entre otros.
En la percepción de docentes de enfermería, de estudiantes de graduación y de enfermeros, el AVA Moodle permite el intercambio de experiencias y la discusión activa a respecto de la utilización de prácticas de enfermería en situaciones clínicas, tanto en sus aspectos formales como en los aspectos relacionados a los sentimientos de las personas que participan en el proceso de cuidado, y es útil como herramienta para la educación permanente.
Un estudio experimental, realizado en España, con 169 médicos, demostró que la utilización del AVA para mediar un entrenamiento on-line sobre cuidados paliativos, para profesionales que actuaban en la atención primaria de la salud, puede contribuir para la mejoría del conocimiento.
Los médicos que participaron de la intervención educativa on-line obtuvieron un incremento de 14 a 20% en el conocimiento.
La confianza para administrar síntomas y para comunicarse aumentó significativamente, si comparada al grupo de control.
Delante de la importancia de la temática referente al conocimiento de docentes de enfermería para evaluación de heridas crónicas, las preguntas del estudio fueron: 1 ¿La participación en un curso de actualización sobre evaluación de heridas crónicas, ofrecido por medio del AVA Moodle, contribuye para la mejoría del conocimiento de los docentes de enfermería y de enfermeros, vinculados a la enseñanza superior de instituciones públicas y privadas, sobre la temática? y 2 ¿Existe correlación entre el perfil demográfico y académico del participante y el nivel de conocimiento para evaluación de heridas crónicas, antes y después la intervención educativa?
El objetivo del presente estudio fue evaluar la contribución de la enseñanza a distancia, para el aumento del conocimiento de docentes de enfermería y enfermeros vinculados a la enseñanza y de instituciones de enseñanza superior, públicas y privadas, en un municipio del interior del estado de Sao Paulo, sobre la evaluación de heridas crónicas.
Métodos
Se trata de un studio prospectivo, casi experimental, aprobado por el Comité de Ética en Investigación de la Institución en que estaba vinculada la investigadora, habiendo atendido a todos los principios éticos pertinentes a la investigación, con Certificado de Presentación para Apreciación Ética nº 02158012.5.0000.5393.
La muestra constó de 28 docentes de enfermería y enfermeros vinculados a la enseñanza, de los cursos de Graduación en Enfermería de dos Instituciones de Enseñanza Superior IES de un municipio del interior del estado de Sao Paulo.
Los criterios de inclusión para participación en el estudio fueron: ser enfermero y actuar en la docencia de enseñanza superior en disciplinas teóricas y/o prácticas; en cuanto los criterios de exclusión fueron: no tener acceso a la internet y no haber realizado la postprueba, una vez que se trató de un análisis pareado de la muestra.
La intervención educativa, que es la variable independiente de este estudio, fue ofrecida como un curso de actualización a distancia, titulado "Evaluación de heridas crónicas en la asistencia de enfermería", que fue producido y validado de acuerdo con las directrices de la WOCN - Wound, Ostomy and Continence Nurses Society, para la asistencia a las personas con úlceras por presión, úlceras venosas y úlceras neuropáticas, y adaptado para la población del presente estudio.
El curso estuvo disponible durante los meses de mayo a agosto de 2013, en el ambiente virtual de aprendizaje AVA Moodle, con una carga horaria de 5 horas.
La recolección de datos, referente a la variable dependiente conocimiento de los docentes sobre el tema, correlación entre el perfil académico de los participantes y desempeño en la prueba de conocimiento ocurrió en dos etapas: antes y después de la participación en el curso.
Inicialmente, como prerrequisito para acceder al contenido del curso, los participantes realizaron un preprueba, aplicada virtualmente, por medio del AVA Moodle y después al término de las actividades propuestas, la postprueba fue realizada, individualmente, para cada participante.
La presentación del módulo a través del AVA Moodle fue realizada por medio del programa Flash Playerr, para impedir eldownload e impresión del material ofrecido, y bloquear la consulta del módulo educativo, durante la realización de la postprueba.
En esta etapa de la recolección, 26 participantes respondieron a la prueba de conocimiento.
Los otros dos participantes que no concluyeron la intervención y no respondieron a la postprueba, fueron excluidos de la muestra.
El instrumento de recolección de datos fue estructurado en dos partes.
La parte I contenía 14 preguntas adaptadas del instrumento utilizado por Miyazaki, Caliri, Santos 2010, para la población de esta investigación, que buscaban identificar las características demográficas y académicas del participante, tales como el tiempo de experiencia en la enseñanza, el área de actuación y las estrategias de búsqueda adoptadas para actualización del conocimiento.
La parte II del instrumento de recolección de datos constituyó una prueba de conocimiento, con 30 preguntas sobre la evaluación de las características de las heridas crónicas, categorizadas en cinco dominios de conocimiento, siendo ellos: "etiología" 06 preguntas, "dimensionamiento" 07 preguntas, "lecho" 08 preguntas, "borde y piel peri-herida" 03 preguntas e "infección" 05 preguntas, el participante debería escoger entre las alternativas "verdadero", "falso" y "no sé".
Esas preguntas fueron elaboradas con base en las recomendaciones de las directrices internacionales de la WOCN, y validadas por jueces especialistas y experts en la temática en lo que se refiere a la clareza, comprensión, lenguaje utilizado y relevancia de la pregunta.
El instrumento fue adecuado, de conformidad a las sugerencias de los validadores.
Los datos demográficos y académicos de los participantes fueron descritos a través de la distribución de frecuencias absoluta y relativa, valores promedios y respectivas desviaciones estándar DE, representados por medio de tablas y gráficos.
Para evaluar el desempeño de los participantes antes y después la intervención, fue aplicada la prueba de Kolmogorov-Smirnov para verificar la normalidad de las variables de conocimiento de los participantes, antes y después la intervención educativa.
Como los datos pasaron por esta prueba de normalidad, fueron comparados por medio de la prueba paramétricat de Student pareada de dos-colas, para comparar los promedios del número de aciertos, de errores y de "no sabe" en la pre y postprueba, por dominio de conocimiento, y para las correlaciones.
Para comparar el número de aciertos en la pre y postprueba, por pregunta, fue aplicada la prueba no paramétrica de Wilcoxon pareada.
Fue calculado el índice de correlación de Pearson entre la edad de los participantes y el desempeño en la pre y postprueba, así como el tiempo de experiencia y el desempeño en la pre y postprueba.
Para verificar si hubo diferencia significativa en el número de aciertos entre los docentes/enfermeros que participaban en eventos relacionados al tema, intercambiaban informaciones sobre la temática entre los pares dentro y fuera de las IES, y buscaban actualización de conocimiento a través de la internet, y aquellos que afirmaron no hacerlo, fue aplicado la prueba t de Student no pareada de dos colas.
El promedio de edad entre los participantes del estudio fue de 42,3 años DE 9,56, y todos eran del sexo femenino.
El tiempo promedio de experiencia en la enseñanza fue de 11,16 años DE 8,02, siendo que el participante con menos tiempo de experiencia no tenía ningún año en la enseñanza y el participante con mayor tiempo de experiencia tenía 31 años de actuación, y ambos eran de la IES pública.
La mayoría actuaba en disciplinas de áreas de enfermería clínica y/o administración en enfermería 88,5% y una gran parte en salud colectiva 42,3%.
Para la enseñanza de la práctica clínica, 61,5% afirmaron actuar en la atención hospitalaria, 15,4% en la atención básica y 23,1%, en ambas áreas.
En esos escenarios, 91,7% refirieron prestar cuidado a la persona con herida crónica, en el ámbito asistencial, gerencial, o en ambos.
Ninguno de los participantes tenía especialización en el área temática.
La búsqueda de informaciones sobre heridas crónicas, con otros profesionales de la institución de enseñanza 65,4% o fuera de ella 61,5% y a través de la internet 73,1%, fueron las principales estrategias requeridas por los participantes, para actualizarse.
Antes de la intervención educativa, el promedio de aciertos en la preprueba fue de 55,5%, con peor desempeño para los dominios "etiología" y "infección", con 48,3 y 47,9% de aciertos, respectivamente.
El dominio "dimensionamiento" obtuvo el mayor número de preguntas señaladas correctamente 65,3%.
Se identificó que, 25 96,1% participantes acertaron menos de 70% de la prueba de conocimiento, siendo que 7 26,9% menos de la mitad, apenas 1 de ellos 3,8% acertó hasta 79,9% de las preguntas, y ningún participante obtuvo 80% de aciertos o más.
El desempeño de los participantes mejoró después de la intervención, siendo que el promedio de aciertos fue de 73,4%.
Ninguno de ellos acertó menos de la mitad de las preguntas, 10 38,4% obtuvieron entre 70 y 79,9% de aciertos y 9 34,6% acertaron arriba de 80% de las preguntas, y el mayor porcentaje de aciertos fue de 86,6%.
Se observó aumento estadísticamente significativo, en la porcentaje de aciertos, para cada dominio de conocimiento, individualmente, así como para el conocimiento general, en la postprueba Figura 1.
El número de aciertos por pregunta fue mayor después la participación en el curso, para 76,6% de las participantes.
Los dominios "infección" y "dimensionamiento" obtuvieron el mejor desempeño en la postprueba, con aumento significativo en el número de aciertos para la mayoría de las preguntas de esos dominios, de acuerdo con la prueba de Wilcoxon.
Tres preguntas del dominio "etiología", que trataban acerca de factores etiológicos de la UPP y de la definición de la etapa I de esa úlcera, obtuvieron bajo desempeño en la pre y postprueba.
El dominio "infección" obtuvo el mayor porcentaje de aciertos en la postprueba para todas las preguntas, comparado a otros dominios promedio de aciertos en la postprueba, 82,3%.
Según el índice de correlación de Pearson, hubo correlación negativa para el tiempo de experiencia de las participantes y el número de aciertos en la pre r=-0,06845 y en la postprueba r=-0,5330, hallazgo estadísticamente significativo en la postprueba p<0,01, con empeoramiento en el desempeño de la prueba de conocimiento, proporcional al aumento del tiempo de experiencia.
Hubo mejoría estadísticamente significativa en el desempeño de las participantes, después la intervención, tanto para el grupo de participantes que afirmó ejercer actividades asociadas las "heridas crónicas", en la práctica de enseñanza p=0,00001, y utilizarse de alguna estrategia de búsqueda de informaciones sobre el tema - internet p=0,000003, intercambio de informaciones entre los pares p=0,0001, participación en eventos científicos sobre el tema p=0,004 -, y para el grupo que refirió no hacerlo p=0,001.
Para el primer grupo, el promedio del porcentaje de aciertos fue de 57,5%, en la preprueba y 73,1% en la postprueba.
Para el segundo grupo, el promedio de porcentaje de aciertos fue menor en la preprueba 51,1%, a pesar de que en la postprueba, el promedio obtenido hubiese sido idéntico al del primer grupo.
El grupo que refirió no adoptar estrategias de actualización de conocimiento, comparado al grupo que afirmó hacerlo, obtuvo mayor incremento en el nivel de conocimiento en la pre para la postprueba, o sea, la ganancia interna fue mayor.
La comparación entre las diferencias fue estadísticamente significativa p=0,048 apenas para la estrategia "búsqueda de informaciones entre los pares de la misma IES".
Discusión
Los vacíos de conocimientos de enfermeros y profesionales de enfermería, frente a la evaluación y tratamiento de heridas crónicas son relatadas en la literatura nacional e internacional, la que enfatiza que a pesar de la sensibilidad de los profesionales para el tema, la asistencia prestada diverge de las recomendaciones pautadas en evidencias científicas, con adopción de prácticas empíricas, lo que corrobora los resultados del presente estudio y apunta para la necesidad de actualización de los profesionales de la salud, por medio de la educación permanente.
En el actual trabajo, en lo que se refiere al conocimiento acerca de la clasificación de la UPP en "etapa I - hiperemia que no blanqueante", los participantes presentaron bajo desempeño antes y después la intervención educativa.
Se observó resultado similar en un estudio experimental conducido para identificar el conocimiento de enfermeros y estudiantes de enfermería, sobre la clasificación de UPP, en que la etapa I de la UPP fue equivocadamente clasificada como "eritema blanqueante" por la mayoría de los participantes.
Desconocer la correcta definición y características de la etapa I de la UPP implica en intervención tardía contra el agravamiento de la UPP, a pesar de que esa etapa pueda indicar menor severidad sin daño del tejido subyacente, y que puede ser revertida.
El docente necesita dirigir la práctica de la enseñanza, enfatizando el compromiso que el enfermero tiene frente a la seguridad del paciente, y que para eso precisa estar preparado para suministrar conocimiento actualizado.
Se observó, también, un bajo desempeño en la prueba de conocimiento, en lo que se refiere a la etiología de las heridas crónicas.
La literatura resalta que restringir la asistencia, a la persona con herida crónica, a la terapia tópica y dejar de considerar los factores etiológicos, torna el plan terapéutico ineficaz y dificulta la completa cicatrización de la herida.
El curso de actualización "Evaluación de heridas crónicas en la asistencia de enfermería" demostró causar un impacto positivo en el desempeño de los participantes, con aumento significativo de aciertos, después la intervención educativa.
Hallazgo similar a otro trabajo, que buscó identificar el efecto de un cursoon-line sobre prevención y tratamiento de UPPs, disponible en el AVA Moodle, sobre el conocimiento de enfermeros de una UTI, en un hospital de Fortaleza, en Ceará.
El dominio "infección" obtuvo disminución estadísticamente significativa en el número de errores, lo que apunta para la contribución del módulo educativo para la divulgación de las recomendaciones de las directrices internacionales, acerca del manejo de la herida infectada.
La infección es uno de los factores que impide o retarda la cicatrización, más frecuentemente.
Para dirigir el tratamiento, la biopsia del tejido es considerada estándar oro en la distinción entre contaminación, colonización crítica e infección.
Este trabajo encontró correlación negativa, entre el tiempo de experiencia en la docencia y el desempeño en la prueba de conocimiento.
Resultados semejantes, fueron encontrados en otros trabajos.
En las últimas décadas, la producción de conocimiento y el desarrollo de nuevas tecnologías para la asistencia a persona con heridas crónicas han presentado avances importantes.
Esa nueva condición apunta para la necesidad de actualización, constante y basada científicamente, de los profesionales de enfermería, sea en la práctica asistencial o en la enseñanza, a pesar de que el tiempo de experiencia sea un factor que pueda contribuir para el perfeccionamiento de las prácticas y conocimientos
Sin embargo, la experiencia en la docencia debería favorecer el perfeccionamiento de la práctica de la enseñanza, ya que optimiza tanto el proceso de aprehensión del conocimiento, como el desarrollo de habilidades didácticas.
Este estudio permitió inferir que la búsqueda de informaciones sobre "heridas crónicas", por medio de otras estrategias, estaba asociada al mejor desempeño de los participantes en la prueba de conocimiento, antes de la intervención educativa.
Trabajos nacionales e internacionales están vinculados a los hallazgos de la actual investigación: la búsqueda por actualización es esencial para la manutención del conocimiento, sea a través de la actualización por medio de conocimiento científico disponible en los medios de difusión del conocimiento como la lectura de artículos científicos, la utilización de la internet y/o biblioteca, la participación en eventos científicos, y otros, a través de la calificación profesional especializada.
Partiendo del presupuesto de que actualizarse es fundamental y que el docente de los cursos de graduación en Enfermería tiene responsabilidades en la formación de futuros profesionales, es esencial considerar los vacíos en la formación del profesor como un problema que genere reflexiones y promueva iniciativas con esfuerzos de corregirlos.
La postura del docente de enfermería necesita estar en concordancia con las políticas públicas de salud, que demandan profesionales críticos, reflexivos, activos y comprometidos con la calidad de la asistencia prestada.
Para esto, la práctica de la enseñanza superior demanda la búsqueda constante por el desarrollo del conocimiento crítico y científico, y comprende reflexionar sobre la contribución de ese conocimiento en la construcción de la sociedad.
La literatura ha apuntado para la intensificación de la carga de trabajo de los docentes de la enseñanza superior, que exceden la jornada de trabajo y la extiende para el ambiente doméstico, con exigencias por el cumplimiento de metas de productividad, lo que se ha transformado en sobrecarga de trabajo, insatisfacción e implicado en enfermedades.
Esas condiciones pueden comprometer la participación de los docentes en actividades de actualización del conocimiento que demandan tiempo.
Dentro de esa perspectiva, la educación a distancia se presenta como una estrategia de actualización del conocimiento que optimiza el tiempo por la flexibilidad que confiere a las personas para escoger el momento y el local de acceso.
La arquitectura dinámica de los AVA optimiza el rápido acceso a las nuevas informaciones, lo que colabora para que no se tornen ultrapasadas.
Además de eso, el ambiente virtual permite compilar cantidades masivas de informaciones, y permite acceso a diversos documentos científicos.
No obstante, es importante considerar que la educación permanente es necesaria, a pesar de que puede ser insuficiente para provocar cambios en la práctica.
La literatura apunta que el adquirir conocimiento científico - entre otros factores, como el contexto favorable a la consolidación de la PBE y la percepción del profesional frente a la importancia de adoptar evidencias científicas para calificar la asistencia - también puede influir en la decisión de abolir el uso de prácticas infundadas.
Conclusión
El conocimiento que tiene como base las mejores evidencias científicas para la asistencia de enfermería, a las personas con heridas crónicas, debe orientar la enseñanza de la temática en la formación del estudiante de Enfermería, y desestimular la reproducción de prácticas infundadas, arraigadas solamente en la tradición profesional.
Ese resultado reitera que el conocimiento sobre la evaluación de heridas crónicas debe ser contemplado por todo docente de enfermería, como un conocimiento esencial, ya que este se encuentra con el desafío de conducir el aprendizaje para el cuidado a las personas con esa complicación, en los diversos contextos de atención a la salud.
Después de la intervención educativa, hubo una mejoría significativa en el desempeño general de los participantes en cada uno de los dominios de conocimiento que fueron comprobados.
Eso denota que la participación en el curso virtual de actualización, sobre la evaluación de heridas crónicas para la asistencia de enfermería, ofrecido a través del AVA Moodle, realizó un impacto positivo en el conocimiento de los docentes de enfermería y enfermeros vinculados a la enseñanza superior.
Considerando, que el referido curso fue desarrollado con base en las recomendaciones divulgadas por las directrices de la Wound, Ostomy and Continence Nurses Society, se confirma su utilidad en la difusión de evidencias científicas, para la evaluación de las heridas crónicas.
Delante de la importancia de la comprensión del proceso de desarrollo de las lesiones, para la asistencia de personas con heridas crónicas y del bajo desempeño de los participantes en la prueba de conocimiento, en lo que se refiere a la etiología de las úlceras, se piensa que el conocimiento acerca de la etiología y fisiopatología de las heridas crónicas, que estuvo disponible como material de apoyo sin embargo como lectura facultativa debe componer la unidad como lectura obligatoria para sustentar los conocimientos acerca de la evaluación de las heridas.
Los resultados también permiten inferir que la educación a distancia, puede ser una estrategia efectiva para actualización del conocimiento para docentes de diversas áreas de la enseñanza y contextos de cuidado, ya que todos fueron favorecidos con la intervención.
Ese estudio suscita reflexiones acerca del impacto de la actuación del docente que busca por conocimiento actualizado, basado en las mejores evidencias científicas, en la formación de los nuevos enfermeros y, por consiguiente, en la calidad de la asistencia prestada a la persona con herida crónica.
Los esfuerzos para perfeccionar la práctica de la enseñanza en la graduación de Enfermería, en lo que se refiere a la evaluación de heridas crónicas, no terminan con la divulgación de las mejores evidencias científicas; ellos lanzan el desafío de buscar conocer otras estrategias, como la utilización de AVA, para la transferencia de conocimientos.
Introducción
La presencia de dolor es una característica común en el paciente con lepra y es responsable por sufrimiento físico y psicológico.
La causa del dolor puede estar relacionada al estímulo nociceptivo secundario inflamación de los tejidos, que es encontrada con frecuencia en los episodios de activación inmune reacción reversa y eritema nodoso leproso, o por causa neuropática que es secundaria al daño o disfunción del sistema nervioso.
Definido como dolor causado por lesión o enfermedad del sistema nervioso somatosensorial por la Asociación Internacional de Estudio del Dolor IASP, el dolor neuropático es un problema causado por descuidado en el tratamiento de personas leprosas.
Durante mucho tiempo se atribuyó al proceso inflamatorio, o mismo al proceso de compresión neural dolor nociceptivo, toda la causa del dolor en ese grupo de pacientes.
El diagnóstico erróneo terminaba por perjudicar al paciente que no recibía el tratamiento correcto, así como causaba enfermedades concomitantes tales como gastropatías, osteoporosis, nefropatías entre otras, por el uso excesivo de antiinflamatorios, sobre todo los corticosteroides que, junto con los analgésicos, constituían las pocas armas a disposición del equipo de la salud.
La Asociación Médica Brasileña AMB recomienda, para tratamiento del dolor neuropático, la utilización de 3 clases de medicamentos, los antidepresivos tricíclicos amitriptilina, nortriptilina, imipramina y clomipramina, los neurolépticos fenotiazínicos clorpromazina, levomepromazina y los anticonvulsivantes carbamazepina, gabapentina, oxcarbazepina, topiramato, pregabalina que pueden ser asociados a analgésicos y antiinflamatorios, conforme la necesidad de cada paciente Figura 1.
En las principales publicaciones relacionadas al dolor neuropático en la lepra, se procuró investigar aspectos epidemiológicos y etiológicos de esa entidad, determinando prevalencias y tratando de inferir relación causal o evaluando el perfil psicológico de los pacientes.
Diferentemente de investigaciones anteriores, este estudio se preocupó en identificar las dificultades en diagnosticar y tratar el dolor neuropático causado por la lepra, así como en determinar las características principales de esa situación.
Método
Se trata de un estudio descriptivo y transversal.
Se inició con la recolección de datos de las ficha médicas y por la aplicación de protocolos, en 85 pacientes atendidos en un ambulatorio de referencia en lepra, en un municipio de gran porte, en Brasil, en el año 2013.
El Proyecto fue aprobado por el Comité de Ética e Investigación de la Facultad de Medicina de Sao José do Rio Preto FAMERP, CAAE 02435120.00005414.
Todos los pacientes incluidos en el estudio fueron clasificados de acuerdo con los criterios adoptados para la lepra de la Organización Mundial de Salud OMS y no estaban en tratamiento con Poliquimioterapia PQT de, por lo menos, 6 dosis para la forma Paucibacilar PB y de 12 dosis para la forma Multibacilar MB.
En el momento de la entrevista, ningún paciente presentaba señales o síntomas de estado de reacción, tales como Reacción Reversa RR o Eritema Nodoso Leproso ENL.
Para el diagnóstico de dolor neuropático, los pacientes deberían quejarse de dolor no generado por estímulos y con plausibilidad anatómica - referida en una o más regiones relacionadas al nervio afectado.
Se optó por el cuestionario Douleur Neuropathic 4 Questionary DN4, traducido y validado para el portugués por Santos et al., en 2009, por su facilidad de aplicación y por presentar buena sensibilidad 83% y especificidad 90% para predecir la presencia de dolor con características de neuropatía.
Después de definido el caso como siendo de dolor de origen neuropática, se utilizó la Escala de Estimativa Numérica Numeric Rating Scale - NRS para comprender mejor su intensidad y el Dibujo de la Localización del Dolor Pain Drawing - PD para su localización.
Para la evaluación de deformidades, fueron usados los criterios de la OMS: Grado cero sin deformidad, Grado 1 pérdida sensitiva en manos o pies y Grado 2 deformidad motora visible, incluyendo lagoftalmo y garra en los dedos, contracturas y/o úlceras en las manos o pies.
En la Figura 2 están contenidos los criterios utilizados para inclusión de los pacientes con dolor de origen neuropática.
Se optó por excluir los pacientes con diagnóstico de diabetes mellitus y/o alcoholismo para no confundir posibles diagnósticos de neuropatía de causa diversa o asociada.
Los resultados fueron analizados en los programas estadísticos Microsoft Excel 2013 y Graf Pad Instat 3.00/1997.
Se verificó la significación de los resultados por medio de las pruebas t de Student, para las variables paramétricas, y Mann-Whitney para las variables no paramétricas, conforme apropiado.
Se consideró como límite para la significación estadística el valor de p≤0,05.
De los 85 pacientes con lepra evaluados en este estudio, 37 43,5% presentaban cuadro doloroso nociceptivo y/o neuropático y 48 56,5% fueron excluidos por no quejarse de dolor o por referirse a él apenas en el pasado.
Después de la aplicación de las preguntas para diagnosticar el dolor de origen neuropático, en los 37 pacientes con queja de dolor, se identificó que 15 de estos no se ajustaban a los criterios de inclusión Figura 2 y fueron excluidos.
Los 22 pacientes restantes que relataron dolor neuropático o mixto establecido, representaron 25,9% de la población total investigada n=85 y son el objeto principal de este estudio.
Como características de los afectados por dolor neuropático, relacionadas a la lepra, se notó que 14 63,7% eran mujeres, y la edad varió entre 24 y 66 años, con promedio de 51 años ±10,78.
Quince 68,1% pacientes afectados presentaban la forma MB.
Fue más frecuente la presencia de dolor neuropático en individuos con mayor tiempo de diagnóstico, 14 63,7% pacientes ya sabían de la enfermedad hace más de 5 años, siendo que 11 50% habían completado PQT hace más de 5 años.
La presencia o no de estados de reacción previos, no presentó relación con dolor neuropático.
Las características clínicas se presentan en la Tabla 1.
Diagnóstico y tratamiento
De los 22 pacientes incluidos en el estudio por tener dolor neuropático causado por la lepra, 10 45,5% casos permanecían sin el correcto diagnóstico.
Los dermatólogos representaron la especialidad que hizo el diagnóstico de 66,6% n=8 de los casos.
Todos los pacientes diagnosticados recibieron, en algún momento, tratamiento con medicaciones indicadas para casos de dolor neuropático.
Los antidepresivos tricíclicos fueron la clase de medicamentos más utilizada; en algún momento todos los casos 12 tratados recibieron la prescripción de amitriptilina.
Efectos colaterales como somnolencia, boca seca y estreñimiento fueron la causa de abandono de la medicación en 2 pacientes; otro paciente abandonó el tratamiento debido a que pensaba que la medicación había sido prescrita para tratar depresión.
La posología insuficiente de amitriptilina con dosis bajas de 10 a 25mg/día fue la causa de parar la mejoría del dolor en 2 pacientes.
En otro caso el paciente usaba una dosis promedio de amitriptilina - 50mg/día y la no aplicación de politerapia puede justificar la ausencia de mejoría de los síntomas.
En la clase de los anticonvulsivantes, la carbamazepina fue utilizada por 8 pacientes, siendo después substituida por gabapentina en 1 caso y por pregabalina en otro, una vez que la medicación inicial no obtuvo el efecto terapéutico deseado.
Los pacientes que usaban gabapentina y pregabalina relataron mejoría de los síntomas.
Otra causa de falla del tratamiento sucedió con un paciente en politerapia amitriptilina + carbamazepina que abandonó la carbamazepina quejándose de efectos colaterales de la medicación somnolencia y mareos y no recibió prescripción de medicación substituta que pudiese ser una alternativa para el problema.
Ningún paciente estudiado recibió medicación de la clase de los fenotiazínicos.
A pesar de haberse instituido la politerapia en 8 casos, ningún paciente, de los 12 estudiados, llegó a recibir la dosis máxima de las medicaciones utilizadas en el tratamiento del dolor neuropático.
Dos pacientes adquirieron las medicaciones con recursos propios, ya que la gabapentina y pregabalina no son suministradas por el Sistema Único de Salud SUS Tabla 2.
Cuando se preguntó n=12 sobre los resultados del tratamiento medicamentoso para el dolor, se constató mejoría del dolor en los pacientes tratados, esto cuando comparados a los no tratados valor de p=0,020.
La intensidad del dolor y de la puntuación en el DN4 entre los pacientes con dolor neuropático tratados n=12 y no tratados n=10 no mostró diferencia significativa Tabla 3.
Discusión
El estudio evidenció que el dolor neuropático afecta a uno en cada cuatro pacientes tratados de lepra 25,8%.
El síntoma es bastante común como comprueban los últimos estudios publicados en China 2012 e India 2011 que presentaron respectivas frecuencias de 45,8 y 21,8%.
La adopción de un protocolo para la identificación del dolor neuropático, causado por la lepra, puede reducir las fallas en diagnosticar esa condición.
El DN4, escogido en este estudio, es una encuesta de simple administración, validada para la lengua portuguesa, que puede ser utilizado por cualquier profesional del equipo de la salud que estuviese habilitado para aplicarlo.
Incentivar a los profesionales del área a familiarizarse con las drogas indicadas para el tratamiento del dolor crónico/neuropático y sistematizar la conducción de esos casos puede minimizar los síntomas de los pacientes.
El tratamiento medicamentoso del dolor neuropático, causado por la lepra, no está bien establecido, necesitando todavía de más estudios clase I y II con muestras aleatorias y controladas, que no se encuentran disponibles en la literatura mundial.
El entendimiento de esas terapias puede aliviar síntomas y prevenir daños neuropáticos en el paciente con lepra.
Estudios de revisión sobre el tratamiento de las diversas causas de dolor neuropático incluyen, en su mayoría, enfermos con polineuropatía diabética dolorosa y neuralgia postherpética.
Las drogas para tratamiento del dolor neuropático, preconizadas por la AMB, deben ser iniciadas con dosis bajas y aumentadas o asociadas a otras de manera progresiva en casos de persistencia del dolor; es necesario hacer la monitorización de las funciones renal y hepática; se recomienda orientar a los pacientes sobre posibles efectos colaterales y optar por medicaciones con costo/efectividad benéfico.
El gobierno brasileño ofrece algunas medicaciones para tratamiento del dolor neuropático de forma gratuita.
Muchas de ellas están disponibles por ser de bajo costo, sin embargo, una vez que son drogas antiguas, generalmente no son bien toleradas en dosis medias y altas, lo que dificulta el tratamiento.
En este estudio, casi la mitad 42,9% de los abandonos tuvieron como justificación el efecto colateral de la medicación.
Los fármacos más eficaces y con pocos efectos colaterales, como la duloxetina, pregabalina y gabapentina, no son suministrados por el gobierno y, debido a su alto precio, son inaccesibles para la mayoría de los pacientes con lepra que pertenecen a la población de baja renta.
Cuando fueron evaluados los 12 pacientes que recibieron tratamiento con medicación para dolor neuropático, se observó que 7 pacientes 58,4% no obtuvieron mejoría de los síntomas.
Las causas identificadas para la falla del tratamiento medicamentoso fueron los siguientes efectos colaterales: la posología inadecuada/insuficiente de los fármacos; el no establecimiento de politerapia en los casos en que la respuesta terapéutica, a una única droga, fue insatisfactoria; y, el desconocimiento de los beneficios de las medicaciones que son utilizadas en el dolor neuropático.
La falta de acompañamiento adecuado plazos de retorno muy largos o cambio de médico especialista, desconfianza en el diagnóstico de dolor neuropático recibían además altas dosis de corticosteroides y analgésicos asociados a las medicaciones para dolor neuropático y causas psicosociales pueden también haber colaborado para justificar la ausencia de mejoría.
Inclusive, con las dificultades en tratar el dolor neuropático quedó clara la importancia de la introducción de la terapéutica medicamentosa, ya que los resultados comprueban la mejoría significativa de los síntomas del dolor en los casos que recibieron tratamiento, esto comparado a los que no fueron tratados.
La principal limitación de este estudio, y tal vez de todos que investigan el dolor, fue la subjetividad del síntoma.
La intensidad y característica del dolor, de naturaleza multifactorial, no pueden ser medidas de forma objetiva, lo que puede llevar a ser sub o sobreestimado.
Otro obstáculo se relaciona con el número reducido de pacientes con dolor neuropático n=22 lo que limita mayores desdoblamientos e inferencias de los resultados de este estudio.
La población presentada corresponde a un año de atención después del alta, en un ambulatorio de referencia regional.
Durante el estudio, todos los pacientes que no habían sido diagnosticados con dolor neuropático fueron orientados sobre su enfermedad, recibieron introducción al tratamiento medicamentoso y fueron encaminados para especialista en dolor crónico.
Conclusión
Se identificó la dificultad en diagnosticar el dolor neuropático en la lepra, considerando que casi la mitad de los pacientes estudiados estaba sin reconocimiento de ese cuadro.
Uno de los factores para esa dificultad pudo ser que los profesionales del equipo de salud no adoptaron, rutineramente, un protocolo apropiado para la investigación y el efectivo diagnóstico del dolor neuropático.
La confusión diagnóstica y tratamientos inadecuados pueden causar complicaciones y prolongar el sufrimiento de esos individuos.
El dolor neuropático en pacientes ya tratados con lepra afecta 90,1% de los casos, y el mismo se caracteriza como de intensidad moderada y severa, conviviendo con este trastorno por un período mayor que seis meses.
Por tanto, el dolor neuropático en la lepra es una importante causa de sufrimiento.
Los resultados comprueban la mejoría significativa de los síntomas del dolor en los casos que recibieron tratamiento, esto comparado con los que no fueron tratados.
Entre los pacientes que relataron estar igual o peor después de la terapéutica, se atribuye esa falta de éxito a la cantidad de efectos colaterales relatados y/o a la posología insuficiente de los fármacos utilizados, así como al no establecimiento de politerapia en los casos en que la respuesta terapéutica a una única droga fue insatisfactoria.
Estos resultados nos llevan a concluir que el tratamiento medicamentoso para el dolor neuropático - causado por la lepra, incluso cuando no son sistematizados por la falta de estudios con metodología adecuada en esa área - debe ser introducido, ya que colabora para la reducción del sufrimiento humano.
En este artículo es presentada la experiencia vivenciada por un grupo de docentes y alumnos de la disciplina Análisis Crítico de las Prácticas de Enfermería en la Promoción de la Salud, del curso de Doctorado en Enfermería, del Programa de Postgrado en Enfermería de la Universidad Federal de Ceará, Brasil, que tiene como uno de sus objetivos evaluar indicadores que caracterizan mejorías en el estado de salud y en la calidad de vida de la población.
Fueron realizados análisis de textos, discusiones en grupo y producción de reseñas referentes a temas centrales, y categorías críticas para la promoción de la salud.
El presente relato se propone a reflexionar sobre las estrategias de enfrentamiento de la pobreza adoptadas por la comunidad del Conjunto Palmeira y su interfase con la promoción de la salud.
La reducción de la pobreza extrema está entre las metas definidas y acordadas internacionalmente en los Objetivos de Desarrollo del Milenio para que se alcance el desarrollo humano.
El Instituto de Investigación Económica Aplicada IPEA conceptúa a la pobreza como la situación de las personas que están abajo de un determinado estándar económico, que no tiene sus necesidades atendidas.
Pobre seria una persona que se sitúa abajo de la línea de pobreza, que no tiene lo suficiente para adquirir los bienes necesarios a la sobrevivencia.
Esa noción económica de pobreza es todavía restricta y limitada porque ser pobre es mucho más que no tener; es, sobretodo, no ser.
Por su vez, el desarrollo humano debe ser entendido como un proceso, en que las potencialidades del ser humano son siempre desarrolladas y las oportunidades para su desarrollo son ampliadas.
Considerando que las experiencias y conquistas obtenidas por la comunidad del Conjunto Palmeira se constituyen en evidencias de progreso en esa dirección, partimos para una visita a ese barrio para, en el sitio, desnudar un poco de su historia de lucha en busca de la superación de la pobreza.
Pensamos que esta realidad es una referencia para evaluar la determinación de una comunidad en busca del ejercicio de ciudadanía, bien como una oportunidad para compartir colectivamente la búsqueda y la construcción de una prosperidad en un mundo cada vez más interdependiente.
Así, pasaremos a discurrir sobre algunos hechos que marcaron la historia de ese local con la intención de contribuir para la reflexión acerca de estrategias colectivas de fortalecimiento para tomar decisiones y conquistar la ciudadanía.
Iniciamos relatando un poco de la historia de la génesis del barrio, que surgió después de inundaciones y desalojamientos entre 1973-1976, en la ciudad de Fortaleza-CE.
Las personas estaban desabrigadas y alojadas en estadios de fútbol y eran residentes de áreas de riesgo de varios barrios pobres de la ciudad.
Los habitantes no tenían agua, energía eléctrica, sistema de alcantarillas, transporte colectivo, o cualquier tipo de servicios públicos y, movidos por un sentimiento de exclusión social, se organizaron para buscar mejores condiciones estructurales.
Así, en 1981, fue fundada la Asociación de los Habitantes del Conjunto Palmeira que, a través de sus asociados, pasan a reivindicar una infraestructura para la comunidad.
El comprometimiento y el poder de organización de los habitantes llevaron a la asociación de habitantes a realizar una investigación casa por casa, con el objetivo de conocer la realidad de las condiciones económicas del barrio, llegando a la evaluación de que el comercio local no se desarrollaba porque el dinero no circulaba en el propio barrio.
Los habitantes preferían comprar sus mercaderías en las grandes tiendas del centro de la ciudad, en virtud del acceso al crédito para sus compras.
Como consecuencia los pequeños negocios del barrio cerraban las puertas, desempleando y empobreciendo a la población que allí habitaba.
Resaltamos que en la descripción de los relatos de la asociación de habitantes, esta población se caracterizaba por el analfabetismo y baja escolaridad, desempleo, renta inferior a un sueldo mínimo o sin ninguna renta, situación que los coloca abajo de la línea de pobreza.
La urbanización del área ocurría al mismo tiempo en que se agravaban las condiciones de pobreza de sus habitantes, que no tenían condiciones de arcar con los costos de la urbanización, tales como: cuentas de agua y aguas servidas, luz e Impuesto de Construcción y Territorial Urbano IPTU, pues las familias residentes en la comunidad eran, en su gran mayoría, desempleados, subempleados, o sea, viviendo de actividades eventuales e informales, con una renta inferior a un sueldo mínimo.
Eso hacía con que los más pobres vendiesen sus casas a los que tenían mejores condiciones financieras.
Ante estas evidencias, en 1997 por ocasión de un seminario de evaluación de la comunidad organizado y realizado por la asociación de habitantes fue deliberada la creación de un proyecto de generación de trabajo para la comunidad.
Este proyecto fue inaugurado en enero de 1998 y recibió el nombre de Banco Palmas.
Su implantación fue inicialmente financiada por un préstamo de cerca de mil dólares concedido por una Organización no Gubernamental Ong local Cearah Periferia, teniendo sus instalaciones en una pequeña sala localizada en la sede de la asociación de habitantes y comenzando con apenas diez clientes.
Algunos meses después recibió recursos a fondo perdido de la cooperación internacional de la OXfam y de la GTZ-PRORENDA.
En el inicio apenas dos personas se ocupaban de la gestión del banco; actualmente, cinco líderes comunitarios se intercambian para atender a la población.
La capacidad técnica fue garantizada por las experiencias anteriores al Banco junto al proyecto del PRORENDA y de los círculos de estudios realizados por la Asociación, contándose todavía con el conocimiento empírico de algunos productores y comerciantes locales.
Cuando iniciado el trabajo, algunos miembros del Banco recibieron un entrenamiento en gestión financiera ofrecido por el municipio local.
Existe desarrollo cuando las comunidades pasan a generar su propio crecimiento económico, a través del desarrollo del sentido comunitario, de la participación y de la integración, fruto de la conquista de los grupos organizados en la comunidad, dejando de esperar apenas por donaciones, por políticos y gobiernos.
Así, el Banco Palmas surge como un sistema integrado que organiza y articula los habitantes del Conjunto Palmeira para que produzcan y consuman en el propio barrio, articulados en una red.
Es un programa de desarrollo local que va más allá de la concesión de micro crédito; busca la capacitación y el fortalecimiento para tomar decisiones de los habitantes, despertando la sensibilidad para la solidariedad y la colaboración, en cuanto estrategia de un modelo de desarrollo justo y sustentable.
De esa forma, busca la autonomía y emancipación de los sujetos envueltos.
El desarrollo local es una de las estrategias que envuelven las comunidades y, a partir de ahí, se crean procesos productivos integrados, valorizándose las potencialidades locales las personas y el lugar.
De esta forma, las actividades económicas contribuyen para el desarrollo local y cultural del grupo.
Tal iniciativa puede ser correlacionada con las ideas de que la comunidad sale de la visión ingenua para la consciencia crítica, a través del proceso de comunicación, de la dialógica y de compartir la sabiduría entre los habitantes, para que sus prácticas sean conducentes con la visión de mundo y cultura de todos los envueltos, posibilitando así cambios de comportamientos y transformación social.
A lo largo del proceso de discusiones para consolidación de ese proyecto innumeras lecciones fueron aprendidas por el grupo de habitantes, entre estas destacamos la primera lección: "no sirve urbanizar, mejorar las condiciones de habitación en el barrio, sin que venga acompañado de una alternativa de generación de renta".
Por eso la importancia de un proyecto como este que viene a reforzar la construcción de la ciudadanía y a contribuir con el desarrollo humano, a partir de iniciativas que permiten que los habitantes se puedan sustentar a nivel local.
El desarrollo económico concentra riqueza para una minoría y acaba segregando las personas; por eso, es necesario promover otros estilos de desarrollo, en que se valorice el local, se reconstituyan los espacios comunitarios y, a partir de ahí, de modelos de desarrollo micros y alternativos podrán contraponerse al modelo hegemónico macro, el cual se presenta incapaz de llegar al hombre, respetando los derechos humanos, afectando el desarrollo humano.
El llamamiento de la comunidad y la divulgación de las acciones desarrolladas por el Banco Palmas son realizados a través de programas en las radios del barrio y asamblea de socios, buscando estimular la movilización para la constitución de una red local de economía solidaria.
El proceso de construcción de la red, se da a partir de la detección de la producción y el consumo del barrio, en consonancia con la segunda lección aprendida por el grupo: "el primer paso para enfrentar el problema de la generación de renta en un barrio popular no es invertir en la producción, es si, organizar los consumidores".
La tercera lección se refiere a la línea de crédito; el grupo considera que: "tratándose de acceso al crédito para los más pobres los vecinos se constituyen en un verdadero y legítimo Servicio de Protección al Crédito SPC social".
Por su vez, el sistema de micro crédito estimula la producción local para satisfacer la demanda de consumo existente, llevando en consideración la cuarta lección aprendida: "no se puede superar la pobreza sin riesgos y sin osadía".
Las acciones del Banco Palmas tienen por objetivo reducir la pobreza a partir de la generación de trabajo y de renta, sustentándose en lo que fue aprendido durante la construcción del proyecto y en las vivencias cotidianas en el trabajo comunitario.
Se destaca que "solamente la convivencia cotidiana con las contradicciones generadas por las situaciones de extrema exclusión es capaz de crear conocimiento y sabiduría para hacer, de forma eficaz, la más desafiadora de todas las gestiones: la gestión de la pobreza".
El Banco Palmas expresa todavía su entendimiento acerca del efecto del capitalismo sobre la población de baja renta a través de la sexta lección: "el micro crédito cuando concedido aisladamente y dentro de la lógica de la economía capitalista, llevando los pequeños productores a competir entre si para disputar el mercado, normalmente lleva al tomador del crédito a una situación peor de la que estaba antes".
Podemos percibir a través de esas lecciones que los gestores del Banco Palmas, o sea, los miembros de la propia comunidad consideran que los proyectos deben garantizar la sustentación local y estar dirigidos para las necesidades de la comunidad.
Considerando este entendimiento, el grupo propuso una otra lección: "en un barrio popular las economías domésticas están dirigidas prioritariamente para la compra de alimentos.
Por lo tanto, la producción local debe estar enfocada en esta área.
Los productos alimenticios circulan con mayor facilidad y oxigenan la red de solidaridad"
Para que el desarrollo se concretice, no basta crecer la economía, se hace necesario, sobre todo, que esa riqueza circule, elevando el poder adquisitivo y la calidad de vida de todos, fundamentándose en los principios de los derechos humanos.
Cuanto mejor es la calidad de vida de las personas, mayor es el proceso de desarrollo, significando que alcanzó la escala humana, satisfaciendo sus necesidades.
En ese sentido, todas las actividades propuestas para el funcionamiento del Banco Palmas están dirigidas para la inclusión social de sus habitantes a partir del trabajo.
Entretanto, el grupo se dio cuenta que muchas personas se encontraban todavía abajo de la línea de pobreza y esta constatación contribuyó para más una enseñanza, que fue destacada en la octava lección: "cualquier proyecto de desarrollo local implantado en barrios pobres necesita tener presente la preocupación de como envolver a las familias que están en la línea de miseria.
Normalmente, estas se quedan al margen por no tener las condiciones mínimas de participación ciudadana, y muchas veces, con nuestros proyectos, reproducimos más un ciclo de discriminación".
Es importante destacar que todos los grupos productivos invierten sus excedentes en la propia red, objetivando el crecimiento de esta, generando más puestos de trabajo en la comunidad.
Otro aspecto que sirve de motivación para el crecimiento colectivo consiste en la divulgación de todas las acciones del proyecto para dar visibilidad al mismo en otras localidades, diseminando las conquistas hasta entonces alcanzadas y evidenciando que proyectos de esa naturaleza puedan conducir a la transformación social.
Así puesto, el grupo acredita que es necesaria la divulgación de sus trabajos, el que es expreso a través de la novena lección: "es necesario divulgar mucho todo lo bueno que hacemos en las periferias para compensar un poco la visión negativa de los barrios pobres que está en el sentido común.
Nadie conoce aquello que no es mostrado.
Y nosotros somos responsables por la imagen de nuestros productos" .
Por medio de los proyectos concebidos por los gestores del banco pertenecientes a la comunidad se busca, por lo tanto, romper con el ciclo de pobreza existente en el Conjunto Palmeira, a partir de la inclusión de sus habitantes en un proyecto que, sobre todo, trata de cuestiones como ciudadanía, capacitación y fortalecimiento para tomar decisiones de sus habitantes, para que estos puedan ser sujetos del proceso de transformación social y desarrollo humano.
Por lo tanto, el Conjunto Palmeira, a través de la iniciativa de sus habitantes, busca enfrentar la pobreza a través de una estrategia innovadora, el Banco Palmas, que desarrolla las habilidades personales de sus habitantes, favoreciendo el desarrollo personal y social, de forma a proporcionar información, educación, capacitación y perfeccionar las aptitudes individuales.
Consideramos que a pesar de que la justicia social, todavía, no se halla establecido de hecho, la comunidad, mismo delante de las más variadas adversidades, no se alienó, al contrario, aglutinó fuerzas para instaurar un proceso de transformación social, todavía, en transformación, cuyo deseo y anhelo por el desarrollo personal y social parecen constituirse en las fundaciones de las motivaciones de aquella comunidad.
ESTRATEGIAS PARA ENFRENTAR LA POBREZA Y SU RELACIÓN CON LA PROMOCIÓN DE LA SALUD
Cuanto mayor es la desigualdad social de un país, mayor será la repercusión en la calidad de vida e, consecuentemente de la salud, de la sociedad de una forma general y del individuo y su familia en particular.
El empobrecimiento poblacional brasileño ejerce influencias significativas en la calidad de la salud de los individuos, una vez que la salud individual no se limita a sus dimensiones biológicas y psicológicas; al contrario, está directamente relacionada con las condiciones de vida de los seres humanos y sufre influencia de las políticas sociales y económicas adoptadas por los países.
La Promoción de la Salud es definida como "el proceso de capacitación de la comunidad para actuar en la mejoría de su calidad de vida y salud incluyendo una mayor participación en el contexto de este proceso", debiendo las personas envolverse individual o colectivamente, como aliados iguales, para que se pueda llegar a la salud integral.
Entre los prerrequisitos de calidad de vida establecidos en la I Conferencia Internacional de Promoción de la Salud, realizada en Ottawa Canadá y refrendada en las subsecuentes, se encuentran: paz; habitación que atienda a la necesidad básica de abrigo; acceso a un sistema educacional eficiente, que favorezca la formación de ciudadanos; disponibilidad de alimentos en cantidad suficiente para la atención de las necesidades biológicas; promoción del crecimiento y desarrollo de los niños y adolescentes; reposición de la fuerza de trabajo; renta suficiente para la atención de las necesidades básicas y de los prerrequisitos anteriores.
Estos prerrequisitos necesitan ser garantizados por políticas educacionales, agrícolas, ambientales, de transporte urbano dirigidos para un objetivo amplio de salud, calidad de vida y desarrollo humano orientados por valores democráticos de justicia y equidad.
Cuándo todas las personas tienen asegurada una vida digna, que garantice la salud de sus familias, incluyendo bien estar, alimentación, vestuario, habitación, cuidados médicos, seguridad, reposo y recreación, el desarrollo estará alcanzando la escala humana.
Y si esa realidad es experimentada en un determinado lugar, él puede estar de hecho sucediendo.
Entendemos que las luchas y conquistas de la comunidad del Conjunto Palmeira son coincidentes con los campos de acción de la promoción de la salud, entre los cuales merece destaque el refuerzo de la acción comunitaria, que comienza con la participación efectiva y concreta de la comunidad en la elección de prioridades, en la tomada de decisiones y en la elaboración y desarrollo de estrategias para alcanzar mejor nivel de salud.
La fuerza motriz de ese proceso proviene del real poder de la comunidad, de la pose y control que tengan sobre sus propios esfuerzos y destinos.
Las iniciativas descritas en todo el contexto histórico que culminó con la creación del Banco Palmas y con el desarrollo del Conjunto Palmeira nos apuntan para preceptos que mantienen su interfase con la promoción de la salud tal como concebida en Ottawa, que reconoce los individuos como la principal fuente de salud, siendo necesario apoyarlos y capacitarlos en todos los niveles para que ellos, sus familias y amigos mantengan un buen estado de salud.
En esta acepción, la comunidad es la porta voz fundamental en materia de salud, condiciones de vida y bien estar general.
Es importante resaltar que, a partir de esta premisa, la salud es concebida con base en un entendimiento ampliado, no exclusivamente relacionada al campo de atención a la salud, mas envolviendo calidad de vida, en lo que se refiere a condiciones socioeconómicas como habitación, salubridad básica y acceso al mundo del trabajo.
Por lo tanto, favorecer el fortalecimiento para tomar decisiones de las personas para que tracen planos para sus propias vidas, es pensar en la salud como un concepto positivo, que extrapola un estilo de vida saludable para ir en busca de un bienestar global, libre de enfermedades psíquicas, biológicas y sociales, ya que las posibilidades de superación de las adversidades pasan a mostrarse disponibles para aquellas personas que se ven como sujetos reflexivos y activos en la sociedad e, por lo tanto, capaces de cambiar la realidad en la que se encuentran.
Entendemos que todo cambio y habilitación del hombre pasan por la educación, siendo esta la base de todo desarrollo económico que tenga como principio lo humano.
Por lo tanto, las estrategias de desarrollo deben, antes, preparar al hombre, a través de la educación, para ser protagonista de su proceso de desarrollo.
Así, cabe resaltar otro campo de acción de la promoción de la salud, - el desarrollo de habilidades, que está directamente relacionado a ayudar al individuo en el creciente control sobre su vida.
La orientación es que, el desarrollo personal y social puede ser conquistado por medio de información, educación para la salud e intensificación de las habilidades vitales, lo que posibilita que la población pueda ejercer mayor control sobre su propia salud.
Esta tarea debe ser realizada en las escuelas, en los hogares, en los locales de trabajo y en otros espacios comunitarios.
Las acciones deben darse a través de organizaciones educacionales, profesionales, comerciales y voluntarias, bien como por las instituciones gubernamentales.
En el Conjunto Palmeira, como ejemplos que ayudaron al desarrollo personal y social, tenemos los resultados obtenidos a través de estrategias como la creación de programas complementares para dar soporte a la red, dando origen a las escuelas de capacitación, incubadora para mujeres en situación de riesgo, laboratorio de agricultura urbana, clubes de intercambio con moneda social, entre otros.
Vale destacar el Programa Escuela Comunitaria y Socioeconómica Solidaria, el Palmatech, cuja misión se fundamenta en la satisfacción de las necesidades humanas a partir de una nueva ética económica, sedimentada en la práctica social solidaria y en la que los participantes son capacitados a través de cursos y entrenamientos en el área de gestión de empresas solidarias, como es el caso del curso de consultores comunitarios para emprendimientos solidarios, elaboración de pequeños proyectos, entre otros.
A través de este y de otros proyectos, en la medida en que se apropian del conocimiento, los miembros de la comunidad están fortaleciendo su poder de tomar decisiones individual y comunitario, ya que las mejorías conquistadas se revierten para estos dos campos, reforzándose así la afirmación de que poder y conocimiento son sinónimos.
Así, las estrategias de enfrentamiento a la pobreza, el rescate, o quien sabe hasta la experiencia inicial con el ejercicio de la ciudadanía, se reflejan como acciones de promoción de la salud de sus habitantes.
Además son propuestas otras estrategias, denominadas por los mentores del Banco Palmas de productos, utilizadas para favorecer el desarrollo de la comunidad, entre estos podemos citar: la tarjeta de crédito, ferias, tiendas, incentivo a los consumidores del barrio para comprar de los productores locales, bien como un sistema de compras colectivas organizado entre habitantes de varios barrios priorizando la adquisición de productos locales.
Es importante resaltar que, a pesar de que se trate de un banco, la visión económica vigente en instituciones de esta naturaleza, que es - el lucro, fue dejado de lado, dando lugar a principios y valores pertenecientes a la economía solidaria, que busca el desarrollo local a partir de la mejoría de la calidad de vida de aquellos que hacen parte de la comunidad, siendo que esta misma comunidad es el sujeto que refleja sobre su realidad y sobre las posibilidades de superación de las adversidades, estableciendo el nexo entre la crítica y la acción.
Estar delante de la realidad que se presenta en las acciones implementadas por el Banco Palmas nos coloca en posición de convergencia con el optimismo de Frei Betto al afirmar la posibilidad que apunta para el rescate cuántico del sujeto histórico, a partir de una visión integral, con ideales, sin utopías y no sumisos a las leyes de mercado.
La situación que se presenta en el Conjunto Palmeira, de modo particular relativa al Banco Palmas, pone en evidencia a la superación a la que Frei Betto se refiere, mismo que en una micro dimensión cuando comparada con el contexto global, de hacer del capital un mecanismo al servicio de la felicidad humana y no un instrumento de dominación de los menos abastados, ya que es esto lo que se ve en los proyectos y acciones del banco, que busca fortalecer a los sujetos para que puedan conquistar un espacio social digno.
Concordamos que el desarrollo humano solo se volverá efectivo plenamente cuando las políticas públicas reorientaren sus prioridades para lo social, beneficiando realmente al hombre, viabilizando que se respeten los derechos de la persona humana.
Por lo tanto, no podemos dejar de resaltar que hay una ausencia en lo referente al campo de la promoción de la salud que concierne a la creación de políticas públicas saludables, teniendo en cuenta la necesidad, por nosotros percibida, de que las acciones realizadas en el Conjunto Palmeira se concreticen, constituyendo políticas públicas que consigan viabilizar esos beneficios concretos para todas las personas, sobre todo, para las más pobres.
La comunidad foco de esta investigación, protagoniza un desarrollo local innovador de inclusión social colectiva donde sus habitantes vencen a la pobreza por medio de opciones y oportunidades socializadas, que reflejan la valorización de sus recursos, de sus talentos, y la autoestima de la comunidad.
El Banco Palmas constituye el símbolo de oportunidades posibles para adquisiciones de bienes materiales y sociales; con los cuales esta comunidad consiguió erguirse en dirección al desarrollo humano.
Las estrategias utilizadas por la comunidad del Conjunto Palmeira demuestran que las acciones de promoción de la salud en situación de pobreza deben considerar los medios con que cada persona enfrenta sus necesidades y como juntas pueden ejercitar su ciudadanía y ser capaces de producir transformaciones en sus realidades.
Pensamos que experiencias como esta priman por el desarrollo endógeno de la comunidad, por la corresponsabilidad con sus condiciones de vida y salud y por su relación con el ambiente físico, social.
Así colocado, el desarrollo humano no comprende apenas el tener el acceso a los medios necesarios que ofrecen un estándar de vida adecuado, y si, sobretodo, a las personas que necesitan de libertad política, económica y social, para tener la oportunidad de ser creativo y productivo.
Concluimos que esta comunidad viene, cada día, conquistando espacio y fortaleciéndose, con el objetivo de romper el ciclo de la pobreza y mejorando la renta con proyectos de desarrollo social local para promover el desarrollo humano.
Introducción
La evolución de las tecnologías utilizadas en salud permitió el desarrollo de dispositivos identificados por sus fabricantes como siendo de uso único.
Debido a eso, ocurrió el aumento de los costos asistenciales y tornó más difícil el acceso a los servicios de salud de individuos menos favorecidos económicamente.
El reprocesamiento y reutilización de dispositivos de uso único en la asistencia a la salud es una práctica común en países en desarrollo África, Asia, Este Europeo, América del Sur y Central, que poseen reducidos recursos médicos y financieros.
En Brasil, una investigación nacional, realizada en el período de 1999 a 2001, demostró que 97% de las 119 instituciones relataron la reutilización de dispositivos de uso único utilizados en procedimientos de hemodinámica.
Los costos del reprocesamiento de artículos no siempre son reconocidos por los profesionales de la salud.
Un estudio brasileño fue desarrollado y presentó la propuesta de una metodología para el análisis de costos de reutilización.
Los autores demostraron que, cuando las mejores prácticas de procedimiento son seguidas, los costos son considerables y pueden ser muy altos, una vez que el riesgo de eventos adversos aumenta con el número de veces que un dispositivo es reutilizado.
Inclusive cuando los costos son analizados, todavía no hay estudios conclusivos relacionados a la seguridad de la esterilización en la práctica de reutilización de dispositivos de uso único.
Entre los dispositivos reutilizados en muchos hospitales en Brasil, es común la práctica de reutilizar el bisturí eléctrico tipo lápiz de uso único BETLUU, a pesar de que no existe evidencia científica para garantizar la eficacia del alcance de la esterilidad.
El presente estudio evaluó la eficacia de la esterilización de lápices eléctricos reprocesados, utilizando dos métodos diferentes de limpieza manual y automatizada, seguida de esterilización por métodos de baja temperatura, comúnmente disponibles en los hospitales brasileños: plasma de peróxido de hidrógeno PPH, óxido de etileno OE y vapor de baja temperatura de formaldehído VBTF. Selección de muestras de BETLUUs
Métodos
Selección de muestras de BETLUUs El tamaño de la muestra fue determinado estimándose 2% de intervalo para el evento hipótesis H1 y 95% de intervalo para la hipótesis nula hipótesis H0, considerando riesgo alfa de 5% p≤0,05.
El presente estudio partió de un universo de 1.816 unidades de BETLUUs Valleylab, los cuales fueron donados por un hospital después de su primer uso. Estos fueron lavados manualmente utilizando una solución de detergentes enzimáticos, secados y subsecuentemente esterilizados con OE.
En seguida, una muestra aleatoria de 360 unidades fue obtenida a partir de ese universo de BETLUUs, utilizándose un muestreo sistemático probabilístico, seleccionando múltiplos de 8 entre los lápices.
Preparación de las BETLUUs
Fue realizada la contaminación microbiana intencional de los BETLUUs en el Laboratorio de Microbiología de la Escuela de Enfermería de la Universidad de Sao Paulo, utilizándose 10U.F.C./mL de esporas de Bacillus subtilis.
Cada BETLUU fue sometido a la contaminación manual y unidireccional en toda su longitud, incluyendo el cable eléctrico, utilizándose gasas impregnadas en ese inoculo, con 10 movimientos consecutivos, seguidos de secado natural para permitir la adherencia de los microorganismos.
Limpieza y embalaje de las BETLUUs
Ciento y ochenta unidades de BETLUUs fueron limpiados por el método automatizado y otras 180 por el método manual.
La limpieza automatizada fue realizada con una máquina lavadora ultrasónica con dispositivos de chorros pulsantes para limpieza de pasajes estrechos Medisafe SI Digital Cannulated Instrument Cleaner durante aproximadamente 5 minutos a una temperatura de 38º - 40ºC condiciones recomendadas por el fabricante de la lavadora; después, esos lápices fueron enjaguados con agua potable.
La limpieza manual fue realizada por fricción, utilizándose una compresa impregnada en detergente enzimático, en toda la longitud de los BETLUUs, incluyendo el cable eléctrico.
El detergente fue removido utilizando una compresa impregnada en agua potable.
En todos los BETLUUs la parte externa fue secada con compresa y la parte interna con un chorro de aire limpio.
Los BETLUUs fueron embalados e identificados de acuerdo con el método de esterilización utilizado.
Sobres de papel de grado quirúrgico fueron utilizados para el OE y para VBTF y Tyvek para PPH.
Un emulador químico clase 6 Browne, compatible con cada proceso de esterilización, fue colocado internamente en cada paquete para controlar la presencia de las condiciones requeridas para la esterilización.
Esterilización de los BETLUUs
Los tres métodos de esterilización fueron utilizados subsecuentemente en ambos métodos de limpieza: 120 BETLUUs fueron sometidos al PPH Sterrad 100 S, Johnson & Johnson; 120 BETLUUs fueron sometidos al OE Quiminox AF 961 y 120 BETLUUs fueron sometidos al VBTF Cisa SN6415.
En el equipo de VBTF fueron utilizadas pastillas de paraformaldehído como fuente de formaldehído.
La esterilización por medio de VBTF y PPH fue realizada en equipamientos calificados de dos hospitales y el OE por una empresa de esterilización.
El desempeño de los esterilizadores fue previamente validado, siendo monitorizado normalmente en sus respectivas instituciones.
Evaluación de la esterilidad
Después del proceso de esterilización, todas las muestras fueron enviadas para análisis de su esterilidad, por medio de inoculación directa, en el Laboratorio del Departamento de Farmacia de la Facultad Ciencias Farmacéuticas de la Universidad de Sao Paulo.
Utilizándose técnicas asépticas y ambiente ultra-limpio, los cables eléctricos fueron cortados y solamente el cuerpo de los lápices fue inoculado en medio Tryptic Soy Broth TSB e incubados a 37ºC por 72 horas.
Como control de comparación para el método de reprocesamiento, se optó por utilizar 36 bisturís eléctricos tipo lápiz nuevos, comercializados por el fabricante como reutilizables Conmed, debiendo, por lo tanto, obtener los mejores resultados en lo que se refiere a la eficacia de la esterilización.
Todos los procedimientos para contaminación intencional, limpieza, secado, embalaje y esterilización fueron realizados en esos ítems exactamente del mismo modo como descrito para los BETLUUs.
La limpieza manual fue aplicada para 18 de bisturís eléctricos tipo lápiz reutilizables BETLR, seguida de esterilización por PPH, OE y VBTF.
La limpieza automatizada fue aplicada para 18 BETLRs también seguida de esterilización por PPH, OE y VBTF.
La Figura 1 presenta el esquema de distribución de ítems para cada método.
La probabilidad de falla en el proceso de esterilización fue estimada considerando los resultados de crecimiento microbiano, donde la probabilidad de falla es definida como el número de muestras con resultados positivos de cultura, dividido por el total de muestras.
La diferencia entre los resultados de los dos métodos de limpieza fue analizada por medio de la prueba de chi-cuadrado y el valor de p menor que 0,05 fue considerado significativo Epi-info for Windows v3.2, Centres for Disease Control and Prevention.
Debido a problemas técnicos, fueron perdidos ocho BETLUUs, reduciendo el número total de la muestra a 352 ítems.
Los resultados de la evaluación de la esterilidad de los BETLUUs se presentan en la Tabla 1.
La probabilidad global de falla en el proceso de esterilización de los BETLUUs fue de 0,26 90/352.
El método de esterilización que presentó la menor probabilidad de falla fue el VBTF 0,01, seguido por el OE 0,21 y por el PPH 0,56.
Los resultados microbiológicos del análisis de esterilización demostraron que el uso de limpieza automatizada obtuvo mejor resultado que la limpieza manual p<0,0001; RR=0,16, IC=0,09-0,28.
Cuando la limpieza manual fue utilizada, la probabilidad global de falla del proceso de esterilización fue de 0,44.
Comparada a la limpieza automatizada, el uso de limpieza manual presentó mayor probabilidad de fallas en el resultado de la esterilización, tanto en OE como en PPH.
La probabilidad de falla en la esterilización cuando fue utilizada la limpieza automatizada fue de 0,05 y 0,14, respectivamente, para OE y para PPH; entretanto, cuando se utilizó la limpieza manual, la probabilidad de falla en la esterilización para OE y para PPH fue de 0,36 y 0,97, respectivamente.
La probabilidad de falla en la esterilización para BETLR fue de 0,36 y el análisis estadístico no mostró diferencia en los resultados positivos entre BETLUU y BETLR p=0,24 Tabla 2.
Ninguno de los métodos de limpieza presentó diferencia significativa en la evaluación de esterilidad para BETLR p=1,00 cuando el proceso de esterilización fue realizado utilizándose el método VBTF p>0,05.
Discusión
Evidencias científicas han demostrado que la limpieza es el núcleo central del reprocesamiento y es responsable por importante reducción en la carga microbiológica.
En este estudio, el método automatizado ofreció los mejores resultados en la eficacia de la esterilización cuando comparado al método manual.
Inclusive siguiendo las recomendaciones del fabricante temperatura y concentración del detergente enzimático en ambos métodos, solamente fue posible agregar accesorios para la limpieza de pequeños espacios internos cuando se utilizó el método automatizado.
Esos factores combinados actuaron en la eficacia de la limpieza, como demostrado en otra investigación, la cual comparó la eficacia de limpieza manual y automatizada para el procesamiento de artículos de video-laparoscopia.
Entretanto, la influencia de los métodos de limpieza mostró ser insignificante cuando empleado el VBTF para la esterilización, tanto en BETLUUs como en BETLRs.
Como limitación del presente estudio, está el hecho de que no fue realizada la evaluación del nivel de limpieza antes de la esterilización, lo que podría haber aportado mayores informaciones para la interpretación de los resultados finales.
El presente estudio demostró que el PPH fue inefectivo para eliminar esporas de Bacillus subtilis en una densidad de 10 U.F.C. en BETLUU y BETLR.
Ese resultado puede ser justificado, dado que el agente esterilizador del proceso de esterilización por PPH posee menor poder de difusión y es significativamente afectado por la presencia de materia orgánica en el material.
De acuerdo con Schneider, cuando comparado con OE, el PPH tiene poder de difusión de 10:1.000.
Por lo tanto, sería esperado que la esterilización por OE alcanzase resultados mucho mejores que el PPH, lo que no fue confirmado por las probabilidades de fallas en la esterilización, cuando comparados esos dos métodos.
A pesar de la esterilización por OE 12/88 mistura con HCFC ser considerada como estándar-oro entre los métodos de baja temperatura, esta no se mostró como la más efectiva en este estudio.
En la presente investigación, el proceso de esterilización por VTBF alcanzó los mejores desempeños en la eficacia de la esterilización de las CBEUs y BETLRs, ya sea empleándose limpieza manual o automatizada.
Un estudio sobre VBTF demostró una efectiva eliminación de contaminación microbiana de los dispositivos con pequeños espacios y configuración compleja, empleando una solución de formalina 37% como fuente de vapor de formaldehído.
Aquí, en este estudio, fue empleado equipamiento de VBTF con 336g de pastillas de paraformaldehído y se alcanzó el éxito de la esterilización para BETLUU y BETLR.
Tanto las formulaciones líquidas como las sólidas son actualmente adoptadas en nuestro medio como fuentes de gas formaldehído en equipamientos de esterilización por ese agente.
El ponto más extraño de esta investigación fue la ausencia de una diferencia significativa en la probabilidad de falla de la esterilización entre BETLUU y BETLR.
Esos resultados apuntan para preocupaciones en lo que se refiere al criterio utilizado para la clasificación de productos como siendo de uso único o reutilizables, en el aspecto alcance de la esterilidad.
Parece que el rótulo de uso único en productos para la salud es determinado por los fabricantes, principalmente con base en las propiedades del material con el cual son producidos materias primas no nobles como los plásticos.
De hecho, en todo el mundo, los rótulos de un producto como uso único o reutilizable han sido determinados exclusivamente por el fabricante, sin ser obligatorio demostrar evidencia científica para escoger cualquiera de esas designaciones.
Algunos estudios han destacado que configuraciones complejas tornan la limpieza más difícil y pueden permitir que materia orgánica y sales minerales permanezcan en el material, actuando como efecto protector para los microorganismos cuando sometidos a esterilización.
Entretanto, en muchas situaciones, existe una mínima diferencia, si es que llega a existir alguna, entre la configuración de productos para la salud rotulados como de uso único o reutilizables como es el caso de los bisturís eléctricos tipo lápiz.
Esos resultados son relevantes para discutir, bajo la perspectiva del control de infección hospitalaria, esa clasificación de productos como uso único o reutilizables.
Por lo tanto, se sugiere revisar esos criterios utilizados para atribuir el rótulo de uso único en productos para la salud.
Desde el punto de vista microbiológico, los hallazgos del presente estudio indican que los BETLRs presentaron el mismo problema que los BETLUUs cuando reprocesados, excepto cuando la elección del método de esterilización y limpieza fue considerado.
Los resultados microbiológicos demuestran que la efectividad de la esterilización de los BETLUUs es altamente dependiente de ambos métodos aplicados: limpieza y esterilización.
Se identificó que el método automatizado y la esterilización por VBTF fueron los métodos más efectivos.
De acuerdo con los cuadros teóricos y metodológicos empleados, la principal contribución del presente estudio fue ofrecer soporte para la revisión del concepto de producto de uso único y contribuir para desmitificar la idea que productos reutilizables serán siempre seguros en el aspecto alcance de la esterilidad.
El foco de este estudio fue el análisis de la eficacia de la esterilización de dispositivos comercializados como siendo de uso único utilizados en la asistencia a la salud.
Entretanto, otros riesgos potenciales pueden estar presentes en los dispositivos para la salud, como la presencia de los priones, de las biopelículas, de las endotoxinas, de los residuos de proteínas de la sangre, de los residuos tóxicos derivados de los procesos de limpieza y esterilización, entre otros.
Esos riesgos deben ser objeto de estudios en el futuro a fin de explorar mejor el complejo problema del reutilización de productos de uso único en la salud.
Los resultados obtenidos indican que, después del primer uso, los bisturís eléctricos tipo lápiz de uso único presentaron la misma probabilidad de falla en la esterilización que aquellas cuyo modelo era reutilizable, excepto cuando la opción por el método de limpieza y esterilización fue considerada.
Debido a la ausencia de cualquier diferencia entre dispositivos indicados para reutilización o para uso único por los fabricantes, es justificada la revisión del concepto de artículos de uso único y desmitificada la idea de que productos reutilizables son siempre seguros en el aspecto alcance de la esterilidad.
En el presente estudio, el método utilizado para limpieza manual o automatizada presentó interferencia en el resultado de la esterilización.
Se demostró que la limpieza automatizada fue mejor que la manual.
Algunos métodos de esterilización pueden ser más afectados por suciedad residual que otros, particularmente los métodos de baja temperatura como los utilizados en la presente investigación.
En este estudio, el VBTF demostró ser menos afectado por los residuos de suciedad que los demás métodos aplicados.
Introducción
El abordaje interactivo de un club de revista CR ha sido descrito en la literatura de educación médica.
Como se ha mencionado anteriormente, el principal objetivo de la mayoría de los clubes es enseñar habilidades para una evaluación crítica de la lectura.
Además, las características iniciales todavía funcionan a favor de la alta asistencia de los participantes: presencia obligatoria, disponibilidad de alimentos y la importancia dada por el director del programa.
Además, la concesión de créditos por asistencia se asoció con el aumento de la participación.
Existen relatos de que el CR es un potente motivador del comportamiento de la lectura crítica entre los equipos médicos institucionales, y en verdad, es un medio para desarrollar un currículo en epidemiologia, bioestadística y diseño experimental.
Los CR son parte integrante de la educación en la sanidad, residencia médica en general y de la formación en cirugía general, además de ser un recurso educacional que puede ayudar un programa de residencia a atender los requisitos básicos de competencia.
Una encuesta de la Asociación de Directores de Programas en Cirugía mostró que un CR típico se reúne una vez al mes y discute 3-6 artículos.
Es interesante notar, sin embargo, que pocos programas relataron que hacían alguna evaluación sistemática o formal.
No obstante, aquellos que la realizan usan evaluaciones objetivas con exámenes pretest y postest, mediciones de la satisfacción con el CR mediante una lista de verificación para la revisión del artículo y el uso de pruebas de evaluación crítica.
Últimamente, el uso de Internet no supera el modelo de CR con moderación presencial para residentes de cirugía.
Considerando el éxito del CR, parece lógico usar listas de verificación, explicitar los objetivos del aprendizaje y proporcionar una estructura y un proceso de reunión formal, no muy diferente de las características destacadas previamente por Alguire.
También debemos destacar que un CR debe tener presente los problemas actuales, del verdadero paciente de mayor interés para el grupo, y también proporcionar experiencias como el uso del software Critical Appraisal Tool herramienta de evaluación crítica [CAT] para ayudar a los residentes a agilizar sus presentaciones, dejando la mayor parte del tiempo del CR para las discusiones .
Considerando que la literatura médica continúa expandiéndose y que los médicos necesitan mantenerse actualizados con la cantidad de información disponible, el CR suministra un lugar donde los expertos analizan abiertamente la literatura con los residentes, al mismo tiempo que ofrece un ambiente en el cual se enseña a evaluar los métodos científicos de una forma crítica.
El objetivo de esta investigación es presentar una evaluación del CR como una herramienta para abordar la cuestión de si los residentes leen más y de forma crítica, además de la presentación del CR.
Este estudio relata el desempeño de los médicos residentes de anestesiología del Hospital das Clínicas de la Facultad de Medicina de la Universidad de São Paulo HCFMUSP, São Paulo, Brasil, durante 3 evaluaciones de las actividades del CR, de diciembre de 2011 a diciembre de 2012.
Esas evaluaciones forman parte del sistema de evaluación formal para obtener el certificado profesional de anestesiología del Programa de Residencia del HCFMUSP.
El estudio forma parte de un proyecto permanente que investiga la calidad de vida de los médicos residentes del HCFMUSP y que fue aprobado por el Comité de Ética de la Facultad de Medicina de la Universidad de São Paulo protocolo 9017.
Los médicos residentes de 1., 2. y 3. año, matriculados en el Programa de Residencia Médica en el área de Anestesiología reciben su formación de postgrado formal en los varios institutos del HCFMUSP, que incluye el Instituto del Corazón, Hospital Infantil, Instituto de Cirugía Ortopédica, Instituto del Cáncer, Hospital Universitario atención obstétrica normal e Instituto Central que abarca las especialidades médicas, como cirugía plástica, cirugía vascular, cirugía torácica, cirugía de cabeza y cuello, urología, ginecología y obstetricia patología, neurocirugía, cirugía de oído, nariz y garganta, oftalmología y cirugía de urgencia.
Ese complejo de instituciones realiza 30.000 cirugías por año.
Además de las actividades en centros quirúrgicos, los residentes están de guardia diariamente en la Unidad de Recuperación Postanestesia.
Reciben informaciones teóricas con base en 2 actividades semanales regulares: conferencias y reuniones rotativas-complicaciones, tratamiento intensivo y discusión de artículos publicados CR.
El CR comprende un encuentro mensual, para el cual los residentes previamente preparan y presentan un artículo del área de anestesiología recientemente publicado, escogido por un instructor de anestesiología JEV.
La forma de elegir un artículo tuvo como fundamento 2 decisiones: una nueva directriz o un problema relacionado con la práctica de la anestesia.
La mayoría de los trabajos abordó una investigación original y uno o 2 artículos en cada semestre abordaron directrices.
Un segundo colega residente es el responsable de criticar y de destacar los puntos clave de la investigación presentada.
Después de 5 reuniones formales y de por lo menos 10 artículos presentados, todos los médicos residentes fueron invitados a responder 5 preguntas derivadas de algunos de los artículos leídos y discutidos.
La hoja de respuesta consistió en una declaración afirmativa con una escala del tipo Likert "estoy totalmente en desacuerdo", "no estoy de acuerdo", "no estoy seguro", "estoy de acuerdo", "estoy totalmente de acuerdo", para cada declaración relacionada con uno de los artículos elegidos.
El ítem fue establecido como una respuesta directa para concordancia o inversa para discordancia.
Los resultados fueron evaluados mediante un análisis de los ítems para obtener el índice de dificultad y el poder de discriminación de cada ítem/pregunta.
Ese análisis puede decir si el ítem fue muy fácil o muy difícil y lo bien que discriminaba entre las puntuaciones altas y bajas del test.
En resumen, para la dificultad del ítem, seleccionar un tercio de los exámenes con las puntuaciones más altas y el mismo número con las puntuaciones más bajas.
Sumar el número de esos exámenes y sumar de nuevo el número entre esos exámenes que seleccionó la respuesta correcta para cada ítem.
Dividir la suma de las respuestas correctas entre el total de esos exámenes con puntuaciones altas y bajas proporcionará la dificultad del ítem.
Cuanto menor sea el porcentaje, más difícil será el ítem.
La discriminación del ítem es el resultado de la resta del número de respuestas correctas en el grupo de menor puntuación del número de respuestas correctas en el grupo de mayor puntuación.
Este resultado se divide entre la media de los que tienen un tercio de los exámenes con las puntuaciones más altas y el mismo número con las puntuaciones más bajas.
Los residentes rellenaron 173 evaluaciones en los meses de diciembre de 2011 n = 51, julio de 2012 n = 66 y diciembre de 2012 n = 56, cuando recibieron las evaluaciones finales del semestre.
El primer examen diciembre de 2011 presentó todos los ítems con declaraciones directas.
El considerar separadamente "estoy totalmente de acuerdo" hizo que los índices de discriminación y dificultad mejorasen solamente uno se convirtió en un ítem con menos nivel de discriminación: el ítem 4 tabla 1.
El segundo examen julio de 2012 fue presentado en 3 formas: todos los ítems con declaraciones directas para ser elegidas, los 2 primeros ítems con declaraciones directas y 2 ítems finales más con declaraciones inversas, y la tercera forma con los 2 primeros ítems con declaraciones inversas y 2 ítems finales más con declaraciones directas.
La presentación de esos ítems mezclados resultó en un índice de dificultad mayor, aunque haya disminuido el poder de discriminación, aunque sea ligeramente.
La separación de "estoy totalmente de acuerdo" de "estoy de acuerdo" aumentó los índices de dificultad, pero no mejoró el poder de discriminación en todas las preguntas tabla 2.
El tercer examen diciembre de 2012 se presentó en 2 formas: todos los ítems con declaraciones directas o todos los ítems con declaraciones inversas.
Esa presentación trajo como resultado un mayor índice de dificultad y un mejor poder de discriminación.
La separación de "estoy totalmente de acuerdo" de "estoy de acuerdo" aumentó los índices de dificultad, pero no mejoró el poder de discriminación en todas las preguntas tabla 3.
Discusión
El uso de una evaluación del CR con declaraciones directas e inversas por medio de una escala de 5 puntos para la concordancia mostró el aumento de la dificultad del ítem y el poder de discriminación.
Eso puede reflejar la implicación tanto en la lectura como en la discusión durante la reunión del club.
Los CR han desempeñado un rol activo en la educación médica hace más de un siglo, y según Linzer deben ser incorporados en el currículo de la enseñanza médica.
La organización de esas reuniones adoptó las características destacadas anteriormente como asociadas a la alta frecuencia y longevidad de los clubes: presencia obligatoria y menos funcionarios de la institución, aunque no haya habido disponibilidad de alimentos.
Aunque esa actividad de aprendizaje se aplique en el mundo entero y se organice acorde con las características descritas anteriormente, se suele evaluar las metas y monitorizar la satisfacción de los participantes con investigaciones regulares.
Por más positivas y reconfortantes que sean tales evaluaciones, no abordan los objetivos, entre otros, de la evaluación crítica de la literatura presentada.
El presente estudio sugiere el uso de exámenes con preguntas específicas que hagan un repaso de la literatura presentada y con la escala de concordancia de 5 puntos como estrategia para medir la participación de los residentes y repasar las informaciones relevantes.
Ese abordaje es diferente de los test de múltiple elección o de las pruebas escritas, considerando el interés en preservar la autoría, citando los hallazgos de los autores y suministrando opciones de respuestas con las cuales se debe estar de acuerdo o no.
Muchos test de elección incluyen preguntas que, generalmente, aunque no siempre tienen las respuestas correctas.
Estos son instantáneos de un determinado momento de un pequeño subconjunto de memoria, a partir del cual los evaluadores intentan hacer previsiones sobre todo el conjunto de conocimientos que un estudiante o residente presentó en el momento de hacer el examen.
El expediente en esa investigación de citar el contenido principal de una literatura publicada y eventualmente, revertir sus conclusiones, aunque instigue a la memoria, pasa por la atención como la principal variable global a través de la cual los factores motivacionales influyen en el aprendizaje sustancial .
Los exámenes también fueron formulados con todos los ítems presentando declaraciones directas o inversas sin usar los ítems formulados negativamente.
Ese abordaje funciona en la medida en que la raíz permanece como un ítem formulado directamente y las opciones de respuesta siguen siendo las mismas pero en un orden diferente.
Esa estrategia puede proteger contra la condescendencia de los médicos residentes y comportamientos definidos de respuesta, lo que significa estar de acuerdo/no estar de acuerdo sin razonar.
Los resultados computados "estoy totalmente de acuerdo" separadamente de un grado anterior en la escala de Likert mostraron mejoras en los índices de dificultad y en los índices de discriminación.
En su conjunto, el uso de ítems mezclados y de la escala de Likert para medir el grado de concordancia, las estrategias de lectura, participación en la discusión, o ambas, pueden ser diferenciadas solamente viendo la presentación del CR.
Aquellos más activos en el CR pueden estar listos para elegir el grado más alto de la escala de Likert, en contraste con aquellos que optan por ser menos participativos.
En resumen, este estudio propuso evaluar las sesiones del CR, citando el artículo original, formulado directamente o en un orden diferente, por medio de la escala de concordancia de Likert.
Este abordaje aumentó la dificultad del ítem y los índices de discriminación.
Introducción
La diabetes mellitus tipo 2 DM2, hasta recientemente, era considerada una enfermedad rara en la infancia y adolescencia.
Entre tanto, en las últimas décadas, es perceptible el aumento de su incidencia en esa población, con características similares a las del adulto en los países industrializados.
La eclosión de casos de la DM tipo 2 en la infancia y en la adolescencia es consecuencia de la epidemia mundial de obesidad y sedentarismo.
Actualmente, más de 200 niños y adolescentes en el mundo desarrollan la enfermedad a cada día.
Especialmente, entre los niños el aumento significativo del número de casos de DM tipo 2 es preocupante, siendo considerado un problema de salud pública emergente.
Algunos estudios apuntan un elevado avance en infantes en el intervalo de edad de seis a once años de edad.
En Estados Unidos, entre 8% y 45% de los nuevos casos de DM en niños son del tipo 2.
En países europeos como Reino Unido, Francia, Austria y Holanda la incidencia de DM 1 es todavía superior a la DM tipo 2, sin embargo, en las últimas décadas el crecimiento de ésta en la población pediátrica es alarmante.
En Asia, en países como Taiwán los casos de DM tipo 2 en niños ya son de dos a seis veces mayores que los de DM del tipo 1.
En Japón, la incidencia de casos de DM tipo 2 pasó de 1,7 para 2,6 para cada 100.000 niños en el período de 1980 a 2002.
Existen muchos matices referentes a la DM tipo 2 en niños, tales como la posibilidad de casos no diagnosticados, la gran sobrecarga emocional de los sujetos y las dificultades en el establecimiento de parámetros de diagnóstico y terapias; todos, hechos provenientes del poco conocimiento sobre la fisiopatología de la DM tipo 2 en ese grupo.
Así, en caso de que no sean adoptadas medidas preventivas, la sociedad enfrentará graves problemas con las complicaciones del surgimiento precoz de la DM tipo 2.
Frente a eso, la American Diabetes Association ADA recomienda que sea realizada la prueba de glucemia venosa en ayuno en niños asintomáticos que presenten sobrepeso u obesidad y dos de los siguientes factores de riesgo: tener historia familiar de DM tipo 2 en parientes de primero o segundo grado, ser de determinadas razas nativo americano, afroamericano, latino, entre otras, presentar señales de resistencia a la insulina o condiciones asociadas a la resistencia a la insulina acantosis nigricans, hipertensión arterial, dislipidemia, o síndrome de los ovarios poliquísticos y tener historia materna de diabetes gestacional.
La prueba debe ser realizada en niños con más de 10 años o en el comienzo de la pubertad, cuando ésta sucede en una edad precoz.
A partir de este contexto, se abren posibilidades de intervenciones que pueden retardar o impedir el establecimiento de la DM tipo 2 en la infancia, especialmente, aquellas relacionadas con la adopción de un estilo de vida saludable dieta balanceada y práctica regular de ejercicios físicos, entre otras.
Delante de lo expuesto, el presente estudio tuvo como objetivo identificar la prevalencia de factores de riesgo modificables para la DM tipo 2 en una población de niños de 6 a 11 años de edad de la ciudad de Fortaleza, Brasil.
El desarrollo de este estudio coincide con las recomendaciones de otras investigaciones que resaltaron la importancia de realizar investigaciones en escuelas, buscando informaciones sobre los factores de riesgo para la DM del tipo 2 y sus determinantes en niños y adolescentes. Eso ocurriría a partir de la verificación de medidas antropométricas, de la presión arterial PA, de la glucemia, de los triglicéridos y del HDL - colesterol.
Sin embargo, el discurso de la literatura todavía evidencia una escasez de estudios, especialmente en las publicaciones brasileñas, lo que viene a destacar la contribución de esta investigación que trata de la prevalencia de los factores de riesgo para la DM del tipo 2 en niños.
Se trata de un estudio transversal sobre la prevalencia de factores de riesgo modificables para DM tipo 2 en niños.
La investigación fue realizada en 12 establecimientos de enseñanza de la red pública de la ciudad de Fortaleza, Brasil.
Según informaciones del Centro Regional de Desarrollo de la Educación CREDE, en Fortaleza, una de las principales metrópolis brasileñas, que es dividida en seis regiones y, en marzo de 2007, registraba 125.526 alumnos matriculados e incluidos en el intervalo de edad de interés de esa investigación 6 a 11 años de edad, siendo que ese total representa la población del estudio.
Para el cálculo de la muestra fue utilizada la fórmula para estudios transversales con población infinita, que es:
Donde t = valor de la distribución de Student t5%= 1,96; P = 50% ; Q = 100% - P = 50%; el error absoluto de la muestra fue de 4%.
Fueron considerados los valores citados para P y Q, debido a que proporcionan un tamaño máximo de la muestra, además del nivel de significancia a=0,05 y el error absoluto de la muestra de 4%.
Así siendo, la muestra consideró 727 alumnos Tabla 1.
De cada una de las seis regiones fueron escogidas dos escuelas situadas en barros distintos, principalmente en lo que se refiere a la infraestructura y servicios.
Este procedimiento ocurrió con la finalidad de abarcar todas las regiones de la capital y proporcionar una mayor heterogeneidad de la muestra, en lo que se refiere a los aspectos sociodemográficos.
Los niños fueron seleccionadas a partir de los siguientes criterios de inclusión: tener edad entre 6 y 11 años, estar matriculado y frecuentar la escuela en el período de la recolección de datos.
El referido intervalo fue escogido debido a que algunos estudiosos mostraron un aumento de casos de DM tipo 2 en ese intervalo de edad.
La recolección de datos fue realizada por postulantes a maestría del Programa de Posgraduación en Enfermería de la Universidad Federal de Ceará y becados del programa de Iniciación Científica, entre marzo y junio de 2008.
Antes, se contactó a los directores, profesores, padres y/o responsables para explicarles los objetivos, la metodología de la investigación y la necesidad de firmar el Término de Consentimiento Libre y Esclarecido TCLE, el cual, después de lectura detallada, fue debidamente firmado por los padres y/o responsables.
Para la recolección de datos fue utilizado un formulario en el cual se registraron los datos de identificación y las siguientes variables: edad, sexo, serie, peso, altura, índice de masa corporal IMC, medida de la PA, de la circunferencia de la cintura CC, de la glucemia capilar al acaso o en ayuno y, tiempo transcurrido de la última alimentación.
El peso fue medido con los sujetos descalzos y con ropas ligeras, por medio de una balanza portátil digital, con capacidad de 150 kg y una precisión de 0,1 kg. La estatura fue verificada con una cinta métrica inelástica con escala de 0,5cm.
A fin de asegurar la precisión de la estatura, los investigados fueron orientados a posicionarse erguidos e inmóviles, con las manos abiertas sobre las piernas y con la cabeza ajustada al plano de Frankfurt.
Una vez obtenidos esos datos, el IMC fue calculado con base en la fórmula peso/altura y clasificado en normal, sobrepeso y obesidad.
Fueron considerados con sobrepeso los que presentaron IMC ≥ 25kg/m, según sexo y intervalo de edad.
Obesos fueron aquellos con IMC ≥ a 30kg/m. A su vez, por debajo de esos valores los investigados fueron clasificados como eutróficos.
La CC fue medida en el punto medio, entre la crista ilíaca y el reborde costal, y los valores establecidos en eutrófico y obesidad central.
Fueron consideradas con obesidad central, los niños cuyos valores de la CC, de acuerdo con el sexo y la edad, eran ≥ que el percentil 80.
En el caso de las características del niño recién referido, el valor de la CC correspondiente a la obesidad central seria de 59,2cm, estando distribuido en el percentil 80.
A pesar de la glucemia venosa en ayuno ser más fidedigna para el diagnóstico del DM, en este estudio la intención no era diagnosticar y si, rastrear niños con glucemia fuera de los estándares considerados normales, lo que se constituye en riesgo para el desarrollo de la DM tipo 2.
De esa forma, la glucemia capilar fue adoptada a ejemplo de lo que ya ocurrió en campañas del Ministerio de la Salud en Brasil realizadas para identificar casos desconocidos de DM y de intolerancia a la glucosa.
Para la glucemia capilar, fue utilizado un glucómetro y sus cintas de prueba, que necesitaba la menor cantidad de sangre 0,3 micro litros, entre los disponibles en el mercado.
Fue recolectada una gota de sangre de los participantes, por medio de una picada hecha en la punta de uno de los dedos de la mano después de limpiado, con aguja descartable que, después del uso, fue acondicionada en caja para material punzo cortante y colocada en la basura hospitalaria.
Los resultados fueron analizados conforme la recomendación del Ministerio de la Salud de Brasil, que preconiza glucemia a cualquier hora sin ayuno ≤ 140mg/dl como valores dentro del intervalo de normalidad; entre 141 y 149mg/dl, dudosa; ≥ 200mg/dl, probable diabetes y ≥ 270, muy probablemente diabetes.
Cuando los niños presentaban ayuno de 4 horas o más, los valores considerados normales eran ≤ a 100mg/dl. Resultados comprendidos entre 101 y 125 mg/dl eran clasificados como dudosos, y entre 126 y 199mg/dl como examen alterado.
La medición de la PA fue realizada siempre con los mismos equipos y por lo mismo integrante del equipo de recolección.
Además de eso, los esfigmomanómetros aneroides usados fueron comprobados por el INMETRO antes de la investigación de campo.
La mensuración y el análisis de los valores de la PA fueron basadas en las V Directrices Brasileñas de Hipertensión.
De esa forma, esta variable fue estratificada en normal PA menor que el percentil 90, limítrofe PA igual al percentil 90 y menor que el percentil 95, hipertensión nivel 1 PA entre el percentil 95 y el percentil 99 más 5 mmHg o nivel 2 PA mayor que 5 mmHg del percentil 99 e hipertensión del delantal blanco PA mayor que el percentil 95 en ambulatorio o consultorio y PA normal en ambientes no relacionados a la práctica clínica.
El banco de datos fue organizado en planillas del programa Excel y sufrieron triple digitación.
Fueron calculadas las medidas de tendencia central.
Para los análisis de asociación entre variables categóricas, fue utilizada la prueba de Chi-cuadrado.
Para todas las variables fue fijado el nivel de significancia de 5%.
La investigación fue aprobada por el Comité de Ética en Investigación de la Universidad Federal de Ceará, cuyo número de protocolo fue 18/08.
La distribución de los niños en lo que se refiere al sexo fue de 54,1% femenino y 45,9% masculino.
Los intervalos de edad considerados fueron 6 a 7, 8 a 9 y 10 a 11, habiendo un predominio del estrato de 8 a 9 años de edad con 40,4%, siendo el promedio de las edades de 8,5 DE: 1,54.
En lo que se refiere a la escolaridad, la mayoría de los niños 46,3% cursaba entre el 6°-7° año de la enseñanza fundamental.
En relación a los factores de riesgo modificables para DM tipo 2, se verificó que 110 15,1% niños estaban con sobrepeso y, 48 6,6% obesos, luego, 158 21,7% se encontraban arriba del peso; 196 niños 27% estaban con la medida de la CC elevada, siendo el promedio de la CC de 63,3cm y desviación estándar de ± 8,4 cm, respectivamente.
Cuarenta y cuatro sujetos 6,2% presentaban alteraciones de la glucemia, a saber: examen dudoso 40 - 5,7%, examen alterado 3- 0,4% y probable diabetes 1 - 0,1% y 130 niños 17,9% estaban con valores elevados de PA sistólica o diastólica en el momento de la recolección de datos Tabla 2.
Con relación al IMC, los casos de sobrepeso fueron más frecuentes en los niños 58  17,4%, y los de obesidad en las niñas 27  6,9%.
Al considerar todos los casos de exceso de peso, los niños 79 - 23,7% fueron más afectados que las niñas 79 - 20,1%.
En lo que se refiere a la edad, quedó constatado que la obesidad fue mayor en los niños de 10-11 y el sobrepeso en los de 8-9 años de edad 27  9,2%.
En relación a la obesidad central, la circunferencia abdominal aumentada fue predominante en los individuos del sexo femenino 108 - 27,5%.
De acuerdo con el prueba de Chi-cuadrado, no hubo asociación estadísticamente significante entre las variables sexo p=0,192 y edad p=0,133 con la PA.
Así como ocurrió con los factores de riesgo modificables obesidad, obesidad central y PA, la glucemia capilar elevada también tuvo prevalencia mayor entre las niñas.
Los individuos de 8-9 años 22  7,6% presentaron más alteraciones de la glucemia que lo restante de la muestra.
Sin embargo, no fue encontrada asociación entre las variables sexo p=0,693 y edad p=0,328.
La mayoría de los participantes del estudio no presentó ninguno de los factores de riesgo para DM tipo 2 investigados 388 - 53,4% y un pequeño porcentaje manifestó todos esos factores 2  0,3% Tabla 3.
Discusión
El Center for Disease Center Control and Prevention estima que uno en cada tres niños norteamericanos tendrá DM.
Frente a una epidemia de grandes proporciones la ADA estableció criterios para clasificar niños y adolescentes con riesgo de desarrollar DM tipo 2 citados en el inicio de este artículo.
Los factores de riesgo modificables abordados en la presente investigación se justifican por el interés en desarrollar, posteriormente, estudios de intervención en las escuelas investigadas, con el objetivo de combatir los factores de riesgo posibles de ser modificados y, consecuentemente, contribuir para prevenir o postergar el aparecimiento de la DM tipo 2 durante en la infancia.
Cabe destacar que la carencia de recursos financieros inviabilizó la mensuración de los niveles plasmáticos de glucemia, de los triglicéridos y del HDL  colesterol que una vez fuera de los parámetros normales se constituyen en factores de riesgo modificables para la DM tipo 2.
Investigaciones desarrolladas en los Estados Unidos y en Holanda resaltan que existe una discrepancia entre el porcentaje de niños diagnosticadas con DM tipo 2 a partir de la práctica clínica de los pediatras y de las recomendaciones de la ADA.
En los Estados Unidos, por ejemplo, la concordancia del diagnóstico de DM tipo 2 entre los métodos clínicos y el de la ADA es de apenas 21%.
Quedó evidenciado que la prevalencia de exceso de peso en esta investigación 21,7% fue superior a la de otros estudios también desarrollados con niños en Fortaleza, Brasil, cuando los porcentajes fueron 16,8% y 19,5%.
Ya al asociarse los resultados de este estudio con el de otros estudios nacionales e internacionales es posible encontrar investigaciones con porcentajes superiorese inferiores.
Esta divergencia no despierta interés en la medida en que el exceso de peso puede estar alcanzando a un número mayor de individuos más precozmente o tal vez esté, simplemente, relacionado a variaciones de las muestras y de los métodos de diagnóstico.
A pesar de no haber sido sustancial, la prevalencia de la obesidad central de este estudio 27% se vuelve preocupante.
La literatura evidencia que es ascendente la prevalencia de este problema en niños y refuerza que la medida de la CC en niños de ocho años es un índice indicador para predecir en la pubertad y en la edad adulta la vulnerabilidad frente a la adiposidad, a la DM tipo 2, la hipertensión arterial y al síndrome metabólico.
Otro detalle es que niños del sexo masculino de 6 a 11 años son las más acometidos.
Frente a la fuerte asociación entre el exceso de peso y el desarrollo de DM tipo 2 todavía en la infancia, los esfuerzos para evitar el desarrollo de la obesidad y, potencialmente, el DM, deben ser iniciados precozmente en la vida del niño.
La promoción de un estilo de vida saludable durante la infancia es la mejor defesa para retardar o revertir la epidemia de obesidad y, consecuentemente, de la DM tipo 2 en niños.
El hecho es que un estudio casi experimental desarrolló actividades de educación en salud en un grupo de niños obesos, a fin de disminuir los factores de riesgo para la DM tipo 2, durante seis meses.
Al final, el referido estudio constató una disminución estadísticamente significativa de los valores iniciales de los siguientes factores de riesgo para la endocrinopatía estudiada: IMC, PA, glucemia en ayuno, colesterol total, triglicéridos, índice de resistencia a la insulina, leptina y consumo de calorías.
Uno de los papeles de los enfermeros frente a la ascensión de la DM tipo 2 en niños es identificar aquellos con factores de riesgo, principalmente, con exceso de peso.
La obtención correcta y precisa de peso, altura e IMC en las escuelas es el primer paso del enfermero para conocer niños vulnerables y, así, prevenir esta endocrinopatía con la colaboración de los padres y profesores.
Ya fueron informadas en la literatura experiencias que constatan el liderazgo de la enfermería en las escuelas como intermediaria de acciones de educación en salud entre la escuela, la familia y los niños en el combate a la DM tipo 2 en la infancia.
Sin embargo, para que el enfermero escolar alcance éxito pleno todavía es necesario que fortalezca sus habilidades en la comunicación y actualice sus conocimientos sobre este problema actual.
Otra medida importante es la evaluación de la PA después de los tres años de edad o en circunstancias especiales de riesgo antes de esta edad debido a la hipertensión arterial ser un factor de riesgo para DM tipo 2.
En la investigación presentada, fue verificado que cerca de 18% de la muestra estaba con los niveles de PA elevados.
Esos resultados coinciden con las afirmaciones de otros estudios, los cuales destacan un aumento de la incidencia de hipertensión arterial en la población infantil.
A su vez, acerca de la glucemia capilar fueron encontrados solamente dos investigaciones que realizaron ese procedimiento en niños, uno en los Estados Unidos y otro en la India, sin embargo, ambos evaluaron a los niños en ayuno.
Además de eso, estas investigaciones detectaron porcentajes de niños con glucemia capilar elevada inferiores al de este estudio 6,2% como muestran los valores de 4,6% y 5,1%, respectivamente, para esta variable.
Delante de la magnitud de todos los factores de riesgo mencionados, hay que preocuparse con el hecho de que 24,3% de esta muestra presentó por lo menos un factor de riesgo para DM tipo 2 y 18,8, dos factores.
Esto es muy preocupante, ya que se sabe que los conjuntos de los factores de riesgo influyen en los factores de riesgos aislados y viceversa.
Además, cuanto mayor es el número de factores de riesgo para DM tipo 2 presentes en un mismo individuo, mayor es la posibilidad que esté tiene de desarrollar la enfermedad.
Por tratarse de una cuestión de salud pública reciente fueron identificados apenas cuatro estudios con la temática: factores de riesgo para DM tipo 2 entre niños y adolescentes, siendo dos norteamericanos y dos brasileños.
Entre los estudios norteamericanos, desarrollados con niños, el primero constató que 40% de los sujetos estudiados tenían dos o más factores para el desarrollo de DM tipo 2, en cuanto el segundo identificó que 22,6% de la muestra presentaba por lo menos un factor.
Acerca de las investigaciones brasileñas desarrolladas con adolescentes, una verificó que 33%, 7,5% y menos de 1% tenían dos, tres y todos los factores, respectivamente.
La segunda investigación reconoció que 33,8% de los jóvenes tenían por lo menos un factor, 39,2% dos, 14,2% tres y 2,3% cuatro factores asociados.
De esa forma, es urgente que se elaboren programas y protocolos para la prevención, el diagnóstico y la clasificación de los niños, frente a la DM tipo 2, a fin de prevenir un futuro escenario epidemiológico desfavorable.
Conclusiones
Actualmente, a pesar de creciente, todavía es tímida, la producción científica brasileña acerca de los factores de riesgo para DM tipo 2 estudiados en conjunto en niños.
Los aspectos que envuelven la presencia de esos factores en las familias de los niños precisan ser más bien caracterizados, con la finalidad de realizar acciones de prevención y terapia más específicas y eficaces.
De esa manera, un punto fuerte de este estudio fue el conocimiento de la prevalencia aislada y conjunta de estos factores en una muestra representativa de una de las principales metrópolis de Brasil.
Como limitación del estudio es posible destacar la ausencia del levantamiento de otros factores importantes en la génesis de la DM tipo 2 en la infancia, hecho que tal vez pueda haber subestimado las prevalencias encontradas.
Por lo tanto, es importante que nuevas investigaciones, en otras localidades del país, sean desarrolladas a fin de sanar este vacío y configurar mejor esta problemática en Brasil.
El perfil de riesgo presentado apunta para la necesidad de implementar políticas públicas dirigidas al combate de los factores de riesgo para DM tipo 2 en los niños. Esto puede ser realizado por medio de varias acciones, entre las cuales están los programas de actividad física y de control de peso infantil.
La enfermería, que ya ocupa el ámbito escolar para educar en la cuestión de las enfermedades sexualmente transmisibles, prevención de accidentes, uso de drogas entre otras, puede intervenir efectivamente en este espacio también para realizar acciones de educación en salud que favorezcan la adopción de hábitos de vida saludables así como, realizar consultas de enfermería para identificar niños con riesgo de desarrollar DM tipo 2.
En Brasil, el desarrollo de la investigación en enfermería se intensifica a partir de la década de setenta con el surgimiento de los cursos de maestría en enfermería, sin embargo, su consolidación y fortalecimiento sólo ocurre en las décadas siguientes con la creación de los cursos de doctorado y el aumento del financiamiento para investigaciones por parte de las entidades de fomento, especialmente, el Consejo Nacional de Desarrollo Científico y Tecnológico CNPq, y la Coordinación de Capacitación de Personal de Nivel Superior CAPES.
Además de ello, otros aspectos que también contribuyeron para que la investigación adquiriese destaque son: la realización, a partir de 1979, de los Seminarios Nacionales de Investigación en Enfermería SENPEs, y el aumento de los Congresos Brasileños de Enfermería, especialmente, por la divulgación y socialización que ellos han hecho de los resultados de las investigaciones en los periódicos de las áreas de salud y enfermería, tanto a nivel nacional como internacional.
Desde su creación, la Revista Texto & Contexto Enfermería, ha asumido la importancia de presentar varios números temáticos sobre la investigación en enfermería y salud: 1994, 2000 maestría interinstitucional, 2003, 2006, 2007, y el actual número 2008, en el cual se divulga lo que la comunidad científica ha producido cualitativamente en las áreas en las cuales la enfermería tiene inserción social y de investigación.
En el presente número temático, por ejemplo, son publicados veinte artículos, siendo doce de ellos, relativos al cuidado de enfermería al adulto y al anciano, a la gestión en salud y enfermería, a la salud del niño y de la mujer, a la ética en el cuidado y al cuidado en general, así como otros ocho artículos sobre aspectos metodológicos en la investigación en salud y enfermería.
En este número, la investigación, más que los otros temas relacionados con la salud, se vuelve personaje principal, posibilitando el soporte crítico y actual de los referenciales de investigación para los Cursos de Pregrado y de Posgrado Lato y Stricto Sensu, así como para la práctica asistencial, considerando la posibilidad de que los artículos de esa naturaleza ofrezcan síntesis sobre los temas en cuestión, como por ejemplo: grupo focal, análisis de datos en investigación, revisión sistemática y de integración, e investigación - acción.
Una de las cuestiones a ser consideradas es sobre cómo volver viable y visible ese conocimiento para la comunidad científica y fuera de ella.
Entre las formas que los periódicos han adoptado, y la Revista Texto & Contexto Enfermería ha primado por ello, están la inserción del periódico en los indexadores internacionales, considerados cualitativamente como "los mejores", la política de acceso libre, de gran alcance, y el hecho de que los artículos puedan ser leídos en más de un idioma infelizmente, ese último criterio sólo es considerado esencial en los países en los que se habla el portugués y el español.
De esa forma, la investigación en enfermería puede tener un alcance y un avance orientado hacia la salud global.
Y cuando se habla en salud, necesariamente estamos tocando en los puntos de confluencia multidisciplinaria y de interfronteras en los estudios que tratan los problemas de salud como un componente global, en los cuales existe la posibilidad de un país aprender con el otro a resolver problemas de salud semejantes, por medio de la aplicabilidad de los resultados de la investigación.
Desde ese punto de vista, la visibilidad de la investigación en enfermería también es influenciada por el modo como las investigadoras de enfermería socializan el conocimiento y promueven la reducción de las fronteras del conocimiento, la cual muchas veces es perjudicada por las barreras del idioma y los modos de presentar la realidad de la salud individual y global.
Por medio de la Revista Texto & Contexto Enfermería así como de otros periódicos, se espera que la investigación en enfermería pueda ser incentivada y divulgada cada vez más, de modo que se puedan reducir las fronteras no sólo entre la comunidad científica formal, en su gran mayoría vinculada a los programas de posgrado, sino también, para que las enfermeras asistenciales puedan implementar los resultados de las investigaciones en su cotidiano, con el objetivo de cualificar el cuidado en salud y enfermería, además de producir nuevos conocimientos a partir de la própia práctica.
En ese sentido, la investigación alcanzará el mayor de sus propósitos que es el de incluir la práctica, lo cual es tan esencial y necesario para su transformación y avance.
Para finalizar este texto, utilizaré la citación en la cual Eliot Freidson discute la pericia como un instrumento de poder profesional, y por consiguiente, la calidad de la producción del conocimiento en enfermería es una de las garantias de valorización y reconocimiento profesional.
"El conocimiento en sí mismo no da poder especial: solamente el conocimiento exclusivo da poder a sus poseedores.
Y tal poder es obtenido precisamente en el principio ocupacional de organización, por el cual el reclutamiento, el entrenamiento y el desempeño del trabajo de crear, diseminar y aplicar el conocimiento son controlados por las 'ocupaciones del conocimiento'".
Diferentes factores, intrínsecos a la actividad profesional en salud, no siempre responden al desafío que se enfrenta en los servicios de salud, de promover asistencia de calidad, resolutiva y humanizada.
Entre esos factores, está el contacto con las limitaciones humanas: la realidad de la enfermedad, la imposibilidad de curarla siempre, o inclusive cuidar de los problemas de la mejor manera posible, las dificultades de proveer ayuda en los servicios de salud y la contumaz realidad de la proximidad de la muerte entre portadores de enfermedades.
Entre ese conjunto de factores, existe un aspecto de gran importancia para los profesionales que es el trabajo con dimensiones humanas, en el que toman parte emociones y afectos, y que deberían encontrarse en la relación entre enfermeros, técnicos, pacientes y familiares.
A lo largo de la historia de la humanidad el hombre viene tratando de crear conceptos apropiados al proceso salud enfermedad.
A cada concepto formulado se apuntan limitaciones que colocan en duda su validad y funcionalidad en la explicación de ese proceso y también las soluciones de enfrentamiento.
Casi siempre se observa que, la propuesta del más nuevo concepto formulado es de superación de los anteriores y la pretensión de traer algo como una "versión final", el concepto más pertinente al tema.
La representación de salud y enfermedad también está relacionada con el grado de conocimiento sobre ese proceso y de los recursos disponibles para su enfrentamiento, lo que puede ser observado en cada época histórica de la humanidad.
Estar saludable, con malestar, con dolores, debilitado, incómodo, son modos que tienen las personas de percibir esas interacciones entre el ambiente, las condiciones sociales y los estados físicos que suceden en la vida.
La necesidad de conocer, representar y enfrentar la enfermedad es propia del hombre y se existen durante toda la vida en sociedad si se considera que esa es una de las adversidades a ser vencida en el transcurso de la vida.
Con relación al problema de la tuberculosis, el Brasil ocupa la 16ª posición entre los veinte y dos países que concentran 80% de la carga mundial de la enfermedad.
La prevalencia estimada en el país es de 58/100.000 habitantes, 50 millones de infectados susceptibles al desarrollo de la enfermedad, 111.000 casos nuevos y 6.000 muertes al año.
As tasas de cura y de abandono del tratamiento son de 75 y de 12%, respectivamente.
Para disminuir el abandono al tratamiento y aumentar la tasa de cura, la estrategia DOTS Directly Observed Treatament Short Course, recomendada por la OMS para los países prioritarios, viene siendo aplicada con éxito en varios municipios brasileiros.
Su implantación no se está dando de forma homogénea, sin embargo, algunos municipios del Estado de San Pablo y Río de Janeiro vienen presentando buenos resultados con relación al tratamiento de enfermos, lo que los diferencia de otros Estados brasileños que detienen altas incidencias de casos como Río Grande del Sur, Pará y Bahía, que no consiguieron avanzar en la implantación del DOTS en las unidades de salud locales.
En lo cotidiano de los ambulatorios de unidades básicas de salud, que ofrecen acciones del Programa de Control de la Tuberculosis, se observa que las prácticas de atención a los portadores están fundadas en relaciones que pueden variar de la total entrega a los cuidados profesionales, al abandono del tratamiento por motivos de orden personal, o unidos a la atención recibida en el servicio de salud.
De modo general, no se observan las prácticas de atención a la salud por la presión de demanda, por el exceso de burocracia, por procesos de trabajo que no favorecen el cuidado humanizado en salud.
En ese contexto, las acciones profesionales se muestran como "deshumanizadas" y técnicamente limitadas.
Un tratamiento crónico como el de la tuberculosis presenta detalles que pueden contribuir para su éxito o, al contrario, para resultados negativos de control, traducidos en abandono o muerte, aspecto que todavía no está claro para aquellos que actúan con una enfermedad tan compleja socialmente.
¿Cómo hacer en los servicios para conseguir alcanzar los indicadores de efectividad?, ¿Cuáles actitudes se deben adoptar para minimizar los trastornos que la tuberculosis impone en la dinámica de vida de los portadores y familiares?
Para conocer la dimensión del tratamiento para profesionales y personas portadoras de tuberculosis, se realizó este trabajo, cuyo objetivo fue comprender lo cotidiano asistencial del tratamiento de la tuberculosis, realizado en servicios básicos de salud.
El estudio fue desarrollado utilizándose el método fenomenológico de Heidegger que es la descripción de la génesis del fenómeno, descripción de esencias, de modos de ser, tornándolos visibles.
Este estudio fue desarrollado en el municipio de Belém del Pará, en una institución pública, perteneciente a la Universidad del Estado del Pará, y dos Unidades Municipales de Salud.
En esos servicios, son ofrecidas las actividades del programa de control de la tuberculosis en las modalidades auto administrada y supervisada.
Participaron 21 enfermos de tuberculosis con por el menos 30 días de tratamiento en ambulatorio, con edad de más de 18 años, y 21 profesionales entre médicos, enfermeros, asistentes sociales, psicólogos, técnicos de enfermería y un Agente Comunitario de Salud.
Se realizó la entrevista fenomenológica como técnica de obtención de los discursos.
Fueron observados los principios éticos de las investigaciones en la que participan seres humanos, con aprobación del proyecto por el Consejo de Ética en Investigación de la Escuela de Enfermería Anna Nery, de la Universidad Federal del Río de Janeiro.
El proyecto y objetivos fueron presentados a los participantes y las entrevistas fueron grabadas, después lectura y firma del término de consentimiento libre y esclarecido.
Después de cumplir las exigencias de las instituciones investigadas fue realizada ambientación al campo de investigación, que deseaba, previamente, que los investigadores tomaran conocimiento de la rutina asistencial de las unidades.
El análisis de los discursos fue realizado en dos etapas.
En la primera, se elaboró las unidades de significado que tratan de la comprensión vaga de los sujetos en relación al que fue cuestionado.
La comprensión vaga y mediana fue organizada la partir de la transcripción de los discursos de los entrevistados y reunió los temas que más se repitieron, a partir de los significados que los sujetos expresaron de sus vivencias.
Se trata de la comprensión más inmediata de lo que viven en lo cotidiano, y propia del modo óntico de ser, ese mundo inmediato de las ocupaciones del día a día.
En la segunda etapa, se buscó revelar el sentido que funda la existencia de los sujetos participantes en el estudio en su dinámica de vida con la tuberculosis, a través de la articulación entre el que fue dicho y su interpretación, que es la búsqueda del sentido, y se utilizó el referencial filosófico heideggeriano para fundamentar esa interpretación analítica o hermenéutica.
La comprensión vaga de la tuberculosis y su tratamiento
Unidad 1 - La confirmación del diagnóstico de tuberculosis abala la vida de los enfermos
En los servicios de salud, los usuarios están en búsqueda de la resolución de los problemas que la enfermedad les viene causando.
De modo general, por no buscar el servicio de salud luego en el inicio de los síntomas respiratorios, cuando lo hacen, muchos están debilitados y, al recibir el diagnóstico de que están con tuberculosis, una tragedia se abate sobre sus vidas, desorientándolos socialmente.
...cuando supe que estaba con la enfermedad, mí mundo cayó.
Nos sentimos completamente fuera del mundo, es muy difícil, muy complicado, principalmente los tres primeros meses.
Yo traté de llevar la vida normalmente en la medida de lo posible.
...el primer día para ellos es un caos, ellos se sienten la peor de las personas, lloran, no aceptan, piensan que van a morir...
...yo siempre trato de dar ese diagnóstico con cuidado porque es un choque el diagnóstico de tuberculosis mismo que el paciente ya sospeche, varias personas ya lloraron Ent. 10 - Profesional.
Esas expresiones de los entrevistados muestran el impacto de quien es impactado por la tuberculosis y la fuerza negativa de ese diagnóstico, ya que la enfermedad toma la dimensión de castigo social.
Los profesionales que actúan en el Programa de Control de la Tuberculosis conocen los sentimientos de aflicción que acompañan el momento del diagnóstico y los enfermos saben que la tuberculosis, si no es tratada, evoluciona para una grave condición de debilidad física, sufrimiento, dolores, dificultades respiratorias y muerte.
Esa es la posibilidad más próxima que la enfermedad les puede traer, lo que requiere de los profesionales una actitud sensible, delicada y respetuosa, concerniente al momento en que se confirma la tuberculosis y se espera la adhesión al tratamiento.
Unidad 2 - El tratamiento contra tuberculosis tiene significados diferentes para quien tiene la enfermedad y para quien la trata
A pesar de la recomendación para adoptar la estrategia DOTS en los servicios, se encuentra que la operacionalización diaria por los portadores de tuberculosis es todavía muy difícil en lo que se refiere a la vigencia del tratamiento auto administrado, debido a las cambios que interfieren en la continuidad de las actividades como estudiar o tener puntualidad para llegar al trabajo.
... porque ahora con el tratamiento, él impide trabajar, porque ¿Cuál es el estándar que va a querer que su funcionario falte dos veces en la semana y una vez en al mes?
No tiene condiciones, hacemos el tratamiento, pero quedamos impedidos de trabajar.
Y cuando yo comencé el tratamiento tenía que tomar inyección todos los días, en los dos primeros meses cuando yo comencé, yo tomaba inyección todo día...
... tuve que parar de hacer muchas cosas que me gustaba, tuve que parar de andar en el sol, en la lluvia, de tener mi día a día más normal, yo tuve hasta que parar de estudiar para hacer el tratamiento derecho, parar de trabajar, entonces fue bastante difícil Ent. 11 - Portador.
Un aspecto importante del tratamiento medicamentoso es que impone una rutina de obligaciones.
En la modalidad supervisada, todavía se adiciona el comparecer diario o semanal al servicio para la ingestión de los remedios y no siempre esa frecuencia permite conciliar las actividades que eran de rutina.
El enfermo también no tiene como dejar de sentir los prejuicios que una enfermedad debilitante como la tuberculosis impone al cuerpo y al ánimo del individuo.
Los profesionales de salud también reconocen que los enfermos tienen dificultades para mantener el tratamiento, sin embargo esas, por no tener la misma dimensión en sus vidas, son poco exploradas en la dinámica asistencial.
Se puede observar algunos relatos de profesionales que ilustran esa cuestión.
... la importancia para nosotros es la duración del tratamiento es que él haga seis meses de tratamiento, porque solo mejorar los síntomas no va solucionar el problema de él Ent. 2 - Profesional.
... lo importante es orientar mucho el paciente sobre la adherencia al tratamiento porque no sirve hacer todo, pasar el remedio y determinar el retorno para un mes si él no se interesa en tratar, entonces tiene que orientarlo a que tiene que tomar el remedio todos los días...
La existencia de medios, recursos y de profesionales vinculados al Programa de Controle de Tuberculosis no garantizan el éxito en el tratamiento y la cura de los portadores de tuberculosis.
Las actitudes de los profesionales, inclusive cuando enfatizan la importancia del tratamiento para la cura, podrían favorecer el acogimiento de la persona en su singularidad y no solamente con la preocupación de enfatizar el seguimiento, el control con el tratamiento.
Unidad 3 - Para los enfermos, el tratamiento de la tuberculosis se ofrece con grandes dificultades, no siempre comprendidas por los profesionales
Seguir el tratamiento conforme orientado por el profesional de salud es casi siempre una tarea difícil para los enfermos, ya que los esquemas terapéuticos combinan por lo menos tres drogas de uso prolongado y, a pesar de su eficacia, los enfermos pasan y expresan dificultades como incomodidad digestiva, con náuseas, vómitos, diarrea.
... En el inicio, dan ganas de desistir porque el efecto del remedio es demás, hacía muy mal, yo iba a parar en el hospital, mi presión aumentaba, me daba debilidad, diarrea, fue muy malo.
En el inicio de ese tratamiento yo solo vivía tirada en la cama, no tenía valor para hacer nada, ahora no, ahora ya estoy dispuesta, tengo hasta voluntad de trabajar, estoy bien dispuesta. ... estoy sintiéndome bien, solo tengo alteración de presión, me hincho y con dolor en los huesos, pero yo voy a llegar hasta al final de mi tratamiento...
... es muy difícil tomar esos remedios de forma correcta, como me indicaron.
Las rojas hasta que pasan bien, pero las blancas pausa, esas son difíciles de tragar.
Gracias a Dios que yo ya estoy terminando el segundo mes y me dijeron que ellas van a salir del tratamiento.
Cuando yo tomo los remedios me siento mal, quedo débil y con voluntad de acostarme.
En el comienzo fue peor porque tenía náusea, dolor en el estomago, llegué a vomitar, pero después pasó.
Hoy yo solo tengo dolor en la espalda y cansancio, pero me dijeron que es así mismo, que debo tener paciencia que después mejora.
Yo casi no consigo cerrar las manos por causa del dolor en las uniones, a las veces tengo ganas de parar con los remedios, pero pienso en mi familia, en mi y así voy llevando, pero estoy mejorando Ent. 15 - Portador.
Lo cotidiano asistencial impone una dinámica mecanizada y muchas veces no reflexionada, que no favorece el intercambio de subjetividad entre quien cuida y quien recibe o necesita de cuidado.
En los turnos de trabajo en ambulatorios, hay poco tiempo para que se responda a las demandas individuales, porque son muchas las actividades que deben ser ejecutadas por los profesionales, lo que los aleja de la atención singular a cada enfermo y refuerza la primacía de las normas técnicas.
Es lo que se percibe en los trechos presentados a continuación.
... doy orientación, que él va entrar en el tratamiento del DOTS, haciendo la medicación supervisada, siempre orientando sobre la enfermedad, el tiempo de tratamiento, las reacciones de la medicación, la importancia del tratamiento, hablo sobre alimentación, higiene, y hablo sobre los profesionales de la unidad con los cuales él tiene que pasar: enfermero, psicólogo, servicio social.
Es una orientación, para que ellos entiendan que es una enfermedad que tiene cura, que el tratamiento es rápido, tiene seis meses Ent. 3 - Profesional.
El paciente de tuberculosis tiene que ser bien trabajado.
En mi experiencia, si el paciente no es bien trabajado, él no termina el tratamiento...
Con el paciente de tuberculosis yo llevo, en lo mínimo, cuarenta y cinco minutos hasta una hora en el inicio del tratamiento, ahí yo aclaro todo desde como él pegó la enfermedad, lo que la enfermedad provoca, el tratamiento, al que va a tener, la falta de tratamiento, comunicantes, dieta.
Todo para aclarar y, mismo así, la gente todavía tiene abandonos de tratamiento Ent. 17 - Profesional.
Los que están en tratamiento pasan por dolores, incomodidades gástricas, náuseas, vómitos, entre las manifestaciones más frecuentes, que minan la resistencia física y emocional.
Lo cierto es que un paciente bien orientado en lo que se refiere a su enfermedad, tratamiento, los posibles efectos adversos de los medicamentos y la valorización de sus quejas están entre los principales factores que facilitan la adhesión a la terapia.
Los profesionales lidian con esas quejas, sin embargo ellas no siempre parecen ser valorizadas, ya que los enfermos continúan siguiendo con efectos adversos, que podrían ser minimizados o suprimidos con el uso de las conductas ya descritas en las normas técnicas del programa de control.
La orientación para no interrumpir el tratamiento, enfatizada en las consultas o atenciones, no siempre garantiza la confianza en la superación de una enfermedad que los deja tan debilitados y vulnerables socialmente.
Unidad 4 - Para los profesionales, la cura de la tuberculosis está directamente relacionada a la responsabilidad del enfermo en seguir el tratamiento
Otro aspecto que llama la atención en lo cotidiano es la responsabilidad por el éxito del tratamiento.
Los enfermos asumen o son impelidos a asumir esa responsabilidad ya que, desde el inicio son orientados a que tiene la mayor parcela de compromiso con la remisión del cuadro clínico y el control de la enfermedad.
Se puede identificar esa actitud en los siguientes relatos.
... nosotros buscamos explicar para él que el tratamiento va a depender mucho de él, que es fundamental saber que él va a tener el compromiso de llevar este tratamiento hasta el sexto mes, siguiendo nuestras orientaciones. ...si él sigue el tratamiento correctamente, sigue nuestras orientaciones, con seguridad va a salir curado de este tratamiento Ent. 7 - Profesional.
... Pienso que es eso lo importante: aclarar que él tiene condiciones de hacer el tratamiento y recibir una cura, dependiendo también mucho de él porque la unidad está disponible para dar toda orientación, todo la atención, pero también depende mucho del paciente para obtener una cura Ent. 11 - Profesional.
Parece no haber responsabilidad compartida por el tratamiento por parte de los profesionales, y el enfermo pasa a ser el único responsable por su éxito.
El sistema de salud ya ofrece diagnóstico, tratamiento gratuito y profesional para atenderlos de modo que las posibles fallas serán resultado de no seguir las orientaciones recibidas, inclusive sabiéndose que los esquemas terapéuticos, al combinare por lo menos tres drogas de uso prolongado, pueden provocar síntomas como disturbios digestivos, astenia, prurito intenso, artralgia entre otros efectos adversos, que hacen que se rechace la medicación y piensen en abandonar el tratamiento, porque la calidad de vida se ve seriamente afectada.
As unidades de significado producidas fueron el punto de partida analítico del discurso de profesionales y enfermos en tratamiento contra la tuberculosis, o sea, la hermenéutica.
La búsqueda del sentido y de la interpretación fue elaborada a partir de la lectura de las descripciones contenidas en las unidades, para aprensión de los significados que emergieron de sus discursos.
Un autor, al presentar la contribución de Heidegger para la hermenéutica, nos dice que: "La comprensión se mundaniza, se encuentra en todos los momentos de la vida, de modo que somos nosotros que los que tenemos el sentido de la existencia.
El modo práctico de ser en el mundo abre las posibilidades de comprensión, de tal manera que el comprender no existiría si no se comprendiese el contexto en que surge".
En la interpretación del hecho de enfermarse por tuberculosis, se puede identificar que, cuando el hombre se enferma debido a la infección por el bacilo de Koch, se instaura una gran amenaza: la de ser subyugado por la enfermedad.
La tuberculosis es una amenaza que se volvió concreta, ya que, si antes era una enfermedad temida, ahora domina el ser de la presencia.
Sobre el temor Heidegger dice que "...lo que se teme posee el carácter de amenaza... lo que se teme viene al encuentro porque posee el modo coyuntural de daño...
El temor confunde y hace perder la cabeza..." y abre para el ser un mundo repleto de amenazas no imaginadas como, por ejemplo, el de ser rechazado, el de una debilidad física que puede volverlo incapaz de mantener los compromisos y relaciones habituales.
La tuberculosis tira de las personas la autonomía de su vivir.
Otro aspecto importante en la vida de los enfermos es la dificultad en seguir correctamente el tratamiento por la toxicidad que la quimioterapia puede provocar.
La severidad de los efectos adversos es conocida de los profesionales de salud, así como las medidas para su corrección, sin embargo, por la fala de los enfermos, parece que los profesionales no valorizan sus quejas, como si esas fuesen inevitables, y lo que les cabe es esperar naturalmente la cesación de tales efectos.
Como pacientes, son incentivados a superar las dificultades transitorias consecuencia del tratamiento, ya que el objetivo es la cura.
Inclusive así, esas dificultades dejan marcas permanentes en la vida de los enfermos.
Ese modo de ser refuerza el carácter impersonal que domina los espacios asistenciales, que mostró como preocupación principal el problema de salud y no la persona que presenta un problema de salud.
En Heidegger, se ve que la impersonalidad domina habitualmente las relaciones entre los hombres y que, a pesar de ser uno de sus modos de ser, no es el modo más propio de lidiar entre ellos.
El profesional actúa de inmediato, de modo preocupado con las acciones que debe desarrollar para todos los enfermos.
Ese modo impersonal de asistencia no favorece que se coloque en el mismo horizonte del otro, el de enfermo.
Otro aspecto que llama la atención es la responsabilidad asumida por los enfermos para el éxito del tratamiento.
Los discursos mostraron la necesidad imperiosa de control y asegurar que los enfermos seguirán correctamente las prescripciones.
En Heidegger, se ve que el hombre ya es responsable por su propio ser.
Al ver enfermos necesitándose restablecer, los profesionales que quedan subyugados a lo que es determinado por la norma pública asistencial.
El resultado del discurso técnico-científico de la salud, ya incorporado por la sociedad, se concretiza, casi siempre, en la oferta de cuidado no autentico cuando ese podría tener un sentido más amplio, incluyendo la protección, el cuidado con el otro, diferentemente de lo que se vio que es disponer de las personas en el modo de la dominación.
Se nota que la preocupación con el restablecimiento de la salud es común para enfermos y profesionales, sin embargo el sentido de esa preocupación tiene carácter distinto para ambos.
Para el enfermo, el tratamiento es el horizonte de recuperación de lo cotidiano alterado y, para alcanzarlo, sigue las recomendaciones hasta el límite de lo posible, inclusive cuando eso significa abrir mano de actividades que producen placer en el día a día.
El profesional cree en el tratamiento, que tiene como base el conocimiento científico, como el camino para llegar a las metas definidas como adecuadas al control de la enfermedad, cumpliendo su papel social.
En ese modo de cuidar, la preocupación es ejercida en un modo deficiente, ya que el profesional asume el lugar del otro en la medida en que no se promueve la abertura para que la persona enferma participe de las decisiones acerca de su situación.
Se establece, casi siempre unilateralmente, lo que debe ser hecho, y esa es una situación paradoxal, ya que, al mismo tiempo en que crea dependencia de los cuidados profesionales, estos, en la mayoría de las veces, repiten que la responsabilidad por la cura es principalmente del enfermo.
Esa actitud limita la comprensión del enfermarse generalmente a los sus aspectos biológicos, cuando existen más factores participando en todo el proceso que culminó con el enfermarse de las personas, ahora necesitados de tratamiento, de cuidados.
Sus historias de vida no pueden ser negadas o dejadas provisoriamente de lado en nombre de una forma de tratamiento.
Cuando se reflexiona sobre la actuación profesional en salud en relación a una enfermedad tan frecuente como la tuberculosis, se reflexiona también en el concepto de humanización, que hoy se desea para los servicios del Sistema Único de Salud, que es a veces el principal acceso que se dispone para la resolución de los problemas de la población.
La concretización de las acciones del Programa de Control de la Tuberculosis mostró que todavía existe mucho a ser hecho en la dirección de la comprensión del sentido del vivir del otro.
Ese aspecto todavía no enfatizado en la rutina de los ambulatorios que atienden personas con tuberculosis también fue destacado en Ayres, cuando apuntó la necesidad de diálogo donde los interlocutores se empeñen en dejar que sus experiencias enriquezcan el tratamiento de una enfermedad que trae implicaciones sanitarias en el ámbito colectivo y personal.
La escucha atenta, la adecuación de conductas, la valorización del sentido de cuidarse, que el enfermo trae como experiencia vivencial, son elementos indispensables al cuidado que se pretende ser humanizado.
En relación a la enfermería, se comprende, aquí, que su objeto de trabajo en el espacio de los servicios básicos de salud es el ser humano, muchas veces enfermo, y que busca en el profesional, a groso modo, el apoyo o la solución para su problema.
Asumiéndose el cuidado como preocupación autentica, necesaria será la adopción de actitudes de respeto y consideración para con el otro, respetando la originalidad ontológica del ser, ya que, ese cuidado significa celo, atención y ayuda al otro para ser libre para su ser más propio.
Necesario será, en las prácticas de salud, reconocer que el conocimiento técnico-científico no dispone de todas las posibilidades de cuidar.
Es menester compartir y valorizar la vivencia de quien tiene la enfermedad como elemento esencial para que el cuidado sea efectivo que torna el otro libre para su cura.
El papel de la investigación cualitativa en bioética
La bioética, como una de las vertientes de la ética aplicada, puede ser definida como un campo teórico y práctico caracterizado por la complejidad, implicando diversos objetos de estudio, referencias teóricas, métodos y agentes sociales, ya sea de la academia o de organizaciones de la sociedad civil.
Tiene como objetivo general describir y analizar problemas éticos relativos a las prácticas sociales y a sus efectos sobre la vida humana y, de un modo más abarcativo, la vida en sus innumerables manifestaciones, así como las moralidades que las sustentan.
En bioética, la investigación empírica – y, en particular, la investigación cualitativa – ha sido cada vez más utilizada, aunque sea una modalidad reciente .
Muchos de sus objetos de estudio involucran conocimientos sobre las moralidades de los grupos sociales en relación a las prácticas sociales.
Desde el punto de vista metodológico, pueden utilizarse diversos procedimientos en investigaciones cualitativas en bioética, como la etnometodología y la hermenéutica , entre otros , además de las combinaciones entre ellos .
El objetivo de este artículo es discutir el equilibrio reflexivo en el proceso de análisis de datos en investigación cualitativa en bioética, específicamente la modalidad de investigación que adopta el análisis de contenido en su vertiente temática.
No es un objetivo de este artículo discutir sobre los diversos métodos cualitativos disponibles en bioética, sino sólo sugerir un procedimiento que, en combinación o no con otros procesos y técnicas, puede ser adoptado en estas investigaciones.
Se debe distinguir entre la investigación empírica, que pretende explicar o comprender la realidad social, y la investigación normativa, que procura hacer juicios sobre esa realidad.
En suma, dos usos del lenguaje: uno descriptivo, que expresa nuestras creencias en relación al mundo, perteneciente al ámbito del registro discursivo que concierne a la verdad hechos; y uno normativo, que se refiere al modo en que el mundo debería ser, perteneciente al llamado vocabulario moral valores .
No es un objetivo de este artículo debatir esta distinción, restringiéndose sólo a presentar de forma breve las diversas maneras de integrar investigación empírica y normativa, considerando la investigación cualitativa en bioética.
Existen varias maneras de integrar investigación empírica y teoría moral .
Ives y Draper identifican dos abordajes para la bioética, con propósitos diferentes: la “bioética filosófica” y la “bioética orientada a la política o la práctica” .
Esta última se subdivide en sus versiones, “normativa” y “descriptiva”, estando la primera comprometida en la teorización de lo que deben ser las prácticas sociales y las políticas públicas específicas, mientras que la última sería como una “sociología de la bioética”, y describe cómo el razonamiento bioético tiene lugar concretamente en diversos contextos .
Molewijk y colaboradores clasifican en cinco los abordajes para integrar “descriptivo” y “normativo” en bioética: ética aplicada prescriptiva; abordaje teórico; abordaje particularista; ética aplicada prescriptiva; ética aplicada crítica; y ética empírica integrada .
Esta clasificación está basada en la cuestión de saber si, en el análisis de un problema concreto de investigación, el arbitrio último sería la teoría ética o la experiencia moral de los grupos sociales específicos en relación a determinada práctica social.
Como se preguntan estos autores, si la moralidad de la práctica social y la teoría moral no están de acuerdo entre sí, ¿quién debe adaptarse: la práctica social, la teoría moral, ambas o ninguna?.
Para la ética aplicada prescriptiva, los datos empíricos nunca causan ajustes de teoría moral; su propósito es garantizar que la función prescriptiva de la teoría moral opere .
Para el abordaje teórico, los resultados de la investigación empírica tienen un valor instrumental, como medio para mejorar una teoría ética.
Pero los datos empíricos sólo pueden provocar refinamientos en la teoría moral, ya que la esencia de una teoría moral no cambia.
El abordaje particularista no pretende conectar la moralidad de una práctica social con una teoría moral, siendo la primera el único arbitrio.
En esta perspectiva, los datos empíricos no tienen sólo una función instrumental; son esenciales para interpretar y explicar la moralidad de una práctica social particular.
La ética aplicada prescriptiva y el abordaje teórico se caracterizan por la interacción unidireccional entre teoría moral y datos empíricos.
Consideran la secuencia ética aplicada prescriptiva  teoría moral a datos empíricos  abordaje teórico; es decir, partiendo de datos empíricos hasta llegar a la teoría moral.
Estos abordajes afirman que la teoría moral es el último arbitrio, generando actitudes paternalistas en relación a la moralidad de una práctica social.
El abordaje particularista desatiende la función crítica de la teoría moral.
El cuarto abordaje, la ética aplicada crítica, incorpora la función crítica tanto de la ética respecto de los datos empíricos como de estos en relación a la ética, no reconociendo, ni en las teorías morales, ni en la moralidad de una práctica social, el arbitrio último.
Si no entran en consonancia entre sí, tanto una como la otra pueden estar sujetas a modificaciones.
No obstante, este abordaje mantiene la distinción entre descriptivo y normativo .
Finalmente, el último abordaje es la ética empírica integrada.
Esta perspectiva propone una intensa cooperación entre ética y ciencia, no pudiendo caracterizarse como un abordaje enteramente normativo ni descriptivo.
Para la ética empírica integrada no existe distinción entre hechos y valores, sino una interdependencia fundamental entre ellos y entre lo empírico y lo normativo .
Para los autores, la ética empírica integrada representa la hibridación teórica de las disciplinas normativas y empíricas para constituir un nuevo campo de investigación y establecer un puente en el abismo formado entre lo descriptivo y lo normativo.
No obstante, afirman que no desean realizar una integración radical para crear una unidad teórica amplia.
Para este abordaje, los hechos producidos por las ciencias “descriptivas” se entrelazan con valores epistémicos específicos de la disciplina y toda teoría moral está inherentemente basada en “suposiciones empíricas de fondo”.
Por otro lado, el trabajo de Leget, Borry y Vries defiende la ética aplicada crítica, argumentando que la ética empírica integrada se contradice.
Esto porque, por un lado, la ética empírica integrada sostiene que los hechos y valores no pueden distinguirse y que lo empírico y lo normativo deben constituir un nuevo híbrido; no obstante, explica este nuevo híbrido recurriendo a la distinción que pretende superar.
Como consecuencia metodológica, la interrelación crítica entre ciencias sociales y ética normativa se pierde.
Ni lo normativo puede ser críticamente abordado por la investigación empírica, ni las implicancias normativas de esta última pueden ser críticamente examinadas.
Para estos autores, se debe continuar distinguiendo lo empírico de lo normativo como dos focos independientes que, con cooperación interdisciplinaria, favorecen el desarrollo de la bioética.
Sin negar las diferencias entre estas perspectivas diferentes de la utilización de la investigación empírica en bioética, una amplia distinción puede realizarse entre los abordajes que parecen derivar prescripciones éticas de resultados de investigaciones sociológicas, entre otras, y aquellos que incorporan a estas investigaciones en la justificación ética.
Entre estos se incluye a la perspectiva discutida en este artículo .
Kon evalúa que la investigación empírica puede contribuir con la bioética en cuatro niveles, enfatizando, sobre todo, la atención de la salud o la bioética clínica .
El primero incluye los estudios que procuran definir prácticas corrientes, opiniones, creencias u otros aspectos que pueden ser considerados como el statu quo , constituyendo una sociología de la moral.
El segundo contribuye mediante investigaciones que pretenden evaluar en qué medida determinada práctica social, como la práctica clínica, refleja un ideal determinado.
El tercero contempla investigaciones que procuran encontrar modos de resolver los problemas identificados en el nivel anterior.
Y el cuarto, se basa en el trabajo de los tres niveles anteriores, utilizando los conocimientos obtenidos para formar las bases de los argumentos bioéticos para modificar las normas éticas .
Análisis de contenido y equilibrio reflexivo en bioética
Inicialmente vamos a presentar, de modo general, el procedimiento del equilibrio reflexivo, para seguidamente examinar su utilización en el análisis de contenido en su modalidad temática.
El equilibrio reflexivo fue propuesto inicialmente por Rawls en su libro “Una teoría de la justicia” , cuyo objetivo fue elaborar una concepción política de justicia para aplicar a la estructura básica de las sociedades democráticas.
En este sentido, el equilibrio reflexivo fue usado como método argumentativo para desarrollar y justificar principios de justicia para regular las instituciones y prácticas que componen esa estructura.
Posteriormente, el procedimiento pasó a ser utilizado por otros autores para propósitos distintos .
De modo general, el equilibrio reflexivo puede caracterizarse como un proceso de fundamentación abocado al desarrollo de teoría moral, selección de principios éticos o decisiones sobre problemas prácticos .
Se trata de un proceso de justificación ética en el que se busca un ajuste o un apoyo mutuo entre creencias morales y no morales, formando una red de creencias coherente.
En este sentido, estamos denominando “creencia” a un conjunto muy amplio de formulaciones, que incluyen argumentos, juicios, visiones, nociones, concepciones, conceptos y categorías, ya sean referidos a una descripción del mundo o a juicios sobre éste.
La calidad de este proceso debe ser evaluada en relación a 1 amplitud de las creencias consideradas y 2 coherencia alcanzada.
En este proceso no se tiene como objetivo producir certezas, sino más bien construir la más amplia y coherente red de creencias posible, configurando un equilibrio siempre inestable o provisorio, permanentemente abierto a revisiones.
Esta perspectiva facilita el diálogo entre teoría y práctica por no designar un status preferencial para ninguna de estas dimensiones en el problema de investigación . Se distingue equilibrio reflexivo amplio y restricto considerando dos criterios: 1 amplitud de las creencias morales y no morales que los constituyen; y 2 participación de los diferentes sujetos sociales involucrados en el proceso .
En relación al primer criterio, el equilibrio reflexivo restricto está formado por los juicios morales relativos al problema específico de investigación y por la teoría ética adoptada en la investigación.
En el equilibrio reflexivo amplio se busca probar juicios morales confrontándolos con teorías éticas.
En relación al segundo criterio, el equilibrio reflexivo será restricto o amplio en razón de la diversidad de sujetos sociales implicados en el proceso.
Frente a los problemas de investigación se debe buscar oír las diferentes voces, caracterizando un equilibrio reflexivo que no incluya sólo al investigador, sino a otros actores sociales.
En la investigación cualitativa podemos colocar en un polo una investigación en la que el proceso del equilibrio reflexivo es realizado, fundamentalmente, por los investigadores, de manera tal que la experiencia moral del entrevistado es básicamente usada para enriquecer la justificación ética del investigador.
En el otro, las investigaciones como la investigación-acción, en la que se amplía la participación de los sujetos sociales en el proceso en sus diferentes momentos .
En este sentido, podemos pensar en un “equilibrio reflexivo privado”, como en el caso de Rawls, o en un “equilibrio reflexivo contextual”, como propone Walzer, citado por Wolff y de-Shalit, en el que el proceso es fundamentalmente realizado por el investigador y recae prioritariamente sobre sus experiencias morales y teorías éticas .
Pero, de manera diferente, podemos concebir también un “equilibrio reflexivo público”, en el que las creencias y las teorías consideradas se derivan de amplias fuentes que participan efectivamente del proceso de justificación ética.
Incluyen, entre otros sujetos sociales, a profesionales de la salud, al público en general, a activistas, filósofos, antropólogos y a usuarios de los servicios de salud .
Después de presentar brevemente el procedimiento del equilibrio reflexivo, pasemos a su aplicación en el campo de la investigación cualitativa en bioética, específicamente en los estudios que adoptan el análisis de contenido en su modalidad temática.
El análisis de contenido es uno de los métodos usados tanto en investigaciones cualitativas como en investigaciones cuantitativas .
Surgió en Estados Unidos a comienzos del siglo XX, dedicado inicialmente a estudios de comunicación de masas y, como observa Bardin, su más importante autora, hasta la década de 1950 predominó su aspecto cuantitativo .
Existen varias maneras de adoptar este método en investigaciones cualitativas, incluyendo diversas técnicas de análisis, como el “análisis de enunciación” o el “análisis proposicional del discurso” .
Nuevamente, en este artículo no tenemos el objetivo de discutir las diversas modalidades, sino solo presentar, de modo general, las etapas del análisis de contenido para mostrar cómo el equilibrio reflexivo puede utilizarse en las investigaciones cualitativas en bioética.
El análisis de contenido es uno de los métodos utilizados para analizar datos textuales, como aquellos provenientes de entrevistas, diario de trabajo de campo, videos, etc. Para alcanzar los objetivos de este artículo, se presentarán los momentos de análisis de contenido, en la modalidad temática.
Para ello, se considerarán tres momentos esenciales de cualquier proceso de investigación: 1 investigación exploratoria, representada por la elaboración del proyecto de investigación; 2 trabajo de campo; y 3 análisis del material empírico.
La investigación exploratoria consiste en determinar el tema de la investigación, delimitar el problema a ser estudiado, definir el objeto y los objetivos, escoger las fuentes y las técnicas de recolección de datos y definir la técnica de análisis de datos, dentro de un marco teórico-conceptual, constituido por determinadas teorías y conceptos.
Las teorías son un conjunto interrelacionado de principios, conceptos, tesis e hipótesis que permiten interpretar la realidad empírica o explicar los fenómenos sociales, ofreciendo un esquema conceptual.
Los conceptos, por su parte, definen la forma y el contenido de la teoría, constituyéndose en sus principales pilares.
Las categorías son un tipo de concepto que permite pensar la realidad concreta de forma jerarquizada, operando un ordenamiento de los procesos y de las relaciones sociales .
El tema de la investigación indica el área de interés o campo de prácticas y teorías cuyas preguntas incitan la curiosidad científica, refiriéndose a la delimitación bastante amplia que sitúa el objeto o problema sobre el cual se pretende producir conocimientos.
La definición del problema o del objeto de investigación es fruto del proceso de problematización y de una profundización del tema, produciendo las preguntas que se quieren estudiar.
Éstas son fundamentales, señalando una o más unidades de análisis grupos de individuos, políticas públicas, organizaciones, etc., que constituyen el objeto de estudio.
Se trata de un proceso de delimitación en el que el objeto o problema es un recorte de la realidad social en su totalidad .
El trabajo de campo incluye la recolección de datos, la transcripción de grabaciones y el almacenamiento de datos.
Se destaca que el campo de investigación expresa la delimitación del objeto, en los términos de los grupos sociales que se desea estudiar, situados en determinado espacio y tiempo y conviviendo en un proceso de interacción social dinámico.
El campo es el lugar de encuentro intersubjetivo entre investigador y grupo estudiado .
Finalmente, el momento de análisis del material empírico puede ser dividido en dos niveles principales .
El primero trata respecto de las determinaciones fundamentales representadas por el contexto económico, social, político e histórico del grupo social que se pretende estudiar, definidas en el momento exploratorio de la investigación.
El segundo se refiere al análisis en sí de los datos empíricos, que puede ser dividido en tres fases: 1 ordenamiento de los datos, 2 clasificación de los datos y 3 análisis final.
Para el análisis de contenido, el material empírico o texto bruto tiene que pasar por un proceso de codificación.
Para ello, se deben elegir las “unidades de registro” y las “unidades de contexto” .
La unidad de registro corresponde al segmento del texto considerado una unidad de significación básica.
Entre las diversas unidades de registro, el tema ha sido muy utilizado, particularmente en investigaciones cualitativas.
Se puede definir al tema como la afirmación sobre determinado asunto o “núcleo de sentido” que se desprende del texto analizado, en razón de determinados criterios resultantes de las teorías y de los objetivos que componen el problema de investigación .
Por otro lado, la unidad de contexto corresponde a un segmento más amplio del material, que permite comprender adecuadamente el significado de la unidad de registro.
Además de eso, los temas identificados deben ser clasificados y agrupados conforme a los criterios previamente definidos.
Estas categorías reúnen un conjunto de elementos temáticos organizados de acuerdo a características comunes, en torno a las cuales la investigación puede desarrollarse y la comprensión del objeto de estudio puede profundizarse.
Es posible identificar tres fases en este proceso de análisis, representando grados progresivos de profundización del contenido expresado en el texto en análisis, en las cuales se crean nuevos conocimientos a partir de los datos recogidos .
En la inmersión, el investigador se dedica a los datos para obtener una visión de conjunto e identificar temas y categorías.
En la reducción, los datos recogidos son limitados a aquellos relevantes para responder las preguntas de investigación, siendo reorganizados en categorías analíticamente útiles para la investigación.
Las categorías pueden ser teóricas, cuando se elaboran a partir de un marco teórico conceptual de la investigación, o empíricas, cuando surgen de la fase de inmersión, componiendo un mapa conceptual en el cual las categorías se organizan unas en relación a las otras.
Finalmente, durante la interpretación, las categorías son tratadas en base a la estructura teórica de la investigación.
En las investigaciones cualitativas en bioética podemos caracterizar dos momentos fundamentales, conforme se sintetiza a continuación.
Estamos asumiendo la distinción entre moral y ética, comprendiendo a la primera como las prácticas y los valores compartidos que estructuran la vida cotidiana de determinado grupo social, y a la segunda – tomada como objeto de estudio – como una reflexión sobre la moral.
La primera será caracterizada, seguidamente, como “experiencia moral”, y la segunda se refiere a las teorías éticas para el análisis de las prácticas sociales y de la experiencia moral relacionada :
Definición del problema moral
Las preguntas de investigación deben ser formuladas de manera tal que requieran una respuesta de naturaleza normativa, esto es, juicios de valor relativos a lo justo y a lo injusto, al bien y al mal, a lo correcto y a lo incorrecto, que debe ser justificado.
Los problemas morales se refieren a los más variados objetos de estudio, pero atendiendo a los propósitos de este artículo, se limitarán a las prácticas sociales y a la experimentación moral de los sujetos sociales implicados en ellas.
Tenemos, por lo tanto, a las prácticas sociales por un lado y, por el otro, a los juicios morales sobre esas prácticas que pueden, o no, justificarlas o fundamentarlas.
Este problema moral fue construido dentro de un marco teórico conceptual que incluye, entre otras, a las teorías éticas y a sus conceptos específicos.
En este plano, se trata, en un último análisis, de la descripción de la experiencia moral – las justificaciones de determinadas prácticas sociales – de los sujetos-objetos de investigación.
Se refiere, por lo tanto, a la sociología de la moral .
Análisis del problema moral
En el proceso de análisis de los datos empíricos, el marco teórico conceptual es utilizado como una herramienta crítica al mismo tiempo que es probado, conduciendo a reformulaciones o a la superación de las teorías adoptadas y de sus conceptos constitutivos.
Este análisis es caracterizado como un proceso de justificación moral, esto es, relativo a un juicio de valor, y debe producir conclusiones normativas en relación al problema de investigación.
En este momento, se emprende la crítica de la experiencia moral, oponiendo el conjunto de creencias que constituyen el marco teórico a las creencias expresadas en el material empírico recolectado.
Destacamos que la experiencia moral es organizada en temas, incluyendo determinadas categorías.
En este momento es cuando el procedimiento del equilibrio reflexivo puede ser empleado de un modo más marcado.
Existen varias versiones del equilibrio reflexivo y diversas maneras de aplicarlo a la investigación cualitativa en bioética.
En el abordaje aquí adoptado, consideramos tres componentes fundamentales del equilibrio reflexivo , descriptos a continuación.
1 La teoría ética adoptada por la investigación, entre otras teorías relevantes para la investigación.
2 La experiencia moral de los sujetos de investigación, expresada en los comportamientos y las creencias morales, en particular los juicios en relación a las prácticas sociales, entendidas como una forma coherente y compleja de actividad humana cooperativa, socialmente establecida políticas públicas, servicios de salud, tecnologías médicas, etc. .
3 Los hechos moralmente relevantes de un contexto específico, comprendidos como componentes de la situación que pueden figurar como una razón en los juicios éticos sobre el problema moral, objeto de investigación .
En la perspectiva de este trabajo, se comprende a la experiencia moral como un compromiso práctico en un mundo local, en un proceso de interacciones diarias que constituye, junto con otros componentes, la base social de la condición humana.
Este mundo local particular está constituido por la comunidad, las redes de apoyo social, los servicios de salud, la vecindad, la familia, entre otras instituciones, y configura un espacio que introduce especificidades culturales, políticas, económicas, biológicas y psicológicas .
La experiencia moral se refiere a lo que es y a lo que no es compartido, en la cual lo que importa tiene un significado colectivo y personal, concerniente a determinados valores vividos.
En este sentido, la experiencia moral se refiere al espectro de valores – relativos a lo correcto y lo incorrecto, el bien y el mal, lo justo y lo injusto – considerados por los individuos como muy importantes y que pueden estar siendo realizados o violados en la vida diaria o, incluso, estar en conflicto unos con otros .
En la experiencia moral, las creencias morales pueden tomar la forma de “disposiciones incorporadas”, comprendidas como disposiciones pre-reflexivas de la vida social diaria, no pensadas mientras se las desempeña.
Pueden, igualmente, manifestarse en forma de procesos de problematización sobre determinadas prácticas sociales, en las que las personas concientemente evalúan el modo moralmente apropiado de ser o de actuar en el mundo social.
Este último caso puede tener lugar cuando algún evento o persona irrumpe en la vida cotidiana de alguien, forzándola a reflexionar sobre la respuesta ética apropiada, como es el caso de la participación en investigación .
Durante la investigación, el proceso del equilibrio reflexivo se inicia considerando los juicios morales del/los investigador/es, manifestados en el proyecto de investigación.
Estos juicios funcionan como suposiciones o hipótesis de trabajo, constituyendo un equilibrio reflexivo hipotético sobre el problema de estudio, considerándose determinados hechos moralmente relevantes y los conocimientos de los que el/los investigador/es dispone/n en ese momento .
Este equilibrio reflexivo es un punto de partida para alcanzar un nuevo equilibrio reflexivo, basado en el diálogo entre teoría ética y experiencia moral de los sujetos de investigación, presuponiendo ciertos hechos moralmente relevantes, de forma tal que puedan construirse nuevos juicios morales.
Podemos considerar este proceso como un espiral en el que una red de creencias morales y no morales, tan amplia y coherente como sea posible, va siendo progresivamente tejida en el proceso de justificación ética en relación a una práctica social determinada y a su moralidad.
Kaufmann describe un proceso semejante cuando discute la profundidad del análisis en las investigaciones cualitativas, en el cual tiene lugar una confrontación entre lo que él denomina “saber global”, o categorías abstractas previamente definidas, y “saber local”, o “categorías nativas” provenientes de los datos empíricos .
Para este autor, se trata de friccionar los conceptos entre ellos, incesantemente, en todos los sentidos, ya sean una modesta categoría nativa o un gran paradigma legítimo, ajustándolos y situándolos en un conjunto coherente .
En este proceso, como dijimos, la teoría ética y la experiencia moral van siendo criticadas, componiendo nuevos juicios morales considerados.
De modo general, para que la teoría moral sufra modificaciones sustantivas y, aún más, sea superada, es necesario acumular investigaciones teóricas y empíricas que sobrepasen los límites de las investigaciones cualitativas en bioéticas específicas.
La textura de una red de creencias morales y no morales lo más inclusiva y coherente posible puede conducir a procesos indefinidos de justificación ética de la moralidad de una práctica social determinada.
De esta forma, para tornar la investigación posible y delimitada, atendiendo a los propósitos investigativos específicos, es necesario seleccionar los tipos de creencia y los requerimientos metodológicos que serán incluidos, dependiendo del problema de investigación .
En ese sentido, podemos definir un punto de referencia para los propósitos de la investigación, en torno al cual el proceso de justificación ética debe moverse.
Este punto de referencia puede ser alguna cosa como el núcleo duro de elementos coherentes de la teoría ética adoptada o los principios-límite éticos.
En torno a éste se busca tejer una red de creencias con la experiencia moral de los sujetos de investigación, de manera tal que la justificación de ese núcleo duro o principios-límite no depende solamente de la coherencia, en el ámbito de la investigación específica .
Creo que podemos limitar la investigación de este modo sin comprometernos con la visión de que, en su esencia, una teoría moral no cambia, en el contrapunto con la experiencia moral de determinada práctica social.
O que el único arbitrio para el proceso de justificación moral de una práctica social específica es la moralidad de esa práctica, no teniendo la teoría moral ninguna función.
Se trata de un punto de partida provisorio que se justifica si puede ser un soporte para y apoyado por la red de creencias tejida en el proceso de análisis.
En la confrontación de la teoría ética con la experiencia moral, ésta puede ofrecer nuevos principios-límite o elementos importantes para componer el núcleo duro de la teoría ética.
Consideraciones finales
En este trabajo procuramos sugerir el uso del equilibrio reflexivo para analizar contenido en investigaciones cualitativas en bioética.
Se trata de un proceso de justificación ética basado en la constitución de una red de creencias morales y no morales, capaz de fundamentar moralmente determinada práctica social.
Esta red debe ser tan amplia y coherente como sea posible, compuesta por la teoría ética y por la experiencia moral de los participantes de la investigación, considerándose hechos moralmente relevantes.
Este procedimiento puede utilizarse solo o en conjunto con otros métodos, siendo también objeto de crítica a medida que se lo va empleando.
Se trata de un camino metodológico que nos parece pertinente explorar en investigaciones en bioética, cuyos objetos se refieren no sólo a la descripción de las prácticas sociales sino, esencialmente, al juicio ético sobre éstas.
Evidentemente, no diría que este procedimiento es adecuado para todas las investigaciones de este tipo, ni que no tenga sus limitaciones como procedimiento de justificación ética en investigaciones cualitativas en bioética.
A medida que se utiliza el método, es posible evaluar sus limitaciones, así como identificar los objetos más apropiados para su uso.
En noviembre de 2012, en Porto Alegre, Rio Grande do Sul, Brasil, la asamblea final del 10 Congreso Brasileño de Salud Colectiva, más conocido como “Abrascão ”, aceptó la propuesta de realizar la 11 edición en Goiânia.
En aquel momento, ya con los resultados de las elecciones municipales, el escenario parecía indicar un fortalecimiento de las políticas orientadas más hacia la izquierda.
El gobierno Dilma se quedó a medio de camino.
En las siguientes elecciones, una victoria ajustada reelegiría como presidente a Dilma Rousseff en la segunda vuelta electoral.
Por primera vez durante el período postdictatorial, una reelección presidencial se produjo con un margen tan reducido 3,28%, pese a que este escaso margen también ocurrió en 1989 7,08% con la elección de Fernando Collor de Mello.
Los momentos posteriores a este acontecimiento están todavía muy vivos y ciertamente formarán parte de la marcada historia de Brasil.
Aliadas a la gran insatisfacción y críticas al gobierno, en este momento aparecen expresivas señales de desapego de la población hacia sus diferentes representantes políticos.
Los parlamentos también demuestran su incapacidad de articular, conducir o incluso catalizar procesos de reencuentros con la voluntad popular.
Las grandes manifestaciones de 2013 que precedieron las elecciones presidenciales, por lo menos hasta ahora, hacen explícita una profunda y todavía no resuelta crisis de nuestro sistema representativo y apuntan la necesidad de nuevas formas de organización política.
Parecen expresar una búsqueda de nuevos modelos que rescaten la representatividad y alguna coherencia entre los parlamentos y las calles, o que condicionen a los ejecutivos federal, estatal y municipal a las necesidades populares y reubiquen a la sociedad en el centro de la arena política.
Esta es una tarea difícil en tiempos confusos y de parcos recursos.
Todo indica que 2013 todavía está en el aire, y es en ese escenario donde tuvo lugar el 11 Abrascão, en Goiânia.
A pesar de que esta discusión ya formara parte de la preparación del congreso, cualquier certeza anticipada configuraría un mero ejercicio de futurología.
En febrero de 2014 realizamos en Pirenópolis, Goiás, un primer seminario preparatorio, que asociaba al proceso de madurez temática para nuestro congreso el propósito de fortalecer la 15 Conferencia Nacional de Salud.
Este fue el motivo por el que el Abrascão, tradicionalmente realizado en vísperas de Navidad, fuese anticipado al final de las vacaciones escolares de julio, coincidiendo también con el período de baja ocupación hotelera en la Capital del Cerrado.
Inspirados en el papel del movimiento de la reforma sanitaria, y en los eslóganes como “salud y democracia” durante las décadas de 1970 y 1980, decisivos para la reconquista del derecho de elección de los brasileños, la junta directiva, junto a los diversos e innumerables fórums de la Asociación Brasileña de Salud Colectiva Abrasco definieron el tema de este congreso: Salud, Desarrollo y Democracia: El Desafío del SUS Universal .
Las decisiones que condujeron los pasos organizativos se basaron en el propósito de compartir con los diversos grupos de trabajo y comisiones las definiciones de las temáticas e invitados para las 118 mesas redondas y ponencias, así como la organización de las sesiones de comunicaciones, verdaderos coloquios entre investigadores, profesionales y estudiantes.
Fueron 479 sesiones con la presentación de 3.509 trabajos, además de 60 cursos y talleres.
Salimos de este congreso con más fuerza y energía para este año, decisivo en el mantenimiento de los principios fundadores del Sistema Único de Salud SUS y profundización de la democracia brasileña.
Los ataques al SUS son y serán también vigorosos.
Apuestan por la desinformación, la crisis y la seducción mercantilista de la asistencia a la enfermedad.
Insisten en la medicalización como fuente de nueva financiación pública y privada.
Los fórums de la Abrasco tienen capacidad de influenciar decididamente los rumbos de las políticas de salud y, en esta edición del Abrascão, que tuvo lugar en las vísperas de la 15Conferencia Nacional de Salud, acumulamos fuerzas para este período de luchas y nuevas conquistas democráticas.
Este estudio examinó efectos de la ingestión de alcohol y de la abstinencia sobre la ansiedad y la regulación de la presión arterial.
Sesenta y nueve ratones machos Wistar 150 - 250g fueron divididos en 4 grupos ETOH 0%, 5%, 20% e 40% y expuestos a lá ingestión espontánea de soluciones alcohólicas por 90 dias.
Animales abstinentes por 24h de la solución ETOH 40% demonstraron menor porcentaje de tiempo utilizado en los brazos abiertos del labirinto en cruz elevado comparados a los del grupos ETOH 0% y 5%.
Animales no abstinentes del grupo ETOH 5% mostraron diminución de la presión arterial media comparados a los del grupo ETOH 0% y un aumento de la frecuencia cardiaca comparado a los del grupos ETOH 0% y 20%.
La sensibilidad del barorreflexo fue atenuada en los animales abstinentes por 48h del grupo ETOH 5% y no abstinentes de los grupos ETOH 5% y 20%.
Estos resultados indica que la ingestión crónica del alcohol produce alteraciones en los mecanismos de la regulación de la presión arterial, y que la abstinencia induce a las respuestas de ansiedad.
Introducción
La Enfermedad Renal Crónica ERC se define como una pérdida progresiva e irreversible de la función renal, que se clasifica de acuerdo a la tasa de filtración glomerular.
La ERC se considera un problema de salud pública en todo el mundo.
De acuerdo con el último censo publicado por la Sociedad Brasileña de Nefrología, se estima que en el año 2011, aproximadamente 91.300 pacientes estaban en diálisis en Brasil, y el número estimado de pacientes que iniciaron el tratamiento en 2010 fue de 18.972.
En cuanto a la modalidad de diálisis, aproximadamente el 90% de los pacientes investigados en el Censo de 2010 fueron sometidos a hemodiálisis en las diversas unidades que respondieron al cuestionario.
A pesar de los importantes avances tecnológicos en el tratamiento de la ERC y del aumento de la supervivencia de estos pacientes, ninguno de los métodos existentes es curativo.
En otras palabras, lidiar con la cronicidad de la enfermedad y con las limitaciones impuestas por el tratamiento es necesario para los pacientes en terapia de reemplazo y proporciona importante impacto psicológico para estos individuos.
El tratamiento de hemodiálisis, en particular, es responsable de una rutina diaria restringida, ya que impone limitaciones al individuo, que afectan los aspectos biológicos, psicológicos y sociales de su vida.
Esto ocasiona una ruptura en su estilo de vida, provocando la necesidad de adaptación ante esta nueva condición.
Otro aspecto que parece influir en el resultado y la calidad de vida de los pacientes en hemodiálisis es el nivel de apoyo social percibido.
Se define como la calidad del apoyo disponible a partir de las relaciones establecidas en las redes sociales y su presencia se ha asociado con mejores condiciones de salud física y mental en individuos sanos o pacientes con enfermedades.
En la literatura, dos categorías de apoyo social han prevalecido: instrumental y/o emocional.
La primera categoría se refiere a la disponibilidad de la ayuda de otras personas en la gestión o resolución de situaciones prácticas y operacionales de la vida cotidiana, tales como el apoyo material y financiero o ayuda con varias actividades cotidianas.
El apoyo emocional consiste en conductas tales como escuchar, prestar atención o hacer compañía, lo que hace la persona sentirse cuidada y/o estimada.
La red de apoyo social es una red de relaciones sociales que cada individuo mantiene, incluyendo las personas más cercanas, como la familia y amigos cercanos.
En vista del marco teórico presentado y la precocidad relativa de la investigación, este estudio pretende producir conocimiento sobre el apoyo social de los pacientes con enfermedad renal crónica en hemodiálisis.
La pregunta de la encuesta que este estudio pretende responder es: ¿Cuál es el nivel de apoyo social, instrumental y emocional de los pacientes con enfermedad renal crónica en hemodiálisis?
En la búsqueda de publicaciones sobre la evaluación del apoyo social de pacientes con enfermedad renal crónica, con el uso de herramientas de investigación cuantitativas, se encontró sólo un estudio en pacientes sometidos a trasplante renal.
Se ha observado la falta de estudios relacionados con el apoyo social de los pacientes con enfermedad renal crónica.
Se cree que la evaluación del apoyo social de los pacientes con enfermedad renal crónica en hemodiálisis puede servir para asegurar que los profesionales de la salud, sobre todo enfermeras, trabajadores sociales y psicólogos, puedan mejorar el seguimiento clínico de estos individuos con una adhesión eficiente, lo que lleva a resultados clínicos considerables y, en consecuencia, una mejor calidad de vida.
Es importante destacar que no hay estudios cuantitativos con el objetivo de evaluar el apoyo social y emocional e instrumental de los pacientes con enfermedad renal crónica en hemodiálisis.
Con base en lo anterior, el objetivo del presente estudio fue caracterizar los pacientes con enfermedad renal crónica, en cuanto a las características sociodemográficas y de salud, y evaluar el apoyo social instrumental y emocional proporcionado de los pacientes con insuficiencia renal crónica en hemodiálisis.
Se trata de un estudio descriptivo, de cohorte transversal, desarrollado en una Unidad de Terapia de Reemplazo Renal, en un municipio en el estado de Sao Paulo.
El Servicio de Nefrología sirve a 150 pacientes beneficiarios del Sistema Único de Salud, y las personas inscritas en los seguros de salud privados, abarcando las ciudades de San Carlos, Porto Ferreira, Descalvado, Ibaté, Ribeirão Bonito e Itirapina.
La muestra de conveniencia consistió en 103 participantes en total, que cumplieron los siguientes criterios: tener 18 años o más, ser diagnosticados con enfermedad renal crónica en fase terminal, y estar bajo tratamiento de hemodiálisis.
Después de la invitación, el objetivo de este estudio fue informado y se respondieron las preguntas posibles.
Después de que aceptaron participar en el estudio, todos los participantes firmaron el formulario de consentimiento informado.
La recogida de datos se realizó mediante un Cuestionario de Caracterización Sociodemográfica y Clínica y la Escala de Apoyo Social para las Personas que Viven con el Virus de la Inmunodeficiencia Humana VIH - adaptada para los pacientes renales.
El Cuestionario para la Caracterización Sociodemográfica y Clínica consta de preguntas relacionadas con la identificación nombre, edad, sexo, datos demográficos o auto-declarado, educación, ingresos familiares y religión y datos clínicos enfermedades de base e interés de someterse a un trasplante de riñón.
La Escala de Apoyo Social para las Personas que Viven con el Virus de la Inmunodeficiencia Humana VIH fue desarrollado en Canadá, validado para el contexto brasileño, en 2006, y adaptado para este estudio.
Cabe destacar que el único ajuste realizado en el instrumento estaba en la hoja de instrucciones, sustituyendo el término "VIH positivo" por "enfermedad renal crónica".
Un proceso similar se llevó a cabo en una investigación sobre pacientes con insuficiencia cardíaca.
La escala evalúa la percepción de las personas sobre el apoyo social recibido y tiene 22 ítenes o preguntas específicas, 10 ítenes relacionados con el apoyo instrumental y 12 ítenes relacionados con el apoyo emocional.
Las respuestas se basan en una escala tipo Likert con cinco opciones, tanto para la disponibilidad del apoyo 1 = nunca, 2 = raramente, 3 = algunas veces, 4 = frecuentemente, 5 = siempre como para la satisfacción del apoyo 1 = muy insatisfecho, 2 = insatisfecho, 3 = ni satisfecho/ni insatisfecho, 4 = satisfecho, 5 = muy satisfecho.
El instrumento contiene, al final, una pregunta abierta con el objetivo de identificar otros tipos de apoyo social recibido por los individuos, que no aparecen en la lista todavía.
Para la composición de la escala, las puntuaciones se calculan por la media aritmética de los valores de los ítenes correspondientes para cada factor disponibilidad y satisfacción, de manera que estos van desde 1 a 5 para el apoyo emocional y el apoyo instrumental.
Se estableció que cuanto mayor sea el valor, mayor serán la disponibilidad percibida y la satisfacción con el apoyo evaluado.
Estos instrumentos se han aplicado antes de la sesión de hemodiálisis, o, en caso de imposibilidad, en las dos primeras horas de tratamiento.
Dada la posibilidad de que algunos de los participantes tenían problemas visuales y/o bajo nivel de educación, la aplicación del instrumento se realizó a través de entrevistas individuales, en el período de junio a agosto 2012.
Los datos se introdujeron en una hoja de cálculo de Excel y se analizaron con el software Statistical Package for the Social Sciences SPSS para Windows, versión 19.0.
Para el análisis de los datos descriptivos, se calcularon las medidas de posición promedio, mínimo y máximo y la dispersión Desviación Estándar.
El alfa de Cronbach α se utilizó para comprobar la consistencia interna de la Escala de Apoyo Social de las personas que Viven con el Virus de la Inmunodeficiencia Humana VIH.
El Comité de Ética de Investigación de la Universidad Federal de São Carlos aprobó este estudio Dictamen nº 42.155/2012.
El desarrollo de este estudio cumplió con los estándares de ética en la investigación en seres humanos.
El estudio incluyó a 103 pacientes con edad promedio de 54.81 años, con un predominio del sexo masculino 67,0% y la mayoría de los pacientes tenían de 1 a 8 años de estudio 54,4%.
En cuanto a los ingresos mensuales, la mayoría 65,6% recibía solamente un salario mínimo salario mínimo en el período de recolección de datos: R$ 724,00 por mes.
El Catolicismo era la religión predominante, n=64 62,1%, y el 59,2% eran católicos practicantes Tabla 1.
En cuanto a las principales causas de la ERC, hubo la prevalencia de la hipertensión arterial sistémica 53,4%, seguida de la diabetes mellitus tipo 2 16,5%.
La mayoría de los entrevistadores 76,7% informó voluntad de someterse a un trasplante de riñón.
Cuanto al tipo de acceso vascular, la mayoría de los encuestados 95,2% tenía fístula arteriovenosa y algunos tenían 4,8% catéter de doble luz Tabla 2.
La Tabla 3 muestra los resultados del apoyo social percibido por los pacientes con enfermedad renal crónica en hemodiálisis.
La puntuación media del apoyo social instrumental fue de 3,81 ± 0,69, lo que indica una buena disponibilidad de apoyo percibido, teniendo en cuenta que la puntuación varía de 1 a 5, y cuanto mayor sea el valor, mejor es el apoyo social.
Cabe destacar que el 45,6% de los participantes dijeron que estaban satisfechos en cuanto a la disponibilidad de apoyo en la gestión y resolución de las cuestiones operacionales de tratamiento o cuidado médico, de las actividades prácticas de la vida diaria y de la asistencia material y/o financiera.
En cuanto a la consistencia interna, el alfa de Cronbach fue de 0,76, lo que indica fiabilidad satisfactoria, y la comprensión y la variabilidad son susceptibles de ser interpretadas.
En cuanto al apoyo social y emocional, la puntuación media fue de 3,92 ± 0,78, lo que indica una buena satisfacción con el apoyo evaluado.
Cabe mencionar que muchos 50,6% participantes informaron que estaban satisfechos en cuanto a la disponibilidad de escucha, atención, información, estima, compañía y apoyo emocional Tabla 3.
La consistencia interna fue de 0,90, lo que indica una excelente fiabilidad.
Entre las fuentes más comunes de apoyo social instrumental y emocional por parte de los participantes están los compañeros cónyuge, pareja o novio, amigos, miembros de la familia - representados sobre todo por la figura de la madre - hijos y hermanos también fueron citados personas que viven o no con el paciente, profesionales de la salud.
Además, en la categoría otros, los entrevistados mencionaron el apoyo social derivado de las instituciones religiosas Tabla 3.
Discusión
La muestra del estudio puede ser descrita en términos de las características sociodemográficas observadas como compuesta predominantemente por varones.
Además, hubo aspectos socioeconómicos como haber terminado la escuela primaria y la alta prevalencia de individuos profesionalmente inactivos, conjuntamente con la incidencia de la hipertensión como la principal enfermedad de base para ERC.
En la búsqueda de estudios sobre el apoyo social de los pacientes con enfermedad renal crónica, se ha observado la falta de investigaciones utilizando la Escala de Apoyo Social como instrumento de recogida de datos.
Los hallazgos fueron comparables a los observados para el VIH y la Insuficiencia Cardíaca, que mostraron resultados similares a este estudio, en relación con la satisfacción con el apoyo social y emocional.
El apoyo social de los pacientes con enfermedad renal crónica en hemodiálisis, evaluado mediante la Escala de Apoyo Social, tuvo una puntuación media de 3,92 para el apoyo social emocional y 3,81 para el apoyo instrumental.
Estos resultados son muy similares a los del estudio cuyo objetivo fue evaluar el apoyo social de 85 pacientes ambulatorios con insuficiencia cardíaca en el estado de Sao Paulo, y la puntuación media para el apoyo social emocional fue de 3,8 y la puntuación media para el apoyo instrumental fue de 3,9.
Esto demuestra que, aunque en formas distintas, los pacientes con insuficiencia cardíaca y ERC tienen un alto nivel de apoyo social, lo cual es muy importante para la continuidad de la atención.
Las redes sociales son un factor de protección de la salud en términos de tratamiento y calidad de vida de las personas VIH-positivas en tratamiento para VIH/SIDA.
Los estudios han demostrado una correlación entre el apoyo social, la calidad de vida y la adherencia al tratamiento.
Los aspectos psicológicos como la ansiedad, la depresión y el estrés percibido tienen una correlación inversa con la mejora de la salud de los pacientes que viven con VIH/SIDA.
Con respecto a los pacientes con enfermedad renal crónica, los hallazgos en la literatura indican que un buen apoyo social puede aumentar la satisfacción de los pacientes en diálisis, con la atención y la calidad de vida relacionada con la salud en general.
Además, el apoyo social puede proporcionar los medios para un mejor tratamiento, la adherencia a la medicación y nutrición, lo que lleva a mejores resultados clínicos.
Entre las modalidades de diálisis, los niveles de apoyo social y las asociaciones pueden ser diferentes, así como la hemodiálisis y la diálisis peritoneal difieren drásticamente en términos de auto-cuidado requerido.
Los niveles más bajos de apoyo social se asociaron con un mayor riesgo de mortalidad y la reducción de la adherencia al tratamiento, sobre todo en relación con la duración de la sesión de diálisis y el aumento de peso, especialmente en lo que se refiere a los aspectos físicos.
Hay una asociación significativa entre el nivel de apoyo social percibido y los aspectos de la calidad de vida, tales como el funcionamiento de la salud, los aspectos socioeconómicos, la espiritualidad y las relaciones familiares.
Los datos ponen de manifiesto la importancia de considerar la percepción del apoyo social cuando se trata de la calidad de vida en pacientes con insuficiencia renal crónica en hemodiálisis.
En Brasil, se ha prestado poca atención a los efectos de una red de apoyo social fuerte o débil en la vida de los pacientes en hemodiálisis.
Los estudios que evaluaron esta variable son escasos y con frecuencia utilizan métodos que no permiten la generalización de los resultados.
Los ejemplos incluyen los estudios que utilizan el enfoque cualitativo.
A pesar de que los datos de estos estudios no se pueden generalizar a toda la población de pacientes con insuficiencia renal crónica, los resultados obtenidos enfatizan la importancia del apoyo social en el tratamiento y en el proceso de enfrentamiento de la enfermedad.
La limitación de este estudio es que los pacientes evaluados pertenecían a una sola unidad de Terapia de Reemplazo Renal en un municipio en el estado de Sao Paulo.
Los resultados no se pueden generalizar, ya que muestran características específicas de una región particular del país.
Sin embargo, estos resultados proporcionan una visión general sobre el apoyo social emocional e instrumental de los pacientes con ERC en hemodiálisis y también pueden proporcionar información útil para apoyar la planificación de la atención a estos pacientes.
Sobre la base de los objetivos propuestos y los resultados obtenidos, se concluye que, con respecto a las características sociodemográficas, económicas y clínicas encontradas en este estudio, los resultados corroboran los resultados de las publicaciones a nivel nacional e internacional con poblaciones de pacientes con enfermedad renal crónica dado que la mayoría de los entrevistados era del sexo masculino, auto-declarados blancos, católicos, con baja escolaridad y bajos ingresos.
En cuanto al apoyo social percibido, tanto el apoyo instrumental como el apoyo emocional, la mayoría de los pacientes con ERC mostraron una percepción satisfactoria.
Vale señalar que, basándose en las respuestas del instrumento de evaluación del apoyo social percibido, específicamente el apoyo social y emocional, la mayoría de los entrevistados informó estar satisfecha en cuanto a la disponibilidad de escucha, atención, información, estima, compañía y apoyo emocional.
En cuanto el apoyo social instrumental, la mayoría de los entrevistados reportó estar satisfecha con la disponibilidad de apoyo en la gestión y resolución de los problemas operacionales del tratamiento o cuidados médicos, las actividades prácticas de la vida diaria y la ayuda material y/o financiera.
Con respecto a quien ofrece este apoyo social, tanto para el apoyo social emocional como instrumental, la mayoría de los entrevistados informó que lo recibe de la persona s de la familia que vive n con ellos.
Dado que el apoyo social ha sido un factor que facilita la convivencia con la enfermedad y la recuperación de los pacientes renales, se sugiere la inclusión de la evaluación del apoyo social percibido en la planificación de la atención.
La evaluación de dicho apoyo podría contribuir a la detección de aquellos individuos que tienen más dificultades de rehabilitación, ya que poca o ninguna ayuda puede reflexionar sobre los sentimientos de incapacidad de cambiar y mantener comportamientos conducentes a la salud.
El fracaso del médico en la actualidad es motivo denuncias en varias instancias, ya sean administrativas, legales o aún en los consejos regionales de medicina CRM y no siempre se conoce el perfil de este profesional y tampoco se conoce cuáles han sido los motivos de las quejas y las sanciones aplicadas.
Las leyes que regulan las actividades médicas no son exclusivas de nuestro tiempo.
Desde la Edad Antigua, hacia el año 1700 A.C., el Código de Hammurabi, uno de los primeros, si no el primer código de conducta que se conoce, ya incluya entre sus atribuciones la actuación del médico .
El profesional médico tiene muchos deberes y a menudo la vida del paciente depende de sus conocimientos y habilidades.
Ante tal poder, el profesional debe asumir responsabilidades numerosas, incluyendo establecer el correcto diagnóstico y el éxito terapéutico.
Sin embargo, el médico nunca dejará de ser humano, siendo esta condición humana pasible de errores .
Según Reason , algunos errores son más visibles a los ojos del público, de los cuales el error médico es un ejemplo de los más dramáticos, una tentadora invitación a la exposición de los medios de comunicación .
Sin embargo, no todos entendemos la diferencia conceptual entre la actividad de medios y la actividad de resultados.
Como sucede con la mayoría de las especialidades médicas, la obligación del medio no garantiza el resultado, ante la imposibilidad de garantizar el logro de la finalidad pretendida.
Por lo tanto, habrá un incumplimiento de la obligación solamente cuando la actividad no se realiza con diligencia y el debido cuidado.
Al revés, en la obligación de resultado, el deudor se compromete a lograr un fin particular, garantizando el eficaz cumplimiento del objeto convenido .
El error médico, por lo tanto, no significa falta de conocimiento o dominio técnico, pero puede surgir desde otras condiciones.
De ahí que el juicio se vuelve necesario .
El juicio ético-profesional es responsabilidad del ente normativo y fiscalizador de la profesión - el Consejo Regional de Medicina CRM - y está previsto por el Código de Ética Médica CEM, que protege no solamente a los pacientes sino también a los médicos, considerando que de los 128 artículos que lo forman, 10 definen derechos de los profesionales .
En Brasil no existe ninguna estadística oficial sobre la totalidad de procesos que involucran errores médicos; al mismo tiempo, es muy perceptible el aumento de demandas legales en contra de estos profesionales .
Este artículo tiene como objetivo conocer el perfil del médico infractor, identificar a los principales denunciantes y sus motivaciones, verificar los resultados, castigos y duración de los procesos, además de evaluar la relación de la ayuda de los abogados con el éxito de la causa.
Se trata de investigación documental basada en datos secundarios observados en procesos archivados en el Consejo Regional de Medicina del Estado de Sergipe CRM-SE.
Como criterio de inclusión en los procesos de la investigación, se han considerado todas las diligencias instaladas entre el 01 de enero de 2004 y el 31 de diciembre de 2013, abarcando un total de diez años.
El criterio de exclusión fue la no finalización del proceso hasta el 30 de junio de 2015, cuando los datos comenzaron a ser sistemáticamente estudiados.
Para establecer el perfil de los médicos denunciados en la investigación, hemos adoptado tres criterios: 1 el profesional mencionado en la denuncia debería tener registro en el CRM-SE; 2 haber sido citado al momento de la denuncia; o 3 ser culpado citado en las denuncias investigativas, en procesos instaurados sin ningún médico citado.
Se eliminaron del perfil los médicos que tenían sus nombres solamente mencionados en el proceso sin culpa probada.
El análisis estadístico se hizo por la frecuencia absoluta y relativa, a excepción del análisis que ha asociado la ayuda legal al éxito en el proceso, realizado por el test de Chi-cuadrado p ≤ 0,05.
La investigación fue previamente aprobada por el Comité de Ética en Investigación con Seres Humanos de la Universidad Federal de Sergipe y autorizada por el CRM-SE, no presentando conflicto de intereses.
Perfil de los médicos implicados
Para construir el perfil de estos médicos, se definieron las variables edad, sexo, tiempo de formación y especialización médica.
La edad se dividió en cinco rangos, tres de ellos de diez años y dos abiertos: 3.3% tenían menos de 30 años; 24%, entre 30 y 40 años de edad incompletos; 29.7%, entre 40 y 50 años de edad incompletos; 33.5%, entre 50 y 60 años de edad incompletos; y 9.5% con 60 años o más.
El sexo predominante fue el masculino, con un 73% de los casos.
El tiempo de formación fue dividido también por intervalos de tiempo: 3,3% tenían menos de cinco años como graduados; 13.4%, entre cinco y diez años incompletos; 14.5%, entre diez y quince años incompletos; 17.2%, entre quince y veinte años incompletos; 31,5% entre veinte y treinta años incompletos; y 20,2%, con 30 años o más.
De los 337 médicos registrados, 268 tenían especialización médica registrada en el CRM-SE y, entre esos, las especialidades más comunes eran Ginecología y Obstetricia 20.1%, medicina laboral 17,9%, Ortopedia y Traumatología 9.3% y Cirugía General 9.0%.
Identificar a los denunciantes y sus motivaciones para la denuncia
En el período abarcado por la encuesta, fueron instaurados procesos disciplinarios involucrando a 318 médicos.
En estos procesos, hubo gran variedad de denunciantes tabla 1 y con destaque para el hecho de que el mayor número de denuncias ha sido generado por los propios pacientes, con el 40,3% de los casos, y ha sido expresivo el aumento en el número de denuncias en el período considerado 25 denuncias en 2004 y 61 en 2013.
En cuanto al tipo de infracción denunciada gráfica 2, las palabras más citadas fueron irregularidad documental 20,4%, muerte del paciente 17.6% y dificultad en la relación médico-paciente 13,8%.
Con respecto a las características de la atención objeto de denuncia, el 64% se produjo en el servicio público y el 36% en el servicio privado; un 58% de forma electiva y el 42% en atención no electiva urgencia o emergencia; con respecto al tipo de atención prestada, 66% fueron clínicas y 34% quirúrgicas.
Conociendo la evolución del proceso administrativo: castigo, tiempo de duración de las diligencias y PEP
De los 318 procesos instaurados diligencias, sólo un 9.1% evolucionó hacia el proceso ético-profesional PEP.
Todavía en la etapa anterior a la apertura del PEP, el 3.8% de las diligencias ya juzgadas por el CRM-SE tuvieran apelaciones presentadas ante el Consejo Federal de Medicina CFM, de los cuales un 91% tuvieron sus resultados mantenidos y solamente un 9% de los resultados han sido modificados por el CFM.
Evolucionaron hacia PEP el 9,1% de los procesos, lo que corresponde, en número absoluto, a 29 PEP, de los cuales un 48% resultó en castigo y el 52% fueron condenados.
Después de concluidos estos 29 PEP en el CRM-SE, 21% de ellos han tenido sus resultados cuestionados por medio de recursos para el CFM, 33% con resultado mantenido y 67% con resultados alterados.
En la conclusión de los 318 procesos instaurados, solamente un 4,4% terminó en castigo: 58.3% de ellos correspondieron a censura confidencial en aviso reservado; 16.7%, advertencia confidencial en aviso reservado; 16.7% censura pública en publicación oficial; y solamente el 8,3% con suspensión profesional del ejercicio por hasta 30 días.
En el período estudiado, no se registró ninguna casación de la práctica profesional.
La duración de las investigaciones en días, a lo largo de los años, puede observarse en la Tabla 3, y el tiempo promedio durante el período de estudio fue de 503 días, lo que corresponde a aproximadamente un año y cuatro meses.
La duración media del PEP Tabla 4 fue de 1.301 días, con una variación máxima de 2.149 días y mínima de 633 días.
Presencia de los abogados
En las diligencias, 25 de los médicos denunciados pidieron ayuda de abogados y en los PEP 22 médicos el tuvieron apoyo de estos profesionales.
La presencia de los abogados durante la diligencia está vinculada al éxito p < 0,001 quiera el abogado represente el denunciante p =0,01, quiera represente el denunciado p < 0,001.
Sin embargo, en la fase de PEP, el abogado está asociado al éxito solamente como representante del denunciado p < 0,001.
Discusión
El gran aumento en el número de diligencias en el período 2004-2013 nos llama la atención, con un promedio de 10.8 por ciento anual.
Este escenario puede ser el reflejo de la revolución en el derecho de la información que se ha producido en los últimos años.
Hoy en día, la población tiene más acceso a sus derechos, sin dejar de mencionar la evolución no solamente de los conocimientos jurídicos y científicos, así como la visión sobre la profesión médica.
Respaldados por el Código de Defensa del Consumidor, el Nuevo Código Civil brasileño, tribunales civiles y penales especiales, entre otros, el ciudadano consciente tiene hoy día más oportunidades de luchar por sus derechos.
Este avance, sin embargo, no ha resultado en el crecimiento del número de PEP, que se mantuvo prácticamente constante durante el período considerado .
Según Silva y colaboradores a pesar del aumento de las acusaciones, muchas de ellas no tienen base teórica o legal que las justifique, mostrando la banalización y la falta de respeto para con la clase médica .
Con eso, los autores muestran que la mayor facilidad de acceso a la justicia también puede generar un aumento en el número de denuncias inconsistentes, que no evolucionan a PEP y, por lo tanto, no resulta en castigos.
En general, los procesos comienzan con una denuncia presentada por el Consejo Regional de Medicina denuncia ex officio, o por denunciante identificado o incluso por la Comisión de ética médica de cualquier establecimiento de salud y a partir de ella se establece la diligencia .
Esta investigación encontró que los mismos pacientes fueron los que más han denunciado a los médicos en Sergipe 40,3%, incluso si sumadas todas las denuncias ex officio 35.1%.
Santos y colaboradores evaluaron las denuncias realizadas entre 1999 y 2009 en el Consejo Regional de Medicina de Paraíba CRM-PB y encontraron que, a diferencia de los resultados de este estudio, las familias hicieron la mayoría de las denuncias ante aquel CRM 32.0%, seguidos por la Fiscalía 19,7% y el CRM-PB 15.1%, mientras que el propio paciente ocupó el quinto puesto 8.8%.
Estos resultados, de per si, demuestran particularidades que deben ser consideradas en la promoción de medidas preventivas.
Comparando los resultados, es importante destacar las pocas denuncias realizadas por el CRM-SE en un período de 10 años - solamente 4 1,9%, mientras que en CRM-PB fueron 22 15.1%, lo cual podría indicar, por inferencia, menor actuación fiscalizadora del CRM-SE.
Las prácticas perjudiciales a los pacientes se pueden caracterizar como impericia, imprudencia o negligencia.
Estas prácticas configuran exactamente lo que llamamos en la ley de “crimen culposo”, que es la premeditación, la intención de practicar una infracción penal.
Conceptualmente, sin embargo, algunas infracciones no se limitan a solamente uno de esos tres errores, razón por la cual deben ser evaluadas según su especificidad .
En esta investigación las infracciones denunciadas fueron de las más diversas, predominando las relativas a los documentos médicos, muerte y relación médico-paciente., principalmente los relacionados con documentos médicos, la muerte y la relación médico-paciente.
Sobre los tres principales motivos de denuncia, los documentos citados fueron el Certificado de Salud Ocupacional ASO y el examen de demisión, que generan conflictos acerca de los beneficios y derechos que los pacientes suponen tener derechos y que fueron recortados, en su opinión, por culpa de los informes médicos.
Este resultado con respecto a los documentos medico-legales, que en Sergipe se destaca como principal motivo de denuncia ante el CRM-SE, difiere de otros Estados en donde este aspecto, aunque presente, no es significativo .
Fujita y Santos muestran, además, el cambio en la escala de prioridades de la sociedad como factor que influye en la práctica de la medicina, considerando la búsqueda de reparación por los pacientes que se sienten perjudicados en sus supuestos derechos.
Este cambio se refleja en la tendencia actual de judicialización de la medicina en Brasil.
Según Udelsmann, la tendencia a la institucionalización de la “industria de la compensación”, copia deformada las modelos existentes en otros países más desarrollados.
Los médicos no tienen formación jurídica, pero deberían comenzar a mirar el tema con interés, si quieren continuar a ejercer la profesión y a sobrevivir en el mercado laboral .
La segunda razón principal de denuncia son las muertes, las cuales según la suposición del denunciante podrían haber sido evitadas, bajo la argumentación de que la culpa habría sido del médico asistente.
La defensa del médico, sin embargo, siempre se basaba en los expedientes médicos y en la misma literatura médica que generalmente indica los riesgos y complicaciones inherentes a los procedimientos y al curso de las patologías que culminan en óbito.
En cuanto a la relación médico-paciente, la tercera mayor causa de queja, que se sabe ser un proceso complejo que requiere esfuerzos de ambas partes y que, aunque indispensable para el tratamiento humanizado, es difícil de construir.
Tal dificultad se debe a varios factores, entre los que destaca las herramientas de comunicación esenciales para el establecimiento de la relación entre el profesional y paciente.
La falta de capacidad de comunicación es el elemento que genera los conflictos que, en un momento posterior, culminará en las denuncias, citadas literalmente como “dificultad en la relación médico-paciente”.
En la evaluación de la atención objeto de denuncia en Sergipe, la mayoría de los casos ocurrieron por orden de frecuencia, en la tríada atención pública, clínica y electiva.
Este resultado no sigue un patrón en otros Estados donde hay estudios similares.
En el CRM de Bahía 2000-2004, la tríada era atención pública, quirúrgica y urgencia/emergencia.
En Goiás 1992-1997, la más frecuente fue la díada privado e quirúrgico y en el Distrito Federal 1992-1997, público y quirúrgico .
Después de la denuncia se instaura la diligencia que puede evolucionar hacia archivamiento, conciliación o instauración de proceso ético-profesional.
Los PEP, a su vez, pueden resultar en archivamiento o en castigo parta el médico acusado .
En la evolución del proceso administrativo, nos llama la atención que solamente un 9,1% de las diligencias instauradas evolucionan hacia PEP.
Fujita y Santos analizaron datos del CRM de Goiás entre 2000 y 2006 y obtuvieron la proporción de un 35% de evolución a PEP, que puede demostrar la poca consistencia de las denuncias en Sergipe, o incluso el mal uso del CRM local como simple organismo mediador de la actividad médica, para darles consistencia a las denuncias en la justicia común.
Las esferas de juicio civil, penal y ética son autónomas pero se conectan.
Sabiéndolo, algunos pacientes utilizan el resultado del juicio ético para influir en el resultado del juicio civil, que, económicamente hablando, es más interesante para el denunciante .
En la evaluación de los hechos registrados, el expediente médico es esencial, siendo la primera documentación solicitada por los jueces.
El expediente consiste en el conjunto de documentos normalizados y ordenados donde se registra el servicio y la atención brindada al paciente y sirve tanto a los querellantes como a los denunciados, siendo la principal pieza de defensa del médico.
Sin embargo, a veces la calidad de las notas de hecho deja mucho que desear tanto por la pobreza de la descripción de la atención dada al paciente como por la escritura ilegible, que compromete un adecuado juicio de los hechos.
Considerando que su responsabilidad con respecto al expediente médico es obligatorio e intransferible y que él mismo produce las notas, el médico pierde, por lo tanto, la mejor oportunidad de defenderse.
Sin esta opción de defensa en el CRM-SE, los médicos y sus defensores apelaron a la evidencia testimonial combinada con el aporte de la literatura, que pasaron a figurar como el principal medio de defensa del médico .
Las penas establecidas por la Ley 3.268/57, todavía en vigor, constan de: advertencia confidencial en aviso reservado, censura confidencial en aviso reservado, censura pública en publicación oficial, suspensión del ejercicio profesional por hasta 30 días y casación del ejercicio profesional.
Tanto al final de la diligencia como en la conclusión del PEP, se podrán presentar recursos al Consejo Federal de Medicina caso una de las partes no acepte el resultado del juicio en el CRM .
Ante los resultados de los juicios en el CRM-SE en el periodo estudiado, hubo casos en que una de las partes no se sintió atendida con el resultado y presentó un recurso ante el CFM, lo que resultó en 18 recursos más, siendo 12 de diligencias y 6 de PEP.
Con relación a los recursos de diligencia, de los 12 pedidos, el CFM mantuvo las decisiones del Consejo regional en 11 procesos y solamente 1 recurso cuyo resultado final era el archivamiento tuvo su resultado alterado por decisión del Consejo federal, por lo tanto el PEP fue instaurado.
De los PEP 29 juzgados por el CRM-SE, un 13,8% han tenido sus resultados cambiados por el CFM.
De estos 29 casos, seis han tenido sus resultados contestados y recurrieron al CFM: cinco eran recursos de médicos que habían sido condenados en CRM-SE, de los cuales tres fueron inocentados y los otros dos tuvieron sus sanciones mantenidas por el Consejo Federal.
El sexto recurso fue presentado por el denunciante, considerando que el médico había sido inocentado por el CRM-SE y el CFM, en nuevo juicio, ha alterado el resultado, penalizándole al médico.
Por ende, de los 18 recursos presentados ante el CFM, cinco lograron éxito, lo que equivale a un cambio de decisión en un 27,8% de los recursos, número demasiado alto, lo que sugiere una posible debilidad en la sustanciación de los procesos.
Durante este período de diez años las penas se produjeron en tan solamente el 3.7% de los procesos instaurados, ninguna pena máxima pérdida de la práctica profesional y solamente 30 días de suspensión.
Bitencourt y colaboradores 2007 tampoco identificaron la casación del registro profesional en el período de 2000 a 2004 en el CRM de Bahia.
Estos resultados pueden sugerir lo cuan ligeras son las puniciones aplicadas por distintos CRM del país.
Se destaca, aún, el gran vacío existente entre la suspensión de treinta días y la suspensión permanente del ejercicio profesional, lo que puede demostrar una necesidad de otras penas escalonadas para una mejor adecuación de la infracción a la pena debida.
En este sentido, la ley 437/2007, de autoría de la senadora Maria do Carmo Alves, de Sergipe, para establecer nuevas e intermediarias sanciones a las ya existentes en los consejos de medicina .
En cuanto a la duración del proceso, es notable su descenso con el paso los años.
El tiempo de una diligencia alcanzó en 2006 el más alto promedio registrado - 829 días, o dos años y tres meses, para luego evolucionar positivamente y con mayor rapidez hasta 2013, cuando este tiempo se ha reducido a un promedio de 153 días, menos de un semestre.
El tiempo total del proceso siguió la tendencia descendente observada en la duración de la diligencia durante los años porque en 2006 el promedio era de 1004 días dos años y nueve meses y en el 2013 se alcanza el mismo promedio de 153 días.
Otro punto a destacar es el tiempo promedio, considerablemente alto, para el juicio de un recurso en el CFM: 530 y 424 días para interponer recurso de diligencia y de PEP, respectivamente.
El auxilio legal en las acciones en el CRM, cuando cabe autodefensa, es controvertido.
Como los directorios juzgadores de los consejos de medicina son formados por colegiados de médicos, el lenguaje y las discusiones necesitan contar con gran conocimiento técnico científico del área.
Por ello, si el abogado no tiene afinidad con el área médica, termina por no añadir mucho a la defensa del profesional médico .
No se encontraron estudios previos que muestran una asociación entre la ayuda legal el éxito del juicio ético de los médicos.
En el presente estudio, sin embargo, el análisis estadístico demuestra esa relación como positiva, excepto en la representación del demandante en el PEP.
Estos resultados pueden consolidar la importancia de la asistencia legal en los consejos de medicina.
En 31 de diciembre de 2013, se contaba 3380 médicos registrados activos en el CRM-SE.
Considerando que 337 estaban implicados en los procesos observados en este estudio, tenemos que ese número representa un 9.97% de los profesionales del estado.
Estadísticamente, se trata de número bastante significativo, que requiere atención del CRM, directivos y especialmente los coordinadores de las carreras médicas en la preparación de nuevos profesionales, dado el preocupante crecimiento de las denuncias cada año.
La edad promedia del profesional denunciado es alrededor de los 40 años en prácticamente todas las investigaciones.
Sin embargo, las últimas investigaciones registran una alteración de este promedio hacia los 50 años.
Tal cambio puede reflejar el envejecimiento población médica infractora, indicando posible relación generacional, y no solamente el factor etario.
Esto puede demostrar una mejor capacitación ética de nuevos profesionales formados en las últimas décadas y una mayor necesidad de actualización por parte de las generaciones más antiguas .
El sexo predominante fue el masculino, con un 73% de los casos.
Entre los 14 profesionales castigados en el período, sólo tres mujeres fueron apenadas.
Probablemente las mujeres dan más importancia a los reglamentos vigentes, documentos médicos legales mejor elaborados, expedientes más detallados y organizados y una mejor relación médico-paciente, ejerciendo una medicina más humanitaria y empática.
Estos resultados siguen la tendencia nacional .
Al contrario a lo que muchos podrían pensar, los nuevos graduados, supuestamente menos experimentados e inseguros, no son los más denunciados.
Según Santos y colaboradores , solamente el 16.2% de los médicos denunciados en Paraíba entre 1999 y 2009 tenía menos de 10 años de formados, prácticamente el mismo porcentaje encontrado en este estudio 17,8%.
La Ginecología y Obstetricia ha sido la especialidad con la mayor cantidad de médicos denunciados, confirmando los resultados de investigaciones similares.
En Santa Catarina, las especialidades más reportadas fueron Ginecología y Obstetricia, anestesiología, Ortopedia y medicina laboral .
En Bahía, fueron Ginecología y Obstetricia, cirugía general, anestesiología, Ortopedia y Clínica Médica .
En Goiás, ginecología y obstetricia, cirugía general, medicina del trabajo, clínica médica, en ese orden . En la mayoría de los trabajos, el hecho de que estas especialidades ocupen la cima de la lista de denuncias adviene de los procedimientos quirúrgicos que se pueden hacer necesarios y que tienen un riesgo agregado de grado mayor, como la muerte o las complicaciones post procedimientos .
La medicina laboral, especialidad característicamente clínica, también se destaca entre las más denunciadas, no solamente en Sergipe, al igual que en los estudios realizados en Santa Catarina y en Goiás.
No es de extrañar que la primera causa de denuncia en el CRM-SE está en el desacuerdo o irregularidades de documentos médicos realizados por este experto, como el ASO y el examen de demisión.
El mayor acceso de la población a sus derechos produce la falsa impresión de que los pacientes tienen derecho a todo, y que el documento médico producido cuyo contenido no beneficia de alguna manera al paciente evaluado, en particular cuando se trata de beneficio financiero, además de generar incomodidad, puede resultar en conflictos judiciales.
Consideraciones finales
Este estudio registró la creciente velocidad de los trámites legales en la resolución de los procesos en el CRM-SE con el paso de los años, perceptible con la disminución del tiempo de juicio a lo largo de los diez años estudiados.
Muestra, aún, al contrario de las suposiciones presentes en la literatura, lo que se revela como hallazgo inédito: la asociación estadística significativa entre el auxilio legal en el CRM-SE y el éxito en el juicio, exceptuada la representación del denunciante en el PEP.
Las limitaciones del presente trabajo involucran la falta de respuesta asertiva sobre la futura continuidad de la elevación del rango etario promedio de los médicos denunciados, lo que enseñaría una mayor relación con la generación de médicos y no solamente con el rango etario y se podrían buscar respuestas para este fenómeno.
Esta suposición evidencia la necesidad de un seguimiento más detenido de esas diligencias y procesos ético profesionales.
En cuanto a la aplicación de las sanciones, subrayamos el gran vacío que existe entre la suspensión de 30 días y la suspensión permanente de la práctica profesional, que puede demostrar la necesidad de penas más escalonadas para una mejor adecuación de la infracción a la pena debida.
Sin embargo, destacamos la suavidad de las penas aplicadas por el CRM-SE, sin ninguna sanción de casación en este periodo de diez años y solamente una sanción de suspensión por treinta días registrada, pese la importancia de los hechos denunciados.
Como crítica, se destaca el ínfimo número de denuncias hechas por el CRM-SE ex officio durante un período de diez años: solamente cuatro, lo que puede indicar acciones débiles del CRM-SE, principalmente como una institución de fiscalización, consideradas las fallas evidentes y obvias del sistema público de salud, que es el origen de una parte importante de las denuncias indicadas por la población, por los medios de comunicación y por el tenor de las mismas denuncias.
Introducción
El proceso de enfermería es el método de trabajo que utiliza la enfermería para proporcionar cuidados.
Su creación se remonta a los años 1950-1960 en los Estados Unidos de América y Canadá.
Es en esa época cuando comienza a tomar fuerza la idea de que las actuaciones enfermeras no son actuaciones aisladas, sino que forman parte de un proceso.
En los primeros años se trabajó y se desarrolló, sobre todo, en el ámbito de la enseñanza, esto es, en las escuelas de enfermería.
En los años 1970, su uso se extendió a la práctica clínica práctica profesional.
El proceso de enfermería constaba, al principio, de tres etapas, y posteriormente, de cuatro.
Finalmente, entre los años 1973-1975 se consensuó el concepto del diagnóstico de enfermería, y se publicó un primer listado de dichos diagnósticos.
Fue entonces cuando se llegó a las cinco etapas actuales: la etapa de valoración, la de diagnóstico, la de planificación, la de ejecución y, por último, la de evaluación.
Más adelante, en el año 1992, se publicó la primera edición de los Nursing Interventions Classification NIC, y en el año 1998, la primera edición de los Nursing Outcomes Classification NOC, ambas ellas terminologías que mejoraron el proceso de enfermería.
En la actualidad, la metodología del proceso enfermero es utilizada en centros sanitarios del todo el mundo, y su uso se asocia con la mejora en la calidad de la información, en la comunicación interprofesional y en la medición de la actuación enfermera.
En el ámbito de España, los trabajos encontrados sugieren que la utilización del proceso de enfermería comienza a extenderse en la década de 1990 y que hoy en día está extendido.
Se han encontrado estudios transversales en los que se analiza la aplicación del proceso enfermero en un área o zona determinada, uno de ellos el realizado en el área de salud de Gipuzkoa.
Sin embargo, no se han encontrado estudios retrospectivos que aporten fechas y datos concretos sobre la progresión en su implantación.
El objetivo de este trabajo es estudiar cuándo se comienza a utilizar el proceso de enfermería en los centros públicos y privados del área de salud de Gipuzkoa País Vasco, y cuándo se incorporan a dicho proceso tanto los diagnósticos de enfermería de NANDA-I, como las terminologías NIC-NOC.
Los resultados servirán para conocer la evolución en el modo de trabajo de la enfermería en Gipuzkoa.
Método
Se ha realizado un estudio retrospectivo acerca de los registros de enfermería que han utilizado los centros públicos y privados del área de salud de Gipuzkoa, una de las tres áreas de salud que tiene el País Vasco.
En total se han estudiado 158 centros: 137 públicos la totalidad de los centros públicos y 21 privados todos aquellos que tienen en su plantilla 10 o más profesionales de enfermería.
En esos 158 centros trabajan 2667 profesionales de enfermería 2103 en los centros públicos y 564 en los centros privados, que suponen en torno al 90% de todos los profesionales que trabajan en la práctica clínica en Gipuzkoa.
La obtención o la visualización de los registros de enfermería se ha realizado tras conseguir la autorización de la dirección de los centros involucrados y tras entrevistar a las personas responsables de dichos registros.
En la publicación de los datos se ha mantenido el anonimato de los centros.
El Comité de Ética de Investigaciones de la Universidad del País Vasco - Euskal Herriko Unibertsitatea UPV-EHU comenzó a funcionar en 2010.
Tres han sido las cuestiones a estudio: el año en el que se comienza a aplicar el proceso de enfermería, el año en el que dicho proceso incorpora los diagnósticos de enfermería de NANDA-I y el año en el que dicho proceso incorpora las terminologías NIC-NOC.
El criterio para determinar si se aplica o no el proceso de enfermería en un determinado centro es la existencia del registro de enfermería correspondiente a la etapa de valoración del proceso de enfermería, pues las demás etapas se fundamentan en esa primera.
Por tanto, si está presente el registro de valoración de enfermería, se ha considerado que se aplica el proceso de enfermería.
El criterio para considerar que se han incorporado al proceso de enfermería los diagnósticos de enfermería ha sido la constatación de la existencia de ese apartado en los registros de enfermería.
El criterio para considerar que se han incorporado al proceso de enfermería las terminologías NIC-NOC ha sido la constatación de su utilización a la hora de redactar las intervenciones enfermeras y los resultados enfermeros en los registros de enfermería.
Se ha realizado un análisis cuantitativo de los datos utilizando estadística descriptiva.
En la Tabla 1 se muestra cuáles son los centros estudiados, el número de profesionales de enfermería que trabajan en ellos, el año en el que se comienza a utilizar el proceso de enfermería, el año en el que el proceso incorpora los diagnósticos de enfermería de NANDA-I y el año en el que el proceso incorpora las terminologías NIC-NOC.
El número de profesionales de enfermería que trabaja en cada centro pone de manifiesto la magnitud-tamaño del centro.
De acuerdo con las cifras de la Tabla 1, la utilización del proceso de enfermería comienza, salvo alguna excepción, a partir de 1990 y se generaliza en la década de 2000.
La inclusión de los diagnósticos enfermeros de NANDA-I en el proceso comienza a darse a partir de 1996, y en lo que se refiere a la incorporación de las terminologías NIC-NOC, su comienzo se sitúa de 2004 en adelante.
Observando el número de centros y el número de profesionales que trabajan en ellos, se puede decir que tanto la utilización del proceso de enfermería, como la utilización de los diagnósticos enfermeros de NANDA-I y las terminologías NIC-NOC son, a día de hoy, una realidad mayoritaria.
Las cifras de esa utilización actual fueron dadas a conocer en un estudio transversal ya publicado.
Haciendo la lectura por área de actuación, se observa que, de forma generalizada, es el área de atención especializada pública la que primero comienza a aplicar el proceso de enfermería y, además, es pionera en incorporar tanto los diagnósticos de enfermería de NANDA-I, como las terminologías NIC-NOC.
Por el contrario, el área de atención especializada privada es la que menos desarrollo presenta.
En el área de salud mental la introducción del proceso de enfermería es algo más tardía, tanto en los centros públicos como en los privados, y el uso de los diagnósticos y de las terminologías NIC-NOC no ha terminado de incorporarse a todos los centros.
En cuanto al área de geronto-geriatría, se observa, por una parte, que el primer centro de Gipuzkoa que implantó el proceso de enfermería es un centro privado de este área, pero, por otro lado, existen grandes diferencias entre los centros en las fechas de inicio, y coincide que ninguno de ellos ha incorporado las terminologías NIC-NOC, y solo la mitad de ellos han incorporado los diagnósticos de enfermería.
En los centros donde trabajan muchos profesionales de enfermería, antes de comenzar con el proceso de enfermería realizaron pruebas piloto.
Por ejemplo, en el área de atención especializada pública realizaron pruebas piloto entre los años 1988-1989, y en el año 1990 comenzaron con el proceso.
En otro ejemplo, en el área de atención primaria pública, las pruebas piloto se realizaron entre los años 1999-2003, y el comienzo con el proceso de enfermería se dio en 2004.
Por tanto, la decisión de comenzar con el proceso de enfermería es 2-3 años anterior a la fecha que aparece en la tabla.
Discusión
Los resultados muestran que en Gipuzkoa se comienza a aplicar el proceso de enfermería 20 años más tarde que en los Estados Unidos de América y Canadá: en esos países se comienza a aplicar el proceso de enfermería en la práctica profesional en la década de 1970; en Gipuzkoa, en la década de 1990.
Si hacemos la comparación con España, los resultados de Gipuzkoa son similares: en España se comienza con el proceso de enfermería en la década de 1990; en Gipuzkoa, también.
El retraso de 20 años con respecto a América puede estar relacionado con el retraso que se observa en la enseñanza del proceso de enfermería en las escuelas de enfermería.
En América se comienza con esa enseñanza en los años 1950-1960.
En España ocurre a finales de la década de 1970: es en 1977 cuando los estudios de enfermería alcanzan el nivel universitario, y cuando los planes de estudio comienzan a incluir la enseñanza del proceso de enfermería.
Los 20 años de retraso que se observan a la hora de comenzar con la docencia del proceso de enfermería en las escuelas de enfermería se observan a la hora de aplicar el proceso de enfermería en la práctica profesional.
Se intuye que fue necesario que el proceso de enfermería se incorporara a la docencia para llegar a implantarse en la práctica profesional.
En cuanto a la incorporación de los diagnósticos enfermeros de NANDA-I en el proceso de enfermería, el retraso que se observa con respecto a los Estados Unidos de América y Canadá es de alrededor de 15 años, ya que allí el comienzo del uso de los diagnósticos se sitúa entre finales de la década de 1970 y comienzos de la década de 1980, y en Gipuzkoa ocurre a partir de 1996.
Con respecto a España, no hay diferencias: en ambos casos el uso de los diagnósticos comienza en la década de 1990.
En cuanto a la inclusión de las terminologías NIC-NOC en el proceso de enfermería, el retraso de Gipuzkoa con respecto a América es de alrededor de 6 años.
Teniendo en cuenta que es en el año 1992 cuando se publica la primera edición de los Nursing Interventions Classification NIC, y que es en el año 1998 cuando se publica la primera edición de los Nursing Outcomes Classification NOC, podemos tomar 1998 como año en el que estas terminologías comienzan a usarse en los Estados Unidos de América y Canadá, mientras que en Gipuzkoa comienzan a usarse a partir de 2004.
Si se analizan los retrasos en la aplicación de la metodología enfermera con respecto a América, se observa que el tiempo necesario para incorporar las novedades es cada vez menor: el proceso de enfermería se implanta en Gipuzkoa 20 años más tarde de que surgiera en América, los diagnósticos enfermeros llegan con 15 años de retraso, y las terminologías NIC-NOC solo 6 años más tarde.
Se concluye que cada vez hay más facilidad para incorporar las novedades con respecto al proceso de enfermería.
Por otra parte, llama la atención que en todos los centros públicos de una misma área la aplicación del proceso de enfermería o la incorporación de las novedades se produzca de manera simultánea, mientras que en los centros privados la diferencia entre unos y otros es muy grande.
Esto es así porque en los centros públicos la dirección de cada área, que es la que impulsa los cambios, está unificada.
En cambio, las direcciones de los centros privados son independientes, sin conexiones entre ellas.
Por último, hay que resaltar que son los centros públicos los que, de manera generalizada, comienzan antes a aplicar la metodología enfermera, y que es en estos centros en los que esta metodología más se ha desarrollado.
Una razón para ello puede ser que en España el sistema público de salud ha dispuesto de más recursos humanos y materiales que el sistema privado.
Conclusiones
Los resultados de este estudio muestran que en Gipuzkoa se comienza a aplicar el proceso de enfermería en la década de 1990.
En cuanto a la incorporación de los diagnósticos enfermeros de NANDA-I en el proceso de enfermería, ocurre a partir de 1996 y en cuanto a la inclusión de las terminologías NIC-NOC, ocurre a partir de 2004.
Son los centros públicos los que, de manera generalizada, comienzan antes a aplicar la metodología enfermera, y los que más la han desarrollado.
Por último, este trabajo pone de manifiesto que cada vez se incorporan más rápidamente las novedades relativas al proceso de enfermería, y que el retraso con respecto a los Estados Unidos de América y Canadá es cada vez menor.
Se buscaron estudios referentes a anestesia, anestésicos, estrategia y manejo anestésico inducción, mantenimiento y adyuvantes, soporte cardiovascular, ventilación mecánica y monitoreo, relacionados o no con el resultado clínico mortalidad, tiempo de ingreso, tiempo de ventilación mecánica y soporte vasopresor o inotrópico.
También se seleccionaron artículos referentes a drogas específicas etomidato, cetamina, corticosteroides y otras, y se aplicaron a las siguientes estrategias de búsqueda en la base Medline por medio del sistema PubMed, sin límite de fecha de publicación:
El nivel de evidencia NE y el grado de recomendación GR de cada estudio, fueron atribuidos de acuerdo con la clasificación del Centre of Evidence Based Medicine CEBM.
A. Estudios experimentales u observacionales de mejor consistencia, metaanálisis con homogeneidad de ensayos clínicos aleatorizados NE = 1;
C. Relatos o series de casos estudios no controlados NE = 4 o extrapolaciones de estudios NE = 2 ó 3; Opinión desprovista de evaluación crítica, con base en consensos, opiniones de expertos, estudios fisiológicos o modelos animales, metaanálisis con elevado coeficiente de heterogeneidad NE = 5 o estudios inconsistentes o no conclusivos de cualquier nivel.
La sepsis es la principal causa de muerte en la Unidad de Cuidados Intensivos UCI.
Sin embargo, todavía son pocos los estudios sobre epidemiología del síndrome de la respuesta inflamatoria sistémica Sirs, sepsis, sepsis grave y choque séptico, de acuerdo con los criterios del consenso del American College of Clinical Pharmacy ACCP/Society of Critical Care Medicine SCCM.
A lo largo de la presente investigación, fueron identificados algunos estudios que demuestran el aumento en la incidencia 8,7% por año y solamente una pequeña reducción en la mortalidad.[4] En los EUA, al final de la década de 1970, la mortalidad era de un 27,8%, contra un 17,9% en 2000.
Otro estudio estimó la incidencia anual de sepsis en los EUA en tres casos para cada mil personas, con un crecimiento anual de un 1,5% por año, y una mortalidad global del 28,6%.
Un estudio europeo en pacientes con choque séptico también encontró un aumento de la incidencia de siete para 9,7 por 100 ingresos y una reducción de la mortalidad de 62,1% para 55,9%, entre 1993 y 2000.
En Brasil, de acuerdo con el DataSUS, entre enero de 2008 y agosto de 2012 hubo 232.679 ingresos con el código internacional de enfermedades 10ª versión CID10: septicemia.
La permanencia hospitalaria promedio fue de 11,6 días, con 121.103 decesos 52,5%.
Según el estudio Bases, en el primer cohorte prospectivo epidemiológico de sepsis en un país en desarrollo, que incluyó 1.383 pacientes ingresados en cinco unidades de cuidados intensivos, la incidencia-densidad de sepsis fue de 57,9 intervalo de 95% de confianza [IC95%]: 51,5-65,3 para cada mil pacientes-día.
Las tasas de mortalidad atribuidas a Sirs, sepsis, sepsis grave y choque séptico fueron de 24,2%, 33,9%, 46,9% y 52,2% respectivamente.
Las puntuaciones SOFA sequentional organ failure assessment máximas para sepsis, sepsis grave y choque séptico fueron 5, 8,8 y 11, respectivamente.
La mayoría de los diagnósticos de sepsis 67,7%, se hizo durante la llegada de los pacientes a la UCI y los demás 32,3%, en los días posteriores.
El estudio también mostró que la incidencia de sepsis grave y mortalidad general en las unidades de cuidados intensivos de hospitales públicos, es mayor que en los hospitales privados 16% contra 35% y 28,9% contra 12,5%; p < 0,005.
Pero un estudio tipo cohorte prospectivo multicéntrico que incluyó 3.128 pacientes en 75 UCIs de 65 hospitales brasileños, encontró un 16,7% de incidencia de sepsis, sepsis grave o choque séptico.
Las tasas de mortalidad en 28 días para sepsis, sepsis grave, choque séptico y global se estimaron en 16,7%, 34,4%, 65,3% y 46,6%, respectivamente.
El tiempo promedio de permanencia en cuidados intensivos fue de 15 días.
En resumen, otro estudio prospectivo, multicéntrico y observacional, con 560 pacientes en tres UCIs, halló incidencias de sepsis, sepsis grave y choque séptico de 31,9%, 24,4% y 31,4% respectivamente; y tasas de mortalidad de 10,1%, 22,6% y 64,8%, respectivamente.
A menudo, los pacientes sépticos se someten a procedimientos operatorios, en carácter de urgencia o emergencia, y obligatoriamente esos pacientes son recibidos por un médico anestesiólogo.
El anestesiólogo es un profesional cuya formación le otorga habilidades para un rápido manejo de las condiciones críticas.
El conocimiento de la fisiología y de la fisiopatología de los diversos sistemas orgánicos lo convierte en alguien capaz de enfrentar el reto terapéutico multifacético de la sepsis, de la cirugía y de la anestesia.
La prioridad del anestesiólogo es perfeccionar las condiciones del paciente para obtener el máximo beneficio del procedimiento quirúrgico a que se somete y alcanzar la sobrevida a corto plazo.
Por eso, es fundamental prever la mayor susceptibilidad de esos pacientes a las drogas anestésicas.
Otro punto de importancia capital es el control de las variables hemodinámicas y respiratorias, afectadas por el proceso de sepsis y agravadas por la cirugía, anestesia, por el sangramiento, por la pérdida de fluidos, hipotermia y por otros eventos críticos.
El anestesiólogo necesita aplicar sus conocimientos para prever el comportamiento farmacodinámico y farmacocinético en los pacientes sépticos, con grados variables de disfunción orgánica, como el aumento del espacio extravascular, hipoalbuminemia y aumento de los niveles de glicoproteína ácida GPA.
Diversos predictores clínicos y puntuaciones de disfunción orgánica han sido creados para ayudar al médico en la evaluación del grado de gravedad, riesgo y pronóstico a corto y largo plazo Mods [Multiple Organ Dysfunction Score]; Lods [Logistic Organ Dysfunction Score]; SOFA [Sequential Organ Failure Assessment], niveles de citocinas, varias puntuaciones de gravedad sepsis severity assessment score, MPMS [Mortality Probability Model Score], Saps II [Simplified Acute Physiology Score II], Apache Acute Physiology and Chronic Health Disease Classification II, Apache III.
Los indicadores de morbimortalidad elegidos por los test clínicos son comandados por los artículos de mayor impacto días de ingreso y ventilación mecánica, mortalidad en 28 días, y repetidos en artículos de menor impacto, para lograr una mejor comparación entre los datos obtenidos.
La presente recomendación pretende responder, con base en la mejor evidencia actual 2012 resultante de la revisión sistemática cualitativa, a los cuestionamientos clínicos que a continuación ejemplificamos.
1. En los pacientes sépticos sometidos a la inducción para la intubación traqueal ¿el etomidato aumenta los indicadores de morbimortalidad?
2. En los pacientes sépticos sometidos a la inducción para la intubación traqueal ¿el midazolam es superior al etomidato en los indicadores de morbimortalidad?
3. En los pacientes sépticos sometidos a la inducción para la intubación traqueal ¿la cetamina es superior al etomidato en los indicadores de morbimortalidad?
4. En los pacientes sépticos ¿el soporte cardiovascular con noradrenalina es superior a la dopamina en la morbimortalidad?
5. En los pacientes sépticos ¿el soporte cardiovascular con noradrenalina combinada con dobutamina es superior a la adrenalina en la morbimortalidad?
6. En los pacientes sépticos ¿el soporte cardiovascular con fenilefrina es superior a la noradrenalina en la morbimortalidad?
8. En el paciente séptico ¿hay alguna diferencia en el mantenimiento de la anestesia general entre los anestésicos volátiles o venosos en la morbimortalidad?
11. En los pacientes sépticos ¿la reposición volémica con hidroxietilamido es superior a la infusión de cristaloides en los indicadores de morbimortalidad?
12. En los pacientes sépticos ¿la infusión de solución salina hipertónica es superior a la salina isotónica en los indicadores de morbimortalidad?
Un estudio de tipo cohorte retrospectivoB con 224 pacientes portadores de sepsis grave o choque séptico, comparó la entubación traqueal hecha posteriormente a la inducción hipnótica con el etomidato u otras drogas.
Se midieron: Apache II, MPM II, uso de vasopresor, corticoide y la supresión adrenal evaluada por el test del cortisol aislado o test de la corticotrofina.
Entre los pacientes que recibieron etomidato, los riesgos relativos para la mortalidad, uso de vasopresor y corticoide fueron, respectivamente: a Riesgo relativo RR: 0,92; IC: 0,74-1,14; p = 0,51; b RR: 1,16; IC: 0,9-1,51; p = 0,31; y c RR: 1,34; IC: 1,11-1,61; p = 0,003.
No hubo diferencia estadísticamente significativa para los resultados: días de permanencia en UCI, días en ventilación mecánica, Apache II y MPM II.
Un metaanálisisD comparó los efectos en pacientes críticos de dosis única de etomidato con otros agentes.
Se midieron la tasa de mortalidad en 28 días resultado primario y la incidencia de insuficiencia adrenal resultado secundario, evaluado por el test de la corticotrofina o cortisol sérico.
Los resultados mortalidad en 28 días e insuficiencia adrenal fueron, respectivamente: a RR: 1,19; extremos 1,10-1,30; n = 3.516; p = 0,0001; coeficiente de heterogeneidad I = 64% valores mayores que 30% indican heterogeneidad de los estudios; y b RR: 1,64; extremos: 1,52-1,77; n = 2.854, p = 0,0001; I = 88%.
Un nuevo análisis que incluyó solamente a pacientes sépticos n = 1.767 demostró la misma tendencia RR: 1,22; extremos: 1,11-1,35; I = 74%; p = 0,0001, pero no en pacientes no sépticos RR: 1,15; extremos: 0,97-1,35; n = 1.749; I = 53%; p = 0,1.
El estudio también concluyó que los niveles de cortisol en los pacientes expuestos al etomidato fueron 50% menores que en los no expuestos y que la supresión adrenal continuó por 12 a 24 horas después de la inyección única.
Otra revisión sistemática con metaanálisisA de estudios controlados aleatorizados y observacionales en pacientes con sepsis grave o choque séptico, evaluó la mortalidad y la supresión adrenal por el test de la corticotrofina, después de la dosis de etomidato para la intubación traqueal en secuencia rápida.
Los riesgos relativos para la mortalidad general, mortalidad en estudios aleatorizados y controlados y en 28 días fueron, respectivamente: a RR: 1,20; IC95%: 1,02-1,42; Q: 4,20; I = 4,9%, n = 865; b RR: 1,26; IC95%: 1,06-1,5"0; Q: 3,39; I: 11,6%, n = 795; y c RR: 1,28; IC95%: 1,06-1,54; Q: 3,70; I: 46%.
Los riesgos relativos para la insuficiencia adrenal general y en los estudios randomizados y controlados fueron, respectivamente: a RR: 1,33; IC95%: 1,22-1,46; Q: 10,7; I: 43,9%; n = 1303; y b RR 1,35; IC95%: 1,24-1,47; Q: 1,24; I: 0%.
Recomendaciones: El uso del etomidato para la intubación traqueal en pacientes portadores de sepsis está asociado con la supresión adrenalA persistente entre 12 a 24 horas después de la administraciónD, aumento de la mortalidadA y del consumo de corticoidesB.
Otro estudioA prospectivo, doble ciego, aleatorizado, de 122 pacientes con diagnóstico de presunción de sepsis, comparó el etomidato con el midazolam como agente inductor para la intubación traqueal en la unidad de cuidados intensivos.
No fue encontrada ninguna diferencia entre los grupos midazolam y etomidato en los resultados: tiempo promedio de permanencia hospitalaria 9,5 contra 7,3 días, en UCI 4,2 contra 3,1 días y en ventilación mecánica 2,8 contra 2,1 días.
La mortalidad se evaluó como desenlace secundario y no se encontró ninguna diferencia.
Recomendaciones: No existen evidencias en la literatura que demuestren diferencias entre tiempo de ingreso hospitalario o UCI, tiempo de ventilación mecánica y mortalidad, entre el uso del midazolam o el etomidato para la intubación traqueal en pacientes en sepsis grave o choque sépticoA.
Se recomienda que el midazolam sea una opción para el etomidato como agente hipnótico para la intubación traqueal en pacientes con diagnóstico de presunción de sepsis.
Un estudio multicéntrico prospectivo, aleatorizado, controlado y ciego A que tuvo la participación de 469 pacientes 180 sépticos comparó el uso de etomidato o cetamina dosis única, para la intubación traqueal.
El resultado primario fue el grado máximo del índice SOFA en los primeros tres días.
Los resultados secundarios fueron: variación del índice SOFA, mortalidad, días fuera de cuidados intensivos, días sin ventilación mecánica o drogas vasoactivas en los 28 días posteriores.
En el grupo de pacientes con sepsis expuestos al etomidato o cetamina, el promedio del índice máximo SOFA fue respectivamente: 12,4 DP: 3,8 y 10,8 DP: 4,5, con una diferencia absoluta de 1,6 IC95%: -0,3 a 3,4, y la mortalidad OR: 0,8; IC95%: 0,5 a 3,5.
Los demás resultados no demostraron diferencia con relación a la exposición al etomidato o a la cetamina.
También se calculó la suspensión adrenal por el test de la corticotrofina, y el grupo etomidato fue relacionado con una mayor incidencia de supresión adrenal OR: 6,7; IC95%: 3,5-12,7; p = 0,01.
Recomendaciones: La cetamina está asociada con tasas similares de mortalidad y con una menor incidencia de supresión adrenal, cuando se le compara con el etomidato para la intubación traqueal de pacientes sépticosA.
Una revisión sistemáticaA de artículos observacionales n = 1.360 y aleatorizados n = 1.408 en pacientes con choque séptico, comparó el uso de la noradrenalina o dopamina.
Tanto en el grupo observacional después de la exclusión de un estudio, lo que mejoró la homogeneidad de la población, como en el grupo aleatorizado, hubo un significativo aumento de la mortalidad en 28 días con el uso de la dopamina, respectivamente RR:1,23; IC95%: 1,05 a 1,43; p < 0,01; I = 32,3% y RR:1,12; IC95%: 1,01 a 1,20; p < 0,35; I = 0%.
En dos de los estudios de intervención, la dopamina fue relacionada con el aumento del riesgo de arritmias RR: 2,34; IC95%: 1,46 a 3,77; p = 0,001.
Esos resultados están a tono con otra revisión sistemática de ensayos aleatorizados con 2.043 pacientes en que la noradrenalina fue superior a la dopamina en la mortalidad en 28 días RR: 0,91; IC95%: 0,83 a 0,99; p = 0,028, I = 0,0%.
Recomendaciones: La noradrenalina está asociada con una menor incidencia de mortalidad y de arritmias cuando se le compara con la dopamina en el soporte hemodinámico de pacientes sépticos.
Un estudio prospectivo, multicéntrico, aleatorizado y doble ciego con 330 adultos ingresados en UCI, comparó la combinación noradrenalina y dobutamina con adrenalina.
El resultado primario fue una mortalidad en 28 días.
Los secundarios fueron mortalidad durante siete y 14 días, hasta el alta de la UCI y hasta el alta hospitalaria; sobrevida en 90 días, parámetros hemodinámicos, pH y lactato arteriales, puntuación SOFA, tiempo para el éxito en la estabilización hemodinámica y tiempo para el destete de las drogas vasoactivas.
El resultado no fue significativo para mortalidad a los 28 días RR: 0,86; IC95%: 0,65 a 1,14 y tampoco para los otros resultados secundarios, con excepción del pH p = 0,01 y del lactato arterial p = 0,001, más altos en el grupo adrenalina.
Recomendaciones: No existen evidencias de diferencia estadísticamente significativa en los resultados mortalidad, tiempo de soporte vasopresor y sobrevida en 90 días con el uso de noradrenalina asociada con la dobutamina comparada con la adrenalinaA. Sin embargo, los niveles de lactato son significativamente más altos y el pH es significativamente más bajo en los pacientes tratados con adrenalina A.
Se recomienda el uso de la asociación de noradrenalina con dobutamina para el soporte hemodinámico de pacientes sépticos, cuando se indique.
Un estudio prospectivo, aleatorizado, controlado comparó la fenilefrina y la noradrenalina usadas para el soporte hemodinámico de 32 pacientes en choque séptico, en dosis equipotentes.
No fueron encontradas diferencias estadísticamente significativas en el resultado primario mortalidad RR: 1,11; IC95%: 0,63 a 1,97 y en los resultados secundarios: índice volumen sistólico 49 ± 19; 50 ± 11; p = 0,963, pH 7,37 ± 0,08; 7,34 ± 0,08; p = 0,435, base excess 0,2 ± 6,3; -3,0 ± 6,4; p = 0,228, saturación venosa mixta 67 ± 9; 67 ± 10; p = 0,431 y tiempo de permanencia en UCI 16 días, extremos: siete a 25; 16 días, extremos: 10 a 24.
Recomendaciones: El único estudio con un nivel de evidencia 1 que comparó la noradrenalina y la fenilefrina para el soporte hemodinámico de pacientes sépticos, demostró que no hay diferencia entre la noradrenalina y la fenilefrina en cuanto a la mortalidad e índices hemodinámicos y metabólicosA. Sin embargo, se trata de un estudio con la participación de una pequeña muestra y destinado a detectar diferencias iguales a o mayores que un 30%. Se recomienda la preferencia por el uso de noradrenalina, cuyas ventajas sobre otros vasopresores ya han quedado demostradas.
Una revisión sistemática cualitativa abordó el uso del azul de metileno asociado con drogas vasoactivas en el tratamiento de pacientes en choque séptico.
Fueron incluidos 14 estudios dos prospectivos y aleatorizados.
A causa de la gran heterogeneidad, no se pudo desarrollar el metaanálisis.
El estudio concluyó que el uso del azul de metileno redujo significativamente la necesidad de noradrenalina 87%, adrenalina 81% y dopamina 40% y se asoció con el aumento de la resistencia vascular periférica y de la resistencia vascular pulmonar.
La heterogeneidad de los estudios impidió tener conclusiones sobre la mortalidad.
La sobrevida en 28 días fue de un 50% en el grupo que recibió azul de metileno y un 30% en el grupo control. Sin embargo, sin significancia estadística.
Recomendaciones: El azul de metileno está relacionado con el aumento de la resistencia vascular sistémica y de la presión arterial sin evidencias de perfeccionar la oferta de oxígeno tisular o la mortalidadD.
Se recomienda que hasta que se logre una mejor evidencia, el azul de metileno no se use como adyuvante en el soporte hemodinámico de pacientes con sepsis.
En modelos animales, los anestésicos volátiles poseen propiedades anti-inflamatorias y reducen el estrés oxidativo, la peroxidación lipídica y la respuesta inflamatoria.
Ese efecto es más evidente con el sevoflurano, cuando se le compara con el isoflurano.
También hay evidencias de que el sevoflurano esté relacionado con una menor mortalidad al compararlo con el isoflurano.
En un modelo animal de sepsis, el isoflurano comparado con el pentobarbital, para el mantenimiento de la anestesia general, aumenta la sobrevida y ofrece menos lesión pulmonar y menos reacción inflamatoria y está relacionado con la protección renal, hepática, los efectos antiinflamatorios y la reducción de la mortalidadD. Por otro lado, hay evidencias de que el isoflurano podría desencadenar efectos perjudiciales sobre la respuesta endócrino-metabólica en modelos animales de sepsis, con el aumento del daño pulmonar y de la cascada inflamatoria, al compararlo con animales no sometidos a la anestesiaD. En un modelo animal de sepsis, la comparación entre cetamina, alfentanilo, isoflurano y halotano, demuestra que la cetamina se asocia con un mejor perfil hemodinámico, laboratorial y metabólico, cuando se le compara con los demás agentes.
En este estudio el halotano, comparado con los demás agentes, se relacionó con el peor perfil hemodinámico, laboratorial y metabólicoD. También hay evidencias oriundas de estudios en modelos animales de sepsis de que el isoflurano, al compararlo con el propofol, tiene efectos protectores pulmonares según criterios histológicos y test de permeabilidad capilarD.
Recomendaciones: No existen evidencias de la superioridad de ningún agente usado para el mantenimiento de la anestesia en seres humanos.
Considerando que los estudios en animales no tienen un nivel de evidencia suficiente para una recomendación, concluimos que no existen subsidios científicos para redactar una recomendación en cuanto al uso de anestésicos para el mantenimiento de la anestesia general en pacientes sépticosD.
En un ensayo hecho con ratonesD se evaluó la influencia del estado séptico en la CAM del isoflurano.
La CAM del isoflurano en ratones normotensos se estimó en 0,81% DE = 0,3% en el grupo de ratones sometidos a la sepsis y en 1,4% DE: 0,12% en el grupo control p < 0,003.
Los resultados secundarios no tuvieron diferencias significativas: frecuencia cardíaca, presión arterial, excepto la acidosis metabólica pH: 7,35; DE: 0,02 del control y un pH 7,28; DE: 0,02 en el grupo de ratones sépticos; p < 0,05.
En otro estudioD la CAM del sevoflurano en cerdos normotensos se estimó en 1,35% IC 95%: 1,2-1,45, p < 0,05 para el grupo séptico y en 2,4% IC 95%: 2,1-2,55, p < 0,05 para el grupo control.
Recomendaciones: Aunque algunas evidencias sugieran que en animales sépticos la CAM de los anestésicos inhalatorios sea menor que en los animales no sépticos, no es posible extrapolar esos resultados a los seres humanosD.
Una revisión sistemática con un metaanálisisA que incluyó 1.977 pacientes adultos y pediátricos portadores de sepsis grave o choque séptico subgrupo del ensayo Safe, comparó el resultado de mortalidad entre los grupos que recibieron soluciones que contenían albumina con grupos que recibieron otras soluciones para hidratación parenteral.
La conclusión fue que en los pacientes sépticos, la reposición con albumina está relacionada con una menor mortalidad OR: 0,82; IC95%: 0,67-1; I: 0%; p < 0,047.
Sin embargo, cuando se evaluaron nuevamente los datos conforme a un modelo de efectos aleatorios, los efectos sobre la mortalidad no son significativos OR: 0,84; IC95%: 0,69-1,02; p = 0,08 y los estudios analizados que demostraron beneficios con la albumina fueron los que la compararon con los cristaloides 1.441 pacientes; OR: 0,78; IC95%: 0,62-0,99; p = 0,04A.
Otro metaanálisisA comparó diversas estrategias de reposición volémica en una población de pacientes críticos de diversas causas quemados, sépticos, trauma, adultos y pediátricos.
Un sub-análisis de 7.754 pacientes sometidos a reposición con albumina o plasma comparado con el cristaloide, no encontró diferencia significativa RR: 1,01; IC95%: 0,92-1,10; p = 0,87.
Recomendaciones: No existen evidencias de que en los pacientes sépticos la reposición volémica con albumina sea superior a la existente con cristaloidesA.
En un estudio prospectivo, multicéntrico, controlado, aleatorizado, doble ciego A Scandinavian starch for severe sepsis/septic shock - 6S se comparó la infusión de hidroxietilamido HES 130/0,42 6% con la infusión de hasta 33mL.kg de Ringer lactato en 798 pacientes portadores de choque séptico.
Los resultados primarios analizados fueron la mortalidad y la lesión renal terminal dependencia de diálisis, ambos en 90 días.
Los resultados encontrados fueron: mortalidad HES/Ringer: RR: 1,17; IC95%: 1,01-1,36; p = 0,03; un paciente en cada grupo evolucionó a fracaso renal terminal.
Los resultados secundarios encontrados fueron la necesidad de terapia renal substitutiva durante la permanencia en cuidados intensivos RR: 1,35; IC95%: 1,01-1,80; p = 0,04 y sangramiento grave RR: 1,52; IC95%: 0,94-2,48; p = 0,09.
Otro estudio multicéntrico VisepA aleatorizó pacientes con sepsis grave para las intervenciones insulinoterapia intensiva o convencional y reposición volémica con HES 200/0,5 10% o Ringer lactato.
El estudio se interrumpió rápdamente por cuestiones de seguridad eventos de hipoglicemia en el grupo de la insulinoterapia intensiva, pero se incluyeron en el estudio 537 pacientes que fueron aleatorizados.
Los resultados primarios fueron mortalidad e índice SOFA.
Los secundarios fueron: insuficiencia renal aguda aumento del 100% en los niveles basales de creatinina, tiempo de ingreso y de ventilación mecánica, hemotransfusión, estabilización hemodinámica, uso de vasopresor y mortalidad en 90 días.
Los resultados del grupo HES comparado con el grupo Ringer son: la mortalidad no fue diferente entre los grupos 26,7% y 24,1%, p = 0,48, pero sí que hubo una tendencia de aumento de la mortalidad en 90 días 41% y 33,9%, p = 0,09.
No hubo diferencia en los promedios del índice SOFA 8 y 7,5, p = 0,16.
Hubo un aumento en la incidencia de insuficiencia renal aguda 34,9% contra 22,8%; OR: 1,81; IC95%: 1,22-2,71; p = 0,002 y más días en terapia substitutiva renal 18,3% contra 9,2%.
Después de un análisis multivariado de subgrupos se detectaron: a aumento de la mortalidad en 90 días en el subgrupo que recibió alta dosis de HES comparado con el grupo de baja dosis 57,6% contra 30,9%; OR: 3,08; IC95%: 1,78-5,37; p = 0,001A y b aumento del fracaso renal en 90 días y necesidad de terapia renal substitutiva en el grupo de baja dosis de HES comparado con el grupo Ringer 30,9% contra 21,7%, p = 0,04 y 25,9% contra 17,3%, p = 0,03.
Los pacientes del grupo HES recibieron menos volumen p < 0,04 obteniendo más rápidamente una PVC por encima de 8 p < 0,008.
Recomendaciones: Existen evidencias de que la infusión de soluciones de amida de diversos pesos moleculares está asociada, de manera dosis dependiente, con la mayor incidencia de lesión renal cuando se le compara con el Ringer lactato.
Dados los aspectos positivos de la administración de soluciones de amida, entre ellos están el menor volumen necesario para mantener el volumen intravascular y la mayor rapidez de la resucitación volémica.
Un estudio prospectivo, controlado, aleatorizado y doble ciego con 24 adultos en cuidados intensivos, comparó la infusión de soluciones salinas hipertónica e isotónica.
Los pacientes se monitorizaron con PiCCO y tonometría gástrica.
El grupo tratamiento recibió una solución HES 200 al 6% 250 mL en solución de cloruro de sodio al 7,2% y el grupo control, HES 200 al 6% 500 mL en cloruro de sodio al 0,9%.
El resultado principal fue la tonometría gástrica y los resultados secundarios fueron: presión arterial mínima PAM, infusión de noradrenalina, presión venosa central PVC, índice cardíaco IC, FC, variación del volumen sistólico VVS, índice de volumen sanguíneo intratorácico IVSI y diuresis.
Entre los parámetros hemodinámicos, no hubo diferencia estadísticamente significativa para ITVBI, VVS, PVC, IC.
La tasa de infusión de noradrenalina fue menor en el grupo tratamiento p < 0,008, como también la infusión de volumen hipertónica: 2,8; DE: 1,5 L/24h; isotónica: 4,1; DE: 1,6 L/24h, p = 0,46; la diuresis fue mayor en el grupo tratamiento p = 0,19.
Entre los efectos cardíacos, la contractilidad fue mayor en el grupo tratamiento con aumento en el IVS p = 0,0012.
La tonometría gástrica demostró una hipoperfusión en ambos grupos p = 0,17, sin diferencias significativas después de la infusión de volumen entre los grupos p = 0,31, como tampoco hubo diferencia de CO2 entre los pacientes con respuesta a los fluidos y los pacientes sin respuesta a los fluidos p = 0,64.
En la evaluación de la microcirculación sublingual, no hubo diferencias entre los grupos tratamiento y control y en esos, comparados con los parámetros iniciales, solamente los fluidos con respuesta de cada grupo demostraron diferencias inicial: 2,32; IQR: 1,63-2,79; pos-tratamiento: 2,90; IQR: 2,43-2,98; p = 0,04.
Entre los parámetros metabólicos, los niveles de lactato eran mayores en el grupo tratamiento antes p = 0,09 y después de la infusión p = 0,04.
Los niveles de sodio y cloruro fueron mayores en el grupo tratamiento 30 minutos después de la infusión sin afectar los niveles de pH.
Recomendación: Hay evidencias de que la infusión de HES 200/6% en cloruro de sodio al 7,2% se asocia con el metabolismo y con la microcirculación linguales, con el aumento de la contractilidad miocárdica y con otras variables hemodinámicas, independientemente del efecto positivo en la expansión plasmática sin que eso demuestre una superioridad con relación a la solución isotónica.
Una revisión sistemática cualitativaD evalúa las evidencias del impacto de la implementación de la early goal-directed therapy EGDT.
Esa revisión contabilizó 5.998 pacientes en sepsis grave o choque séptico 3.042 antes y 2.956 después de la instauración de la EGDT.
La población estudiada no presentó diferencias en cuanto a los parámetros sexo, edad, Apache II y mortalidad.
La reducción del riesgo relativo RRR y la reducción del riesgo absoluto RRA fueron, como promedio, respectivamente 0,46 ± 26% y 20,3 ± 12,7%, datos superiores a los del artículo original de 2001 el cual encontró, respectivamente, 34% y 16%.
Esa revisión también identificó una disminución en los gastos hospitalarios y en los días de ingreso hasta un 23,4%; cuatro días o un 32,4%; p = 0,03 en un estudio.
En otra revisión del mismo autorD, se evaluó el impacto de la implementación de la EGDT 10 años después de la publicación del estudio clásico del autor en el 2001.
La población analizada comprende 19.411 pacientes con sepsis grave o choque séptico 9.527 antes y 9.884 después de la instauración de la EGDT.
El Apache II fue comparable entre los grupos, sin embargo fue mayor que el del estudio clásico.
Las conclusiones fueron también superiores a las del artículo de 2001, con una RRR 0,37 y una RRA del 18,3% y una reducción de costes hospitalarios de un 20%, principalmente a causa del menor tiempo de ingreso en UCI cinco días por paciente.
Recomendación: Hay evidencias de que, en los pacientes sépticos, el abordaje early goal-directed therapy está relacionado con una menor mortalidad, un menor tiempo de ingreso y con una reducción de costes hospitalarios cuando se le compara con otros abordajes de resucitación volémica.
Sin embargo, esas evidencias provinieron de revisiones no sistemáticas y sin metaanálisis, sin la indicación del grado de heterogeneidad entre los estudios, aunque con el análisis acumulativo, que incluyó la reducción del riesgo absoluto y relativo a partir de resultados de ensayos clínicos prospectivos y aleatorizados.
Se recomienda que la EGDT se use como estrategia para la resucitación volémica temprana de pacientes en sepsis grave o choque sépticoD.
Un estudioB que incluyó a 24 pacientes sépticos comparó medidas del débito cardíaco por sistemas de análisis de la onda de pulso FloTrac/Vigileo, 1,07 y por termodilución transpulmonar PiCCO plus, antes y después del aumento de la PAM con infusión de noradrenalina.
Hubo una correlación significativa entre las medidas.
Otro estudioB comparó la más nueva versión 3.02 del sistema FloTrac/Vigileo con el sistema de termodilución antes y después de la expansión volémica y del aumento o de la disminución de la dosis de noradrenalina en 60 pacientes 48 sépticos.
Los coeficientes de determinación r: 0,26; 0,0025; 0,16; con la medida de sesgo 0,11; 0,36; 0,17 y los límites de concordancia -1,2 a 0,98; -1,25 a 1,98;-1,26 a 0,92 obtenidos para las tres intervenciones del estudio, respectivamente, indican que el sistema FloTrac de tercera generación no fue confiable para la detección de los cambios en el DC inducidos por la noradrenalina, ni tampoco por la expansión volémica, y que el sesgo fue mayor mientras mayor fue también la resistencia vascular sistémica.
Otro estudio1B comparó en 80 pacientes sépticos, estimaciones de índice cardíaco por análisis de la onda de pulso no calibrada FloTrac, o el análisis del contorno de pulso calibrado por la termodilución PiCCO y sometidos a la intervención: expansión volémica o introducción/aumento de la dosis de noradrenalina.
Los resultados fueron, respectivamente: a sesgo para el IC: -0,23 ± 0,95 L.min.m, -0,01 ± 1,75 L.min.m; b porcentaje de variación: r = 0,33 p < 0,05; -0,03 p = 0,65; c habilidad en detectar el aumento del IC >15% por la termodilución: sensibilidad: 56% y especificidad: 71%; sensibilidad: 23% y especificidad: 96%.
Esos resultados repiten las conclusiones del estudio anterior.
Otro estudio prospectivo, observacional, multicéntrico 1B con 58 pacientes sépticos comparó el método de la termodilución TD en una arteria pulmonar con la segunda G2 y la tercera generación G3 del algoritmo del FloTrac.
Los resultados encontrados en la comparación del IC por los métodos G2 con TD y G3 con TD, fueron: a sesgo promedio con IC95%: -10 -15 a -5% [-0,8 -1,1 a -0,4 L.min.], 0 -4 a 4% [0 -0,3 a 0,3 L.min.]; b error de porcentaje: 29% 20-37, 30% 24-37.
La diferencia entre las medidas del IC por el TD y G2 fueron fuertemente correlacionadas con la resistencia vascular sistémica total r = 0,37, p < 0,0001 y poco correlacionadas con G3 r = 0,05.
Como colofón, podemos decir que la tercera generación del FloTrac es más exacta y menos influenciable por la resistencia vascular sistémica RVS total que la segunda generación.
Recomendaciones: Las medidas obtenidas por el sistema Vigileo/Flotrac presentan una baja correlación, un alto porcentaje de discordancia, sesgos significativos y amplios límites de concordancia cuando son comparadas con las medidas invasivas de débito cardíaco.
Se recomienda que en los pacientes sépticos, no se use el monitoreo del débito cardíaco por análisis de la onda de pulso no calibrada A.
El Consejo de Editores de la REEUSP cuidó de tornar la lectura más agradable y placerosa, contando con parceria y la colaboración de la Escuela de Comunicaciones y Artes - ECA - de nuestra Universidad.
Tentamos aumentar la amplitud de la Revista, alterando los tipos de colaboración aceptados, incluyendo nuevas categorías.
Sabemos que es función de los periódicos, además de informar a los investigadores y profesionales sobre los vanees de la ciencia, sermemoria de la profesión y ayudar en la formación de criterios para la ejecución y evaluación de los procesos de trabajo.
Esperamos que esas nuevas categorías creadas en la REEUSP colaboren para que eso acontesca.
La producción científica no está completa en cuanto no estuviera publicada, leída y citada.
Consideramos, sin embargo, que la lectura cuanto más agradable, más provechosa y de fácil asimilación para el lector, ayuda en el proceso de fijación del aprendizaje, teniendo, más oportunidades de ser "utilizada" e incorporada en el cotidiano.
Este primer número del 2003 trae artículos en que la enfermera se preocupa de la familia de nuestros clientes, mostrando que son fundamentales como soporte para la madre adolescente y en él cuidar del niño hospitalizado.
En el área de atención Médico Quirúrgica, este número trae un artículo que describe la impotencia en el post operatorio de cirugía cardiaca, comparando ese diagnóstico de enfermería en el post operatorio de cirugías de válvula y de coronarias; otro, con una revisón histórica y crítica de los significados de los rituales en la enfermería médico quirúgica; outro, aún, com una revisión de literatura sobre la curación de un paciente quemado describiendo los agentes tópicos y tipos de cobertura que han sido recomendados, discutiendo las implicancias del uso de esos productos.
La Unidad de Cuidados Intensivos aparece en este número en artículos que analizan la ocurrencia del toque instrumental y/o afectivo y su significado entre profesionales de Enfermería y pacientes de una UCI y Unidades Semi Intensivas Quirúrgicas.
En cuanto al cuidado en los domicilios surge el artículo que caracteriza el perfil glicémico domiciliario como estrategia para los ajustes insulinoterápicos en pacientes com diabetes mellitus del tipo 1.
Los instrumento/estrategias que hemos utilizado, para cualificar nuestra atención son representados por el artículo que evalúa la confiabilidad interevaluadores del instrumento para la clasificación de pacientes-coeficientes Kappa, indicando buena concordancia; por el artículo que identifica la incidencia de infección del sitio quirúrgico y los factores de riesgo de pacientes sometidos a cirugías electivas, en la especialidad de Gastroenterología; y, por la evaluación "in vitro" de la actividad antimicrobiana de las pastillas de paraformaldehído, según la metodología de la Association of Official Analytical Chemists, reproduciendo las condiciones de uso en las instituciones de salud del Brasil.
Muestra la actuación, com estrategias bastante subjetivas, de nuestros colegas de equipo, los auxiliares de enfermería, como acompañantes terapéuticos de un Centro de Atención Psicosocial.
Los artículos están fundamentados en las investigaciones realizadas com la seriedad que nos es peculiar, y responden a las indagaciones y necesidades brasileñas, o sea, son productos de nuestras actividades intelectuales y académicas para dar sentido a la Enfermería y ala Salud en la era de la concretización del Sistema Único de SaludSUS.
Es nuestro compromiso y también deber de oficio, divulgar en territorio nacional, en primer lugar, pues nuestra sociedad - carente de innovaciones en enfermería y en salud - es que está financiando a la mayor pane de los investigadores e investigaciones, sin hablar de la propia Revista.
Somos favorables a la divulgación de nuestras investigaciones en el exterior, mas colocar nuestras ideas más allá de nuestras fronteras debe tener buenos motivos, tales como, a ejemplo de este número, nuestros hallazgos hacen sentido en otros territorios, pues la ciencia de la Enfermería en el Brasil se há desarrollado en las últimas décadas y por eso tenemos mucho para decir a otros, como vienen testimoniando las invitaciones de publicación en las revistas extranjeras a las investigadoras después de la realización de nuestro II Encuentro Internacional de Investigación en Enfermería, en octubre del 2002.
Apreciados lectores, por esos buenos motivos, invitamos a la lectura y a la reflexión de nuestros artículos genuinamente brasileiros en la producción e internacionales en la contribución al desarrollo de la Enfermería!
Continuamos contando com su colaboración - ahora, com más categorías de publicación de trabajos originales.
Esperamos que les guste.
Desde hace tiempo se discute dentro del Programa Nacional de Control de la Tuberculosis PNCT y en la comunidad académica la necesidad de implantar un sistema de vigilancia de óbitos por tuberculosis TB. Motivos no faltan.
El asunto ya fue objeto de estudios académicos y operacionales .
En esta edición de Cadernos de Saúde Pública, Rocha et al. p. 709-21 proporcionan datos detallados que refuerzan la tesis de que la implementación de ese sistema de vigilancia traería efectos positivos para el PNCT.
El artículo analiza las causas múltiples de óbitos de la cohorte de TB notificados en 2006, constatando que buena parte de los óbitos, incluso entre los ocurridos durante el supuesto período de vigencia del tratamiento, no menciona la TB como causa básica o asociada.
Es natural que parte de los casos de TB mueran de otras causas, pero llama la atención el hecho de que varios de esos fallecimientos tienen como causa básica códigos de enfermedades imprecisas del aparato respiratorio y causas mal-definidas.
Es posible que tras esos difusos códigos estén escondidos varios óbitos por TB que no fueron adecuadamente notificados.
En base a esta premisa, Rocha et al. realizan una propuesta de clasificación e investigación de esos fallecimientos.
En última instancia, esta propuesta podría integrar un proyecto de vigilancia de los óbitos por TB, que serviría para calificar mejor los datos, tanto del Sistema de Información sobre Enfermedades de Notificación Obligatoria SINAN, como del Sistema de Información sobre Mortalidad SIM.
Este proyecto sobre todo contribuiría a la comprensión de dónde y por qué el PNCT, y en un sentido más amplio el SUS, fallaron al dejar de prevenir un evento que todavía es mayoritariamente evitable, a pesar del avance mundial de la TB multirresistente.
La vigilancia de los óbitos por TB podría ser implementada dentro de los parámetros de programas exitosos de vigilancia de óbitos infantiles, mujeres en edad fértil y causas mal-definidas.
Evidentemente, hay que desarrollar una estrategia adecuada a las especificidades de la enfermedad y a las posibilidades del PNCT y entidades colaboradoras, que permitiese la identificación del óbito, la investigación de sus causas, la notificación y corrección de los datos erróneos o ausentes en los sistemas de información, y que llevase a proporcionar información que orientara acciones para prevenir futuras muertes por TB.
Una herramienta necesaria es la vinculación por pares de registros entre el SINAN y el SIM.
Al no tratarse de una tarea fácil en grandes bases de datos, y en ausencia de un identificador unívoco, la vinculación por pares podría ser realizada mediante programas computacionales a nivel nacional o estatal, donde los resultados serían remitidos a programas municipales y, particularmente, a los servicios de vigilancia epidemiológica de los grandes hospitales.
En este sentido, los pequeños municipios podrían realizar manualmente la vinculación por pares caso-óbito.
El contraste por pares de registros sería capaz de identificar tanto los óbitos por tuberculosis que no fueron contrastados con registros del SINAN, como casos de TB notificados que fallecieron durante o tras el tratamiento, y cuyas causas de óbito no apunten a la TB.
A continuación, deberán ser analizadas las circunstancias de cada muerte y las características de los servicios donde se produjeron, por medio de instrumentos de investigación adecuados, de modo que se confirme la enfermedad como causa básica o asociada del óbito, y establecer qué errores u omisiones podrían haber sido evitables en la atención al paciente fallecido.
La información resultante de esa investigación sería usada para completar o corregir las variables correspondientes del SINAN y el SIM, y serviría para que se propusieran acciones correctivas, con el objetivo de mejorar la atención a los demás pacientes.
Gran parte de la responsabilidad de la investigación de los óbitos y la ejecución de las acciones correctivas será competencia de las autoridades de salud en el nivel más periférico, incluyendo los hospitales donde se produjeron la mayoría de esos óbitos.
En este sentido, la colaboración del programa local con la vigilancia epidemiológica de los hospitales pertenecientes a su área de actuación será de fundamental importancia para el éxito de esta iniciativa.
Otra colaboración fundamental será con el programa ETS/SIDA.
También será imprescindible la participación activa de la sociedad civil, con el fin de garantizar que las circunstancias que circundan cada muerte sean completamente elucidadas y que de ellas se deriven acciones correctivas con alcance y factibles.
Un sistema de vigilancia y de respuesta a los óbitos por TB, si es exitoso, sería un gran paso en el sentido de mejorar la medición de la carga de mortalidad e incluso de incidencia de TB en el país, y de forma más global, en la mejora de la actuación del PNCT.
Una serie de amenazas pesan sobre la raza humana en este milenio, incluyendo el peligro nuclear y el ecológico, la desregulación de la economía mundial, la droga, el SIDA etc. Las ciencias y las técnicas modernas producen cambios cualitativos en el actuar del hombre.
Las nuevas tecnologías engendran un crecimiento brutal de los poderes del hombre, tornándolo objeto de sus técnicas.
Todo eso se convierte en una amenaza, exigiendo una reformulación ética para nuestro tiempo.
Junto con la modernidad, surge la ética aplicada, refiriéndose a la bioética, a la ética de los negocios, a la ética de los medios de comunicación, entre otras.
Sin embargo, la condición humana necesita desarrollar una nueva ética, la ética del futuro, compleja, que tenga como base la existencia humana.
Se trata de la ética de la complicidad, de la complejidad, de la compasión, de la responsabilidad, reunión/integración, de la comprensión, de la solidariedad, del cuidado y, del amor.
Por otro lado, todas esas transformaciones también contribuyen para que se utilice exacerbadamente la palabra ética, destorciendo su significado original o banalizando su uso, lo que trae como consecuencia la disminución de su importancia.
De esto surge la necesidad de cuestionarse como pensar la ética hoy, delante de la rápida evolución desordenada enfrentada por la sociedad, ya que se vive en tiempos de contradicciones y el mundo no para de transformarse, siendo difícil saber para donde está caminando la humanidad.
En este sentido, la enseñanza y los contenidos discutidos en las escuelas y universidades necesitan acompañar esa evolución, ya que, al actuar en esa realidad, el profesional acaba encontrando situaciones que tienen que ver con la ética.
En enfermería, ciencia del cuidado humano, es indispensable reflexionar sobre estas cuestiones, ya que, frecuentemente, los enfermeros enfrentan dilemas de tipo ético en su cotidiano, que denota la existencia de divergencias entre la teoría y la práctica.
La enfermería tiene sus actividades orientadas por principios y normas contenidas en el Código de Ética de los Profesionales de Enfermería.
A los Consejos de Enfermería les compete la fiscalización del ejercicio profesional, incluyendo las decisiones sobre cuestiones relacionadas con la ética profesional, así como la orientación para la formación de las comisiones de ética y el apoyo en el cumplimiento de su papel en los hospitales.
Inclusive contando con códigos, leyes y principios establecidos, es un desafío desempeñar la práctica de enfermería, ya que las referencias que existen no acompañan la evolución de los asuntos y del mundo, y los contenidos no abordan importantes dilemas éticos que se presentan en el desempeño cotidiano de las actividades de la salud.
El reconocimiento de esta situación, llena de dilemas, puede ser entendida como un paso importante en la constitución de sujetos éticos, ya que, muchas veces, ni siquiera se dan cuenta de los conflictos, los problemas o dudas; o no se consigue ver, o se queda indiferente.
Problematizar lo cotidiano, percibir las dificultades, las contradicciones, y elaborar cuestionamientos es el primer paso para discurrir sobre ética.
En este sentido, el presente estudio tienen el siguiente objetivo: identificar los dilemas éticos de la enfermería a partir de una revisión de literatura en publicaciones del área, en el período de 2002 a 2006.
Se trata de una revisión sistemática retrospectiva de la literatura en el período de 2002 a 2006, a partir de artículos del área de enfermería, que abordaron el tema "ética".
El levantamiento bibliográfico se realizó por medio de una investigación efectuada vía Internet, junto a la BVS/BIREME Biblioteca Virtual en Salud del Centro Latino-Americano y del Caribe de Información en Ciencias de la Salud, a través de uno de los principales bancos de datos, el SCIELO Scientific Eletronic Library Online.
Se investigaron las revistas brasileñas indexadas en esa base de datos, utilizando como palabras claves: ética y enfermería.
Con la intención de obtener una visión actual de las cuestiones éticas que participan en la práctica de los profesionales de enfermería, se seleccionaron los artículos de los últimos cinco años que abordaron el tema.
Los estudios fueron obtenidos en su totalidad, leídos y analizados según un guión compuesto de datos referentes a las características del trabajo y a las cuestiones éticas apuntadas.
Fueron levantados los aspectos éticos abordados en los artículos seleccionados, y realizada la interpretación y organización de las categorías empíricas.
El análisis fue realizado comparando los dilemas éticos encontrados, y reflexionando sobre la práctica de enfermería, fundamentadas en la literatura pertinente sobre el tema.
Se localizaron cuarenta publicaciones inicialmente, de las cuales se seleccionaron diecisiete que respondían a los objetivos del estudio.
Casi la mitad de lo encontrado correspondía a estudios de reflexión Tabla 1.
Se verificó que el número de artículos encontrados, abordando problemas éticos de lo cotidiano de la enfermería fue restricto, considerando que la producción científica internacional, en ese mismo período, correspondió, prácticamente, a tres veces más.
Sin embargo, si se considera la cantidad de periódicos indexados en esas bases de datos, se puede percibir que esa diferencia no fue tan considerable.
También hubo concordancia en los asuntos abordados por los estudios de otros países y aquellos de la literatura brasileña.
Se levantó, entre los principales problemas apuntados por las investigaciones, cuestiones como la deshumanización en el cuidado al paciente, así como la violación de sus derechos, la falta de acceso a los servicios de salud y las condiciones y relaciones de trabajo de enfermería y la relación autoritaria que se encuentra con frecuencia en la práctica educativa.
Se identificó que la filosofía y los principios del sistema de salud, así como la forma de organización de los servicios son factores que contribuyen para el surgimiento de dilemas de carácter ético.
La práctica de enfermería, incluida en ese contexto, se torna vulnerable a los conflictos que pueden ocurrir, necesitando de una base para la resolución de las cuestiones que deberían ser discutidas desde el inicio de la formación profesional.
Las principales cuestiones levantadas en las investigaciones dieron base para la constitución de tres categorías: ética, el sistema de salud y la práctica de enfermería; ética y la enseñanza aprendizaje en la enfermería; y, ética y el cuidado de enfermería, las que son discutidas a continuación.
Ética, el sistema de salud y la práctica de enfermería
Los aspectos éticos discutidos en esta categoría se relacionan a la práctica del profesional de enfermería, teniendo como objetivo la orientación del sistema nacional de salud.
La institucionalización del sistema de salud vigente en el país representa un proceso de cambio en la práctica de la atención a la salud, que exige de los profesionales, gestores y usuarios transformaciones de connotación ética.
La construcción del Sistema Único de Salud en Brasil implica un cambio drástico en la ética, configurándose en un nuevo equipo técnico-asistencial y en un nuevo proceso de trabajo destacado por la práctica ética, humana y vinculada al ejercicio de la ciudadanía.
La nueva orientación del modelo asistencial está imponiendo la implantación gradual y creciente de una red de cuidados, cuya organización exige una compleja estructura de servicios comunitarios, articulando recursos territoriales, culturales y sociales.
En este sentido, se configura la tarea radical de construir una nueva acción de salud, implicando una ruptura paradigmática, conceptual y ética.
La enfermería está incluida en ese contexto y vivencia una crisis de paradigma en su práctica, ya que los profesionales todavía actúan desarrollando una cultura fundamentada en el modelo hegemónico de producir salud, centrado en la queja-conducta y pautado en una clínica empobrecida, reproduciendo el modelo médico.
Existe la necesidad de introducir cambios en las conductas profesionales, los que deben orientarse para el tratamiento de las enfermedades y contribuir para la adopción de actitudes que puedan mejorar el perfil de la salud del cliente y su familia.
Por lo tanto, se reconoce que el momento actual exige transformaciones en la dinámica de trabajo, en la interacción servicio/profesional/cliente.
Sin embargo, todas esas propuestas entran en contradicción con lo que se refiere a la visión idealizada y a las condiciones de trabajo enfrentadas por el personal de enfermería: baja remuneración; sobrecarga de trabajo; acumulo de funciones y dobles jornadas y hasta triples de trabajo; precariedad de recursos materiales e insuficiencia de recursos humanos; inseguridad en el trabajo; envolvimiento con la enfermedad y la muerte; y, también, dificultades de comunicación y de relación del equipo de enfermería con el equipo médico.
También, la relación interpersonal entre los profesionales y el servicio se destaca por tener relaciones asimétricas con características de autoritarismo y sumisión.
Ese modelo jerárquico, sumado a las condiciones de trabajo, acaba contribuyendo para la falta de humanización de la asistencia de enfermería.
Algunos estudios brasileños, en consonancia con estudios extranjeros, identificaron que los profesionales de la salud señalan los problemas éticos en relación a los miembros del equipo de trabajo como más importantes que aquellos provenientes de la relación con el usuario y sus familias, tanto en el ámbito de la atención básica como en los servicios de atención secundaria y terciaria.
Es importante destacar que el Sistema Único de Salud asume el compromiso ético de desarrollar la política de promoción de la salud, guiándose por una visión integrada y una gestión participativa, que tienen como uno de sus ejes temáticos las condiciones y relaciones de trabajo.
El sistema de salud brasileño presenta fragilidades que acaban por generar problemas éticos, los cuales también son una realidad en los países desarrollados.
Aquí, se destaca aquellos relacionados a las dificultades con los servicios de referencia y contra-referencia, con el acceso a servicios, con procedimientos complementares, tanto a nivel de ambulatorio como para internación, y con respecto al suministro de medicamentos.
Los enfermeros actuantes en el área de la asistencia, conviven con esa realidad en su cotidiano; ellos perciben el sufrimiento de la población que se trata de acoger y entienden cuán humillante y deshumana es esa situación, mereciendo la atención de la enfermería, como profesionales y también como seres humanos.
Se debe recordar que esos problemas éticos, provenientes del sistema de salud, tienen una relación directa con la ética de la gestión de los servicios.
De esa forma, la práctica de enfermería, en lo que se refiere a la administración, necesita ser repensada, buscándose propuestas guiadas por principios éticos, democráticos y que focalicen, en el proceso de trabajo, en el profesional y en el cliente.
Se trata de una administración participativa de los servicios de salud, fundamentada en el diálogo, comprendiendo al trabajador de salud y al cliente como sujetos.
Ante de lo expuesto, se considera que la enfermería necesita sentirse responsable por la actual situación de la salud en que se encuentra el país, y que ella, la enfermería, debe reconocer el papel importante que su práctica representa para la concretización del nuevo sistema de salud, que se constituye en un desafío en los días actuales, considerando su filosofía ética y humanitaria.
La ética y la enseñanza-aprendizaje de la enfermería
Entre las cuestiones éticas evidenciadas en los artículos en el campo de la enseñanza, se destacan aquellas relacionadas a las dificultades en la relación entre profesor y alumno y la paradoja enseñanza-práctica.
Los obstáculos en la relación entre profesor y alumno fueron destacados por los alumnos en sus percepciones acerca del proceso de formación del curso de enfermería.
Esa oportunidad para exponer sus pensamientos se dio a partir de la lógica del Proyecto Político Pedagógico PPP; el que es centrado en la formación crítico-reflexiva con calidad política de sujetos que puedan actuar en la transformación de la realidad.
El PPP es la expresión colectiva del tipo de escuela que se quiere tener y de que tipo de alumno se quiere formar.
Es el instrumento de las intenciones de todos los que constituyen la escuela, pensando en su función educativa de forma amplia y en sus relaciones con la sociedad.
Entre tanto, la construcción del PPP es un desafío, ya que todavía existen límites en la relación profesor-alumno, la cual se presenta, muchas veces, como autoritaria.
Los docentes resisten a políticas como esta, adoptando una postura represiva en relación a la opinión de los alumnos, no permitiendo la acción reflexiva, de forma que la crítica pueda ser construida.
Por lo tanto, nuevas competencias éticas y profesionales son exigidas para aquel que enseña.
Se puede citar entre ellas: acompañar la progresión del aprendizaje, tener capacidad para trabajar en equipo, participar de la administración de la escuela, informar y hacer participar a los padres en el proceso, utilizar nuevas tecnologías y, enfrentar los deberes y los dilemas éticos de la profesión.
Para esto, es necesario comprender mejor la relación entre el profesor y el alumno, además de la condición en que se encuentra aquel que enseña y aquel que aprende.
El profesor y el alumno son sujetos que se construyen en la historia.
Esa relación educativa, en que participan el educador y el educando, solo puede tener significado concreto cuando se entiende como una práctica social, siempre presuponiendo una visión de mundo.
Con relación al contenido que debe existir en las discusiones entre profesores y alumnos, se percibe la necesidad de la transformación del contenido y de la práctica, subordinado al flujo de transformación de la propia realidad.
Es esto lo que sustenta la construcción de un proyecto de enseñanza y de cuidados, construido a partir de la necesidad de salud y basado en principios éticos, ya que, delante de tantos cambios ocurridos en la sociedad, se vuelve evidente la paradoja entre la enseñanza y la acción.
El curso de formación requiere una educación ética más amplia, debiendo existir un espacio para la discusión de casos clínicos relacionados a la ética y para un estudio profundo del Código de Ética.
Así, desarrollando la consciencia ética de los estudiantes, se abre camino para la reflexión y el respeto de valores.
La ética y el cuidado de enfermería
El cuidar éticamente del otro es una actitud que lleva a la reflexión.
Varias cuestiones en ese sentido fueron abordadas en los artículos, considerando que el cuidar constituye la esencia de la profesión de enfermería.
Al cuidar de un paciente es necesario que el profesional lo vea como ser humano, con sus necesidades afectadas, encontrándose fragilizado, mereciendo, por lo tanto, respeto y atención.
Sin embargo, la evolución del trabajo de enfermería es comparada al proceso de evolución de la sociedad deshumanización, culminando en un cuidado sin compromiso.
La falta de cuidado y el cuidado incorrecto son agresiones a la persona humana y están directamente relacionados a la falta de ética.
La actitud ética del profesional con el paciente está presente cada vez que éste reconoce a sus clientes como personas iguales a él, que precisan ser escuchadas y comprendidas para que exista la interacción y, por consiguiente, el cuidado efectivo.
Es importante que los profesionales respeten sus derechos y ejerciten el auto cuidado, con el objetivo de incentivar la autonomía y la autoestima de aquellos a quienes cuidan.
Es un derecho del paciente recibir un esclarecimiento sobre la naturaleza y los objetivos de los procedimientos diagnósticos, preventivos y terapéuticos, así como ser informado sobre procedimientos invasivos, duración del tratamiento, sus beneficios y probables incomodidades, y de los posibles riesgos físicos, psicológicos, económicos y sociales.
El enfrentamiento de esas situaciones requiere una relación de solidariedad, crecimiento mutuo entre pares, que buscan tornarse más sujetos.
De esa forma, la conducta de la enfermería debe ser la de resguardar esos derechos; sin embargo, todavía son observadas situaciones en las cuales no existe respeto a la autonomía de los usuarios y donde predomina la falta de información al paciente y a sus familiares.
La falta de diálogo, de información, o información ineficiente, constituye uno de los motivos más fuertes que justifica la falta de condiciones para que los pacientes puedan participar del proceso de toma de decisión sobre su tratamiento, así como sobre el cuidado o planificación de su asistencia.
El Código de Ética de los Profesionales de Enfermería preconiza, en los artículos 17, 18 y 20, que son responsabilidades y deberes del enfermero: prestar adecuadas informaciones y esclarecimientos a la persona, familia y colectividad a respecto de su salud, tratamiento y asistencia de enfermería prestada, en lo que se refiere a sus derechos, posibles riesgos, beneficios y ocurrencias que puedan suceder; respetar y reconocer el derecho de la persona, o de su representante legal, a decidir sobre su salud, tratamiento y su bienestar.
Situaciones específicas como la atención al niño, al adolescente, al anciano, la realización de cirugías e información de diagnósticos graves, que sugieren riesgo inminente de vida, son acciones capaces de generar conflictos vivenciados cotidianamente por los enfermeros.
Esos conflictos también son evidenciados en investigaciones de países extranjeros y que se refieren a cuestiones éticas como sigilo y confidencialidad, violencia, malos tratos y abuso sexual, derechos sociales, los que requieren de los profesionales de la salud actitudes que no encuentran respaldo en la ética tradicional y hegemónica, necesitando buscar fundamentos, documentación, consulta y sobre todo de reflexión bioética.
Se percibe cuanto, la falta de ética y sus implicaciones, pueden estar presentes en lo cotidiano de los enfermeros, no pudiendo más, aquellos, permanecer ajenos a las actitudes que corresponden a la no observación de los derechos del paciente y la grave falta de respeto al ser humano, hecho que infringe los preceptos que orientan la práctica del cuidado de enfermería.
Por lo tanto, es necesario volver a humanizar la práctica de enfermería, para que ella actúe basada en la interacción, en la ternura, en el afecto y en el amor, uniendo el valor técnico al valor ético, combinando razón y corazón.
Para eso, es fundamental la integración de la dimensión espiritual a las actividades diarias del profesional como factor determinante para su actuación, así como inductor para la mejor calidad de vida personal y profesional del enfermero.
Se percibe que, delante de tantas transformaciones que están ocurriendo en la sociedad, el profesional de enfermería está enfrentando dilemas de orden ético en su cotidiano, participando tanto de forma pasiva como activa de acciones en las cuales la falta de respeto al ser humano es evidente.
Aquí, se considera, delante de este estudio, que a pesar del abordaje multidimensional político, social, cultural y espiritual que está siendo atribuido al tema por los investigadores, es necesario reflexionar y atribuir una mayor atención a los aspectos éticos que participan de la práctica de enfermería; siendo que los profesionales no deben quedar ajenos a las cuestiones éticas con las que se deparan.
Nuevos estudios necesitan ser elaborados en el sentido de colocar en evidencia los principales problemas éticos enfrentados, de forma que los enfermeros puedan ser alertados sobre un cambio de actitud, que implicará en la calidad de la práctica profesional.
Se concluye que este tema debe hacer parte de las discusiones de todos: alumnos, profesionales,, docentes y, clientes, de forma que se pueda comprender y construir una nueva ética, que tenga como base el cuidado humano, esencia de la enfermería.
Para la constitución de una base que organice los procesos de trabajo en la Atención Primaria de Salud en dirección a una nueva práctica social, es importante el reconocimiento de las regiones y de sus contextos, dado que en ellas se materializan las interacciones humanas, los conflictos, los problemas de salud y las necesidades poblacionales.
En dicho proceso de reconocimiento y diagnóstico situacional de las regiones, merecen destacarse las tecnologías de análisis espacial, las cuales pueden facilitar la planificación, evaluación y toma de decisiones de los profesionales y de los funcionarios públicos ante una situación sanitaria o necesidad diagnóstica rápida.
En ese sentido, el presente editorial tiene como objetivo brindar evidencia sobre la importancia de dichas tecnologías en el arsenal actualmente disponible para la práctica de la enfermería en la comunidad y también en los posibles efectos en el enfrentamiento de los determinantes sociales del proceso salud-enfermedad.
Cabe resaltar que el concepto de tecnología empleado en este trabajo se refiere al utilizado por Silva, que la define como "un cuerpo de conocimientos, herramientas o técnicas, derivados de la ciencia y de la experiencia práctica, que se utiliza en el desarrollo, diseño, producción y aplicación de productos, procesos, sistemas y servicios".
En tal sentido, a través de las tecnologías de análisis espacial, es posible también definir áreas y poblaciones bajo la responsabilidad de la APS Atención Primaria de Salud, realizarles un seguimiento en el tiempo, definir regiones de salud cooperativas, además del ejercicio de la gobernanza, que contribuye con los avances en la implementación de las Redes de Atención de Salud.
Con la aplicación del análisis espacial, haciendo uso de los recursos de los Sistemas de Información Geográfica SIG, es posible, en un corto lapso de tiempo, definir, por ejemplo, un área bajo la responsabilidad de la APS, superado así el modelo tradicional de visitas a las regiones para cartografiar las áreas de manera prácticamente artesanal, que consume mucho del tiempo de la agenda del enfermero y del resto de los integrantes del equipo de salud, tiempo que bien podría ser aplicado a otras acciones de salud en la región.
De este modo, mediante las tecnologías de análisis espacial, el enfermero podrá hacerse de la información y ejecutar proyectos de intervención sanitaria, siéndole posible construir mapas y discutirlos con los diversos actores de su región, tales como usuarios de servicios, profesionales de salud, funcionarios públicos, estudiantes, etc.
Bajo tales circunstancias, el análisis espacial podrá facilitar o potenciar sus prácticas, al cartografiar las áreas de riesgo en relación a las enfermedades prevalentes en la comunidad, regiones de vulnerabilidad social, condición sanitaria, y también acompañar el crecimiento y desarrollo de una comunidad.
Asimismo, podrá contribuir en el proceso de gestión intersectorial en el mapeo de los equipos sociales, escuelas, iglesias y áreas de ocio, recreación para ancianos, niños, etc., difundiéndolas entre la comunidad y amplificando de esa manera su accesibilidad.
Sin embargo, a pesar de constituirse en una tecnología importante para la gestión del cuidado, no se la ha utilizado con asiduidad en el área de salud colectiva y gestión de enfermería, quizá por falta de familiaridad del profesional en la aplicación de la técnica, o bien por carencias en su proceso de formación respecto de los nuevos instrumentos para la gestión del cuidado colectivo y/o comunitario.
Además, otro factor a considerar es el que se refiere a la disponibilidad de recursos de computación, algo que no sucede de manera equiparable entre los servicios de salud de las diversas regiones de Brasil.
Considerando lo expuesto, sabemos que mediante la tecnología de análisis espacial será posible ajustar la oferta de acciones de salud en función de la equidad, definiendo servicios más potenciados y sólidos en regiones con mayor carencia de recursos sociales y sanitarios, lo cual se constituye en una importante contribución a la práctica avanzada de la enfermería en la comunidad.
Introducción
Mundialmente hablando, las infecciones nosocomiales están entre las principales causas del aumento de la morbilidad y la mortalidad, tiempo de ingreso y costes, como sucede en nuestro país.
Aunque el número de pacientes en UCIs sea menor en comparación con el número de pacientes en otros sectores, la tasa de infecciones relacionadas con la asistencia a la sanidad IRAS es significativamente mayor en las UCIs que en otras unidades.
La causa debe estar en las varias intervenciones diagnósticas o terapéuticas invasivas, tales como el uso frecuente de un amplio espectro de antibióticos, la presencia de enfermedades subyacentes y la ventilación mecánica, el cateterismo venoso central, el monitoreo invasivo de la presión y el cateterismo urinario, como también los ingresos más largos .
La mayoría de las IRAS que ocurren en las UCIs está asociada con el uso de dispositivo invasivo.
El objetivo de este estudio, fue analizar y calcular las IRAS, las regiones de esas infecciones, las tasas de infección asociadas con los dispositivos invasivos y los factores que contribuyen para las infecciones en la unidad de cuidados intensivos UCI del departamento de anestesiología de nuestro hospital entre 2007 y 2010.
Materiales y métodos
La UCI del departamento de anestesiología del Hospital de Formación e Investigación Ankara Keçiören AKTRH está en funcionamiento desde 2006 y es de nivel terciario nivel 3: debe ser capaz de suministrar un sistema múltiple complejo de soporte a la vida por un período indeterminado, ventilación mecánica, servicios de soporte renal extracorpóreo y de monitorización cardiovascular invasiva por un período indeterminado o cuidados de naturaleza similar.
El hospital posee nueve camas y funciona como una UCI mixta.
Se evaluaron en este estudio, 939 pacientes tratados en la UCI del departamento de anestesiología entre 2007 y 2010.
Los pacientes estuvieron diariamente acompañados por enfermeros responsables del control de infecciones y los datos fueron recolectados y analizados por el médico que estaba a cargo del control de infecciones y por el médico asistente de la unidad de tratamiento intensivo.
Los pacientes fueron diagnosticados de acuerdo con los criterios del Sistema Nacional de Vigilancia de Infecciones Nosocomiales NNIS, como a continuación exponemos: muestras de sangre, orina, aspiración traqueal, perineo, región axilar y nariz para cultivo fueron recolectadas de pacientes una vez por semana. La primera recolección se hizo en el primer día de ingreso en la UCI.
El aislamiento y la caracterización de los microrganismos fueron realizados con el uso de métodos estándar en el Laboratorio Central de Microbiología del AKTRH.
La caracterización de las IRAS e infecciones asociadas con dispositivos invasivos p. ej. ventilador, línea central, sonda vesical de demora se hizo de acuerdo con los criterios del CDC y NNIS, respectivamente.
Según los criterios del NNIS, las definiciones son específicas para diferentes sitios de infección y el inicio debe darse durante la hospitalización o poco después del alta, porque la infección puede que no esté presente o incubada al momento del ingreso.
Las tasas de todas las infecciones nosocomiales y de las infecciones asociadas con dispositivos invasivos fueron calculadas separadamente para cada año.
Los criterios para los tipos específicos de infecciones se definen como:
 Infección del tracto urinario ITU en pacientes con fiebre > 38ºC, cultivo de orina positiva i.e. > 105 microrganismos por cc de orina, con no más de dos especies de microorganismos, cinta reactiva positiva para la esterasa leucocitaria y/o nitrato, piuria.
 Infección de la corriente sanguínea relacionada con el catéter venoso central ICSRCVC en paciente que tenía por lo menos uno de los siguientes signos o síntomas: fiebre 38,8ºC, escalofríos o hipotensión; signos, síntomas y resultados laboratoriales positivos que no estaban relacionados con la infección en otro local; contaminante común de la piel cultivado a partir de dos o más recolecciones de sangre en distintas ocasiones.  Neumonía asociada con la ventilación PAV.
Neumonía en personas con el uso de dispositivo para auxiliar o controlar la respiración de forma continua durante una traqueotomía o intubación endotraqueal en las 48 horas anteriores al inicio de la infección, con la inclusión del período de destete.
Las tasas de IRAS y de infecciones asociadas con dispositivos invasivos fueron calculadas de acuerdo con las siguientes fórmulas:
 Tasa de IRAS: número de IRAS en UCI.1.000/Pacientes/día.
 Catéter urinario relacionado con las infecciones del tracto urinario: catéter urinario relacionado con las infecciones del tracto urinario.1.000/Catéteres urinarios/día.
 Catéter central relacionado con la tasa de infección de la corriente sanguínea: Catéter central relacionado con la tasa de infección de la corriente sanguínea.1.000/Catéteres centrales/día.
 Neumonía asociada con la ventilación: Neumonía asociada con la ventilación.1.000/Ventilaciones/día.
Acompañamos 197 de 1.637 pacientes/día en 2007, 209 de 2.167 pacientes/día en 2008, 208 de 2.005 pacientes/día en 2009 y 325 de 2.083 pacientes/día en 2010 en la UCI del Hospital de Formación e Investigación Ankara Keçiören.
Fueron detectadas 280 IRAS.
La tasa de IRAS en nuestra UCI fue de un 53% en 2007, 29,15% en 2008, 28,85% en 2009 y 16,62% en 2010.
La infección de la corriente sanguínea fue el tipo más frecuente de IRAS, seguido por las infecciones de la piel y tejido suave.
La Figura 1 muestra el total de tipos de microorganismos aislados en la UCI en el período de cuatro años.
El Acinetobacter baumanii asume el liderazgo entre esos factores.
La tasa de SARM fue de un 61,54%, mientras que la tasa de ESBL en E. coli y Klebsiella alcanzó el 48,72%.
En el análisis de los factores, los Gram-negativos fueron los más comunes.
La tasa de bacterias Gram-negativas fue de un 54,86%, la de Gram-positivas de 24,55% y la de Candida de 19,43%.
Después de obtener los datos sobre el número de pacientes en UCI, los días de ventilación mecánica, de catéter urinario y catéter venoso central, el número y los tipos de infecciones fueron calculados mensualmente y obtenidos los datos de vigilancia de 2007 a 2010.
Los datos obtenidos fueron comparados con los datos de vigilancia de las UCIs similares en todo el país, suministrados por el Centro de Vigilancia Sanitaria de Refik Saydam, y con los datos de las UCIs del departamento de anestesiología de algunos hospitales.
Las tablas 1, 2 y 3 muestran los cálculos de las tasas de infecciones asociadas con los dispositivos invasivos.
Las Tablas 4 y 5 muestran la comparación de las tasas de infecciones asociadas con los dispositivos invasivos en la UCI de nuestro hospital con los datos de vigilancia de UCIs similares en nuestro país, y que fueron suministrados por el Centro Refik Saydam.
Discusión
El tratamiento de muchos pacientes que en el pasado podrían haber sido rápidamente perdidos en las UCIs fue posible en la última década gracias al avance de la medicina y a la mejoría de los servicios de atención.
Sin embargo, las tasas más elevadas de IRAS de los pacientes en las UCIs son el resultado de la presencia de varias enfermedades subyacentes, intervenciones invasivas más frecuentes y en mayor número, uso de un amplio espectro de antibióticos y un sistema inmunológico debilitado por varios motivos.
Las UCIs son los lugares con la mayor tasa de IRAS en todo el mundo.
Aunque el número de camas en las UCIs esté en una horquilla entre el 5 y el 10% de todas las camas en hospitales, el 25% de las IRAS se observan en esos pacientes.
La prevalencia de IRAS en UCIs es de 5 a 10 veces mayor que en otros centros de medicina interna y quirúrgicos.
La prevalencia de IRAS en UCIs puede variar entre hospitales del mismo país, como también entre países.
Un estudio realizado en cinco UCIs en Francia arrojó una prevalencia del 26% de IRAS; mientras que en España un estudio multicéntrico realizado entre 1990 y 1997 relató una incidencia de 22,8-26,1%.
Sin embargo, esa incidencia fue de 20,6% en un estudio europeo sobre la prevalencia de infecciones en UCIs.
En nuestro país, las tasas de prevalencia son significativamente mayores que en otros países.
De acuerdo con estudios realizados en algunos centros en Turquía, las tasas de IRAS en las UCIs varían entre un 5,3% a un 56,1%.
Varios tipos de UCIs o diferencias en los métodos de vigilancia pueden resultar en tales disparidades.
Las tasas de IRAS en algunas UCIs aparecen en la Tabla 9.
De acuerdo con los datos del Centro de Vigilancia Sanitaria Refik Saydam para UCIs similares en todo el país, la tasa de IRAS es de un 12,2% .
La tasa de IRAS en nuestra UCI fue de 53% en 2007 y se acercó al límite superior del promedio del país. Esa tasa fue reducida para un 16,62% en 2010 y se acercó al límite inferior del promedio del país.
Al existir muchos tipos de UCIs reanimación, medicina interna, mixta y quirúrgica, consideramos conveniente comparar nuestros resultados con los de UCIs parecidas, tomando como base el 50º percentil y el promedio ponderado.
La mayoría de las IRAS en UCIs está asociada con dispositivos invasivos.
Existen diferencias entre los países y entre las UCIs en lo que se refiere a las infecciones asociadas con los dispositivos invasivos.
En la mayoría de las UCIs, PAV está en el punto más alto de la lista entre las infecciones asociadas con dispositivos invasivos.
Mientras un 47% de las infecciones asociadas con dispositivos invasivos fueron PAV, de acuerdo con el Estudio de Prevalencia de Infección en UCIs europeas EPIC realizado en 1.417 UCIs en 17 países de Europa Occidental, un 41% de esas infecciones fueron PAV 24,1 por mil días de ventilación de acuerdo con el estudio realizado por Rosenthall y col. en 55 UCIs en ocho países, entre ellos Turquía.
Cuando las infecciones en las UCIs de Turquía se analizaron, vimos que la incidencia de neumonía asociada con la ventilación mecánica fue de 18,5 en 2006, 7,2 en 2007 y 2,3 en 2008 por mil pacientes/día en la UCI del Departamento de Anestesiología de la Universidad de Hacettepe.
La incidencia calculada fue de 19,8 en 2010 en las UCIs de la Universidad de Dicle y de 20,92 en la UCI mixta del Hospital de Formación e Investigación Ankara Numune entre los años de 2007 y 2010.
De acuerdo con los datos suministrado por el Centro de Vigilancia Sanitaria Refik Saydam RSCM, la tasa por día de neumonía asociada con la ventilación mecánica fue de 10,9 en 2007, 11,2 en 2008 y 8,7 en el 2009.
Esos son valores del 50º percentil pero el promedio ponderado general es más significativo.
El promedio ponderado general fue de 17,14 en 2008 cayendo para 15,37 en 2009.
La tasa de neumonía asociada con la ventilación mecánica en la UCI del departamento de anestesia de nuestro hospital fue calculada en 11,57 en 2007, 2,31 en 2008, 4,32 en 2009 y 2,77 en 2010.
Nuestra tasa de PAV quedó por encima del 50% en 2007.
Es posible que esa alta tasa se deba al hecho de que en 2007 nuestra UCI había sido recién creada, las medidas de control de infección eran deficientes y el número de pacientes con enfermedades crónicas ingresados en el hospital con enfermedades pulmonares fue alto, como también las tasas de infección secundaria de esos pacientes.
La tasa de PAV y los valores del promedio ponderado general de nuestro hospital cayeron por debajo del 50% a medida que más pacientes de nuestro propio hospital fueron ingresados y en los años posteriores fueron reforzadas las medidas de prevención de neumonía asociada con la ventilación mecánica elevación de la cabeza a 30-40 grados, aspiración frecuente de secreciones subglóticas, profilaxis de TVP y úlcera péptica, evaluación diaria de destete.
La tasa de infección asociada al catéter venoso central es de 12,5 por mil catéteres/día, de acuerdo con el estudio de Rosenthall y col., que evaluó 55 TUIs. Esa tasa fue calculada en 27,3 en la UCI de la Universidad de Dicle en 2010 y en 3,75 en la UCI mixta del Hospital de Formación e Investigación Ancara Numune entre 2007 y 2010.
De acuerdo con los datos del Centro de Vigilancia Sanitaria Refik Saydam, la tasa de infección asociada al catéter venoso central calculada en valores del 50º percentil promedio fue de 2,7 en 2007, 2,4 promedio ponderado 5,61 en 2008 y 2,2 promedio ponderado 5,01 en 2009.
La tasa de infección asociada al catéter venoso central en nuestro hospital fue de 7,71 en 2007, 1,57 en 2008, 2,23 en 2009 y 4,29 en 2010.
El número quedó bastante por encima del promedio del país en 2007.
Hicimos una revisión de nuestras medidas de control de infección: los médicos usaban ropas esterilizadas durante el cateterismo venoso central; curas más relevantes fueron utilizadas; se hicieron verificaciones diarias de los catéteres como también de los catéteres retirados en cuanto no eran más necesarios.
Gracias a esas medidas, la tasa de infección asociada al catéter venoso central en 2008 quedó por debajo de los valores del 50º percentil y del promedio ponderado.
La tasa se acercó al 50º percentil y quedó por debajo del promedio ponderado a lo largo de 2009.
Un aumento acentuado fue detectado de nuevo en 2010.
Como no podemos acceder a los datos de vigilancia del Centro Refik Saydam, no podemos hacer una comparación, pero sí que revisamos nuestras medidas de control de infección.
De acuerdo con los datos del Centro de Vigilancia Sanitaria Refik Saydam para todo el país, la tasa fue de 3,6 en el 2007, 3,2 promedio ponderado 5,18 en 2008 y 2,0 promedio ponderado 4,39 en 2009.
La tasa de nuestra UCI fue de 12,26 en el 2007, 6,00 en 2008, 7,09 en 2009 y 4,35 en 2010.
Los números quedan por encima del promedio del 50º percentil y del promedio ponderado.
La frecuencia y la distribución de los microrganismos aislados asociados con infecciones hospitalarias en UCIs varían de acuerdo con los países, los hospitales y las clínicas.
Durante la década de 1970, bacilos Gram-negativos eran comunes; sin embargo, los bacilos Gram-positivos volvieron a aumentar a causa del amplio uso de cefalosporinas y del aumento de las intervenciones invasivas.
Mientras los índices de bacilos Gram-positivos y negativos se acercaban a los del estudio EPIC, otros factores se destacan en diferentes centros en Turquía como bacterias Gram-negativas del tipo Staphylococcus aureus, Pseudomonas aeruginosa y Acinetobacter baumannii, que llaman la atención en los estudios más recientes.
Los agentes aislados más comunes en las infecciones nosocomiales en diversas TUIs en Turquía son los siguientes: Staphylococcus aureus 34% en la UCI de la Academia Médica Militar Gülhane en 2001; Acinetobacter spp 28,4% en la UCI del departamento de anestesiología de la Universidad de Osmangazi en 2003; Pseudomonas spp 27,8% entre 2005-2009 en la SRPA de la Facultad de Medicina de la Universidad de Cumhuriyet; y Acinetobacter baumannii 23,2% en la UCI de la Facultad de Medicina de la Universidad Yüzüncü Yil en 2009.
Nuestro estudio indicó que un 54,86% de las infecciones nosocomiales en UCIs son causadas por bacilos Gram-negativos, 24,55% por bacilos Gram-positivos y 19,43 por Candida.
El agente más a menudo aislado es el Acinetobacter baumannii, seguido por Acinetobacter baumannii y Candida spp.
La UCI del Hospital de Formación e Investigación Ankara Keçiören inició sus operaciones con nueve camas en el 2006 y todavía funciona como UCI para cuidados anestésicos y quirúrgicos.
Por tanto, nuestro contingente de pacientes es grande y algunos pacientes provienen de otros centros de enfermedades pulmonares en las proximidades.
Esos pacientes son a menudo ingresados y dispensados o necesitan largos períodos de ingreso.
Por tanto, es común encontrarnos microrganismos Gram-negativos, como Pseudomonas aerugi nosa, Acinetobacter baumanii y Escherichia coli en nuestra UCI.
Los otros pacientes son fácilmente colonizados a causa del ingreso de pacientes con infecciones pulmonares.
Las tasas de infección asociada con dispositivos invasivos fueron mayores que las tasas de otras UCIs similares en el 2007.
Las medidas tomadas estaban a tono con las normas del Comité de Control de Infección.
El equipo de la UCI recibió entrenamiento regular y frecuente sobre la higiene de las manos y se les incentivó para que mantuviesen el hábito.
Las intervenciones invasivas fueron hechas por médicos con experiencia, que usaron ropas esterilizadas durante las intervenciones.
Las curas más profundas fueron usadas en las intervenciones.
El uso de máscaras, guantes y delantales aumentó y los dispositivos invasivos fueron retirados en cuanto no hubo más necesidad de usarlos.
La tasa de infección hospitalaria de 53% en 2007, cayó para 16,62% en el 2010 gracias a esas medidas.
Las tasas de infección asociada con la ventilación y de la corriente sanguínea asociada con el catéter venoso central, han mejorado con relación a las del 2007.
Sin embargo, todavía no llegamos a los niveles deseados para las tasas de infección asociada con el catéter urinario.
Cuando evaluamos los motivos para las altas tasas, entendemos que el cambio común del equipo, los fallos en las medidas de control de infección y la falta de material son los responsables.
En ese estudio, comparamos las tasas de infección en nuestro hospital con el promedio de las tasas en hospitales del país y demostramos que nuestro control de infección no es peor que el promedio.
Creemos que la persistencia en la formación de personal y su aplicación en la práctica clínica son elementos fundamentales para el control de las infecciones.
La ocurrencia de eventos adversos, ocasionados por el cuidado en el ámbito de la salud, es un problema serio relacionado con la seguridad y calidad.
El gran énfasis que se le está dando a este tema es resultado de la divulgación del informe To Err is Human: Building a Safer Helath System en 1999, que consiguió movilizar a médicos, investigadores y sociedad en los Estados Unidos.
Las estimativas indicaron una elevada frecuencia de error en el cuidado de salud, y, aunque controvertida, una mortalidad derivada de eventos adversos comparable a enfermedades como el cáncer de mama.
Transcurridos más de 15 años, la seguridad del paciente es una prioridad en diversos países y organizaciones de salud.
No obstante, a pesar de los esfuerzos e inversiones, la magnitud del problema y sus consecuencias persisten en todas las modalidades de cuidado, desde la atención primaria al cuidado domiciliario .
Asimismo, existen desafíos metodológicos, empezando por la medición de los eventos adversos y su evitabilidad.
Mayoritariamente, los estudios se basan en una revisión retrospectiva de historias clínicas, orientada por la aplicación de instrumentos de rastreo, seguida de la evaluación de la ocurrencia de evento adverso, asociada al cuidado y no al curso de la enfermedad.
Este planteamiento resalta la gravedad del caso y la adecuación del proceso de cuidado.
Separar el efecto de cada uno de esos elementos es crucial, pero no trivial.
Se espera una acción sinérgica, puesto que los pacientes más graves necesitan cuidados complejos y hacen uso de una mayor intensidad de recursos, exponiéndose a una mayor posibilidad de ser alcanzados por eventos adversos, de carácter menor o grave, debido a fallos y errores humanos y de la propia organización.
En el ambiente hospitalario las unidades de cuidado intensivo UCI se enfrentan cotidianamente con el punto más álgido: gravedad de los casos e intensidad y complejidad del cuidado.
La UCI tiene un papel fundamental en el pronóstico y sobrevida del paciente, pero garantizar la seguridad en el cuidado intensivo exige actuar sobre cuestiones relacionadas con la toma de decisiones clínicas, adhesión a protocolos, funcionamiento de equipamientos, trabajo y comunicación de equipos multidisciplinarios, cambio de turnos e incluso la fatiga del personal clínico.
El hecho de que pesen las recomendaciones internacionales para que las investigaciones avancen en la comprensión de la causa de los daños, identificación de soluciones, impacto y traslado de evidencias para la organización del cuidado , incluso medición del daño, es fundamental para conocer el problema en el contexto brasileño.
Por ello, el artículo de Roque et al., en este fascículo de los CSP, contribuye a la madurez de la seguridad del paciente en nuestro país.
Este estudio tiene mérito metodológico por su diseño prospectivo, probablemente pionero, y procuró enfrentar los desafíos por su triple gravedad, complejidad del cuidado y ocurrencia de eventos adversos.
Realizado en un hospital universitario aporta un requisito importante para los cambios en la formación del profesional de salud y el fomento de la cultura de aprendizaje organizacional, frente a los errores y problemas.
El gasto de cerca de R$ 112,6 millones con la UCI, solamente en Río de Janeiro, Brasil, en 2015, ayuda a vislumbrar el impacto de estos eventos en el sistema de salud brasileño.
Además, algunos resultados, hasta cierto punto sorprendentes, como la elevada tasa de incidencia de úlcera por presión en una UCI del hospital universitario, debe hacernos reflexionar sobre, no solamente la baja calidad del cuidado prestado, sino también las distorsiones en el aprendizaje de los alumnos en el área de salud.
Por otro lado, los tipos de eventos adversos observados en el estudio subrayan la oportunidad del Programa Nacional de Seguridad del Paciente del Ministerio de Salud brasileño, consonante con las directrices de la Organización Mundial de la Salud, que considera que los principales riesgos en las organizaciones de salud -infección asociada al cuidado de salud, úlcera por presión, caídas, errores en el manejo de la terapia medicamentosa, identificación del paciente - deben ser mitigados con la utilización de protocolos específicos .
Consecuentemente, lo que se pretende es intervenir, especialmente sobre el cuidado en las UCI, implantar una cultura de seguridad del paciente y de protocolos, todas ellas tareas impostergables, con tal fin podemos aprender de experiencias exitosas en el mundo, como la desarrollada por Provonost et al. .
Finalmente, los resultados de este artículo pueden contribuir a intervenciones específicas y ayudar a mantener en el candelero la cuestión de la seguridad del paciente y la calidad del cuidado en la agenda nacional
Introducción
Un gran número de evidencias ha sugerido que la inflamación tiene un papel principal en la patogénesis de la aterosclerosis.
El proceso inflamatorio crónico puede volverse un evento clínico agudo por la inducción de la ruptura de la placa, llevando a los síndromes coronarios agudos SCA.
Más de 20 grandes estudios prospectivos han demostrado que la proteína C-reactiva ultra-sensible PCR-us, un biomarcador inflamatorio, es un predictor independiente de futuros eventos cardiovasculares, además de predecir el riesgo de incidencia de hipertensión y diabetes.
En SCA, la ruptura de la placa es inducida por el proceso inflamatorio en el tejido aterosclerótico.
La patogénesis de la aterosclerosis es influenciada por los mecanismos inflamatorios y diferentes marcadores plasmáticos de inflamación han sido estudiados.
La PCR ha sido el más extensivamente estudiado de ellos.
Inicialmente, fue sugerido que la PCR era un marcador inflamatorio espectador, pero estudios subsecuentes demostraron que era un marcador de riesgo en SCA y en pacientes con isquemia miocárdica.
Los niveles de PCR aumentan después del infarto agudo de miocardio IAM, pero sus alteraciones en el proceso de ataque isquémico agudo han sido estudiadas principalmente en pacientes con infarto agudo del miocardio sin supradesnivel del segmento ST .
De esa forma, es interesante discutir el valor de los dosajes de PCR-us durante el control de pacientes con enfermedad arterial coronaria EAC.
Por lo tanto, nuestro objetivo fue estudiar las diferencias en los niveles de PCR-us en pacientes con dos formas clínicas de SCA: infarto agudo de miocardio sin supradesnivel del segmento ST IAMSSST comparados a pacientes con supradesnivel del segmento ST IAMCSST.
Este estudio prospectivo observacional fue conducido en el Departamento de Fisiología y Cardiología de la Facultad de Medicina & Hospital Universitario King Khalid, Universidad King Saud, Riyadh, Arabia Saudita, de Agosto de 2006 a Diciembre de 2007.
Pacientes elegibles consecutivos con IAMCSST o IAMSSST admitidos en el Hospital Universitario King Khalid fueron reclutados.De los 89 pacientes reclutados, 60 presentaban evidencia de IAM con base en los criterios mencionados anteriormente.
Los otros 29 individuos compusieron el grupo control.
De esos, 11 manifestaron señales de angina inestable AI, 8 tenían enfermedad cardíaca isquémica crónica y 10 tenían enfermedades no isquémicas.
Los niveles de PCR-us de esos pacientes con síndrome coronario agudo SCA fueron medidos en tres momentos: en la hospitalización antes de 12 horas después del inicio de los síntomas, niveles de pico después de 36-48 horas y niveles del período de control después de 4 a 6 semanas.
Este proyecto tuvo apoyo financiero del Centro de Investigaciones de la Facultad de Medicina CMRC.
El protocolo del estudio fue aprobado por el Comité de Ética en Investigación del CMRC.
Los individuos seleccionados fueron informados sobre los detalles del estudio y consentimiento informado fue obtenido.
Los criterios de inclusión fueron: pacientes de ambos sexos con síndrome coronario agudo sin supradesnivel del segmento ST y con supradesnivel del segmento ST.
El diagnóstico de infarto de miocardio fue hecho basado en la presencia de por lo menos dos de esos criterios: 1 historia de dolor o disconfort característicos prolongados > 30 min 2 Aumento en los niveles decreatinofosfoquinasa excediendo dos veces el límite superior de la normalidad o CK-MB > 50% del nivel de CK total.
Presencia de nuevas ondas Q o nuevas características ST-T anormales.
Los pacientes con IAMCSST precisaban presentar: 1 dolor torácico continuo en la presentación, refractario a nitratos y con duración > 30 min; 2 supradesnivel del segmento ST > 0,2 mV en > 2 derivaciones precordiales contiguas, o > 0,1 mV en > 2 derivaciones de miembros contiguas o nuevo o presumiblemente nuevo bloqueo de rama izquierdo en el electrocardiograma de admisión; 3 presentación en las primeras 12 horas después de dolor inicial.
Los pacientes con IAMSSST precisaban presentar dolor torácico semejante a la angina en reposo en las ultimas 24 horas con duración > 5 min, asociada con infradesnivel del segmento ST > 0,1 mV en > 2 derivaciones contiguas en la presentación.
Pacientes con 1 angina de etiología secundaria, 2 cirugía reciente, 3 infección activa o enfermedades inflamatorias crónicas enfermedades de la tiroides, infección aguda, derrame, cetoacidosis diabética, hiperosmolaridad no cetótica, enfermedades reumáticas, enfermedades hepáticas crónicas, enfermedades renales, cáncer y sepsis, 4 disfunción hepática o renal significativa y 5 malignidad no fueron incluidos así como 5 individuos con temperatura corporal > 37.8ºC en la admisión 6 aquellos que presentaran un evento coronario o cerebral en el mismo período, aquellos con bloqueo completo de rama izquierda, aquellos en ritmo de marcapasos y aquellos con enfermedad valvular aórtica grave, cardiomiopatía hipertrófica obstructiva e individuos con enfermedad terminal o enfermedades infecciosas recientes o actuales < 1 mes 7 y pacientes sometidos a procedimiento quirúrgico en los últimos 3 meses fueron excluidos.
Fueron utilizadas las directrices de la American Heart Association para el dosaje, evaluación y expresión de los niveles de PCR-us.
Muestras de sangre colectadas en ayuno fueron analizadas para dosaje de niveles lipídicos, incluyendo colesterol total CT, triglicéridos TG, lipoproteína de baja densidad LDL y lipoproteína de alta densidad HDL, Lipoproteínaa [Lpa] y PCR-us.
Los niveles de CT, TG, LDL y HDL fueron analizados a través de método enzimático colorimétrico.
El equipamiento utilizado fue un autoanalizador Dimension EUA y los kits fueron provistos por el mismo fabricante.
Los niveles de PCR-us y Lpa fueron medidos a través de ensayo turbidimétrico con kits comerciales Quantex Lpa provistos por BIOKIT, S.LA., Barcelona, España en un equipamiento Hitachi 911, ROCHE Diagnostics, EUA.
El kit presenta una variación que va de 0,10 a 20,0 mg/l para la PCR-us.
Un atributo importante de la proteína C-reactiva es su estabilidad en el tiempo y la disponibilidad de técnicas automatizadas de ensayo.
Además de eso, nuevos ensayos son bastante sensibles y proveen dosajes de proteína C-reactiva a niveles sustancialmente más bajos que los medidos a través de otros métodos tradicionales.
Para la Lpa el Límite de Cuantificación LC fue 1,3 mg/dl y el Límite de Detección LD fue 0,4 mg/dl. El autoanalizador utilizado fue el Hitachi 911, fabricado por ROCHE Diagnostics, EUA.
Los datos fueron analizados a través del software Statistical Package for Social Sciences SPSS versión 10, Chicago.
Las características descriptivas y el perfil lipídico de los pacientes del estudio fueron calculados como Medias ± DE desviación-estándar o EEM error estándar de la media para variables continuas.
El análisis de variancia ANOVA fue utilizado para evaluar diferencias en edad, niveles de PA, CT, LDL, HDL, TG y IMC.
Datos de PCR-us, Lpa y enzimas cardíacas, debido a su extrema oblicuidad skewness, fueron analizados por el Test U No Paramétrico de Mann-Whitney y Test de Wilcoxon Kruskal-Wallis para comparardos o tres grupos, respectivamente.
Un valor de p < 0,05 fue considerado estadísticamente significativo.
Características clínicas, perfil lipídico, niveles de Lpa y PCR-us de los grupos IAMCSST y IAMSSST son mostrados en la Tabla 1.
No hubo diferencias significativas entre la edad y niveles de presión arterial entre individuos control y pacientes con EAC.
Los niveles de colesterol total CT y LDL no difirieron de forma significativa entre los dos grupos.
Los niveles de Lpa eran significativamente más altos en ambos grupos de pacientes IAMCSST y IAMSSST cuando eran comparados a los individuos control, pero la diferencia era no significativa entre los dos grupos.
Pacientes IAMCSST tenían IMC significativa más alto cuando eran comparados a los pacientes IAMSSST.
También observamos niveles significativamente más altos de PCR-us en los pacientes del grupo IAMCSST 1,59 ± 1,47 cuando eran comparados a los pacientes del grupo IAMSSST 0,75 ± 0,99 p = 0,0472.
La Tabla 2 muestra las diferencias en enzimas cardíacas entre los dos grupos.
Fue observado que los niveles de la fracción MB de la creatinofosfoquinasa CK-MB y del aspartato aminotransferasa AST eran significativamente más altos en los pacientes con IAMCSST cuando eran comparados a los pacientes con IAMSSST p<0,05.
Los niveles basales de PCR y en el período de control no difirieron de forma significativa entre los dos grupos p= 0,2152 y p=0,4686 respectivamente.
Había una diferencia significativa entre los niveles de pico de PCR entre los dos grupos. En los pacientes con IAMCSST, los niveles eran significativamente más altos cuando eran comparados a los pacientes con IAMSSST p = 0,0464 [Figura 1]
Discusión
En pacientes con SCA, niveles de PCR elevados en la hospitalización están asociados a un peor pronóstico a corto y largo plazo.
La mayoría de los autores concuerda que el valor de la PCR en la hospitalización refleja el estado inflamatorio basal del paciente; así, pacientes con SCA y niveles elevados de PCR en la hospitalización generalmente experimentan complicaciones cardiovasculares más importantes durante el período de control.
Un estudio con diseño similar, conducido en pacientes con SCA relató que, aunque los niveles de PCR fuesen similares en todos los grupos, el estándar de la liberación de la PCR y niveles de pico observados eran claramente diferentes en pacientes con IAMCSST cuando eran comparados a los pacientes con IAMSSST.
El nivel de pico de la PCR era 67 36-112 mg/l en el grupo IAMCSST, 29 20-87 mg/l en el grupo IAMSSST y 18 12-36 mg/l en el grupo con angina inestable.
En nuestro estudio, la diferencia en los niveles de PCR fue significativa entre los grupos IAMCSST y IAMSSST solamente en los niveles de pico, pero la diferencia fue no significativa en los niveles basales y de control.
Así, esa variación en la cinética de la PCR debe ser llevada en consideración al establecer el diseño de futuros estudios.
Brunetti et al relataron que las concentraciones plasmáticas de PCR mostraron una curva de liberación diferente con IAM con onda Q y con AI.
Las concentraciones de pico de la PCR no se correlacionaron con la fracción de eyección y hallazgos angiográficos, pero se correlacionaron con la incidencia de eventos cardíacos adversos mayores.
El mayor aumento en los niveles de PCR durante el IM con onda Q cuando es comparado al IM sin onda Q parece estar ligado a la extensión del daño miocárdico, al contrario de la inflamación preexistente.
Cuanto mayor es el nivel máximo de PCR registrado, más grave es el infarto sufrido, mayor la probabilidad de remodelado ventricular, menor la fracción de eyección y mayor el riesgo de insuficiencia cardíaca, ruptura cardíaca y muerte.
Los resultados del presente estudio acrecientan información a los relatos anteriores, los cuales demostraron diferencias no significativas en los niveles basales de PCR en pacientes con SCA y que tendían a ser más altas en muestras consecutivas.
Ha sido relatado que después del IAM, los niveles de fibrinógeno, PCR y IL-6 son significativamente más altos en pacientes con complicaciones, como indicadores pronósticos hospitalarios y del período de control.
El nivel de PCR puede ser utilizado para identificar pacientes con las lesiones coronarias más graves y el mayor grado de trombosis intracoronaria, pero también puede auxiliar a identificar pacientes con lesiones aparentemente no complexas que son susceptibles a la ruptura - un problema que puede llevar a la inestabilidad del paciente.
Un estudio conducido por Jahn et al mostró que la mayoría de los eventos en el período de observación de 3 años ocurrió en pacientes con niveles de PCR-us en el período de control > 60% del nivel inicial.
Siendo así, se especuló que una repetición del dosaje de los niveles de PCR-us en pacientes con EAC podría ayudar a discriminar aquellos con alto riesgo de eventos futuros.
El dosaje de PCR presenta muchas ventajas.
Primero, es un componente estable y segundo, puede ser medido a cualquier hora del día, sin sufrir influencia del reloj biológico.
A diferencia de los resultados de dosajes de citoquinas tales como IL-6, parece no existir ninguna variación circadiana para PCR-us.
De esa forma, el test de la PCR-us puede ser hecho sin preocupación por el horario.
Hay una respuesta inflamatoria intracardíaca en la SCA que parece ser el resultado de la evolución de la necrosis miocárdica, como es demostrado por los niveles más altos de PCR, TNFα, IL-6 y Troponina T en pacientes con eventos cardíacos adversos mayores, comparados a aquellos sin esos eventos.
Eso sugiere que la respuesta inflamatoria sistémica puede ser el resultado de la evolución del infarto de miocardio, de esa forma demostrando mayor pico en el infarto transmural.
Estudios adicionales son necesarios para elucidar el proceso inflamatorio en la SCA, lo que puede llevar a nuevos abordajes terapéuticos y mejores aplicaciones de las terapias disponibles actualmente.
El presente estudio puede ayudarnos a entender mejor la importancia de los valores de la PCR, mejorar las terapias farmacológicas y mejorar el diseño de los proyectos de investigación dirigidos a la evaluación de la importancia pronóstica de los niveles de PCR en el espectro de las SCA.
Conclusión
Los niveles de pico de la PCR son significativamente más elevados en pacientes con IAMCSST, cuando son comparados a los pacientes con IAMSSST.
Esos datos sugieren que los procesos inflamatorios tienen un papel independiente en la patogénesis del infarto del miocardio.
Por lo tanto, el dosaje de los niveles de PCR puede ayudar en la estratificación de riesgo después del infarto de miocardio.
Agradecimientos
Los autores son gratos al Sr. Mujeebul Haq por su ayuda en la recolección de los datos y a la Sra. Ester por el soporte técnico.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
El tubo endotraqueal TET, es muy utilizado en el área médica en pacientes que necesitan ventilación mecánica VM.
Eso puede corresponder a un pequeño período de tiempo, como por ejemplo, en anestesias generales, o incluso por un período más prolongado, como en los pacientes que necesitan VM en las unidades de Cuidados Intensivos UCI.
Lo que compone el TET, es un balón distal, que tiene la función de sellar y proteger las vías aéreas, previniendo la aspiración de secreciones y posibilitando la ventilación pulmonar con presión positiva.
El balón distal ejerce una determinada presión en la pared traqueal, que no debe ser elevada.
En el caso de que eso ocurra, puede haber una obstaculización del flujo sanguíneo sobre la mucosa traqueal.
Los balones de alta complacencia y baja presión pueden minimizar los riesgos de isquemia de la mucosa, evitando lesiones en la misma.
Para eso, es conveniente ajustar las presiones de insuflación en el balón entre 20 y 30 cmH2O .
Las complicaciones endotraqueales más comunes causadas por el balón de los TETs son la laringitis, edema glótico, ulceración de mucosa, estenosis de laringe, estenosis o dilatación de la tráquea, intubación esofágica inadvertida y fístula de la arteria innominada .
La isquemia traqueal puede ocurrir cuando el balón se insufla con altas presiones o incluso cuando TETs muy calibrosos se usan por períodos prolongados.
Esa situación puede conllevar a una reacción inflamatoria y no es extraño que también conlleve a la estenosis traqueal.
Los trabajos de Cooper & Grillo indican que la presión aplicada por el balón a la pared traqueal constituye el principal factor de estenosis de tráquea.
Esa complicación puede variar entre un 1,5% yun 19,5%.
Otros estudios demuestran que la estenosis de laringe puede ocurrir en intubaciones por períodos cortos que varían entre 24 y 48 horas , situándose más frecuentemente en la glotis, al nivel del cartílago cricoide .
La presión en el interior del balón es el factor más importante en la génesis de la lesión traqueal post-entubación .
En un intento de reducir los efectos de la presión del balón sobre el epitelio traqueal, Kamen & Wilkinson preconizaron el tubo con balón rellenado con espuma.
Hace más de tres décadas, Arola & Anttinen , al realizar un estudio experimental con tubos de doble balón inflados alternativamente, describieron una presión que variaba de 63,8 mmHg a 74,3 mmHg.
Los mismos abandonaron ese tipo de balón al encontrar una lesión en los dos puntos de contacto.
En un estudio experimental hecho en conejos, evaluamos el flujo sanguíneo traqueal, demostrando así que la isquemia de la mucosa de la tráquea ocurre cuando la presión del balón supera los 30 mmHg .
En otro estudio, realizado también en conejos, Nordin y col. demostraron que la presión del balón por encima de 40 cmH2O causa isquemia de la mucosa y recomendó que esa presión quedase por debajo de 26 cmH2O.
Con el interés de atenuar los efectos adversos durante la intubación traqueal, ocasionados por la presión que el balón ejerce sobre su mucosa, se desarrolló y patentó, tanto nacional como internacionalmente, un TET modificado TETM. Depósito de la patente nº INPI: 08/11/2007.
Número de la patente MU8702392-0U2, Clasificación A61M39/10.
El TETM tiene como principal objetivo, posibilitar la variación de la presión interna del balón terminal durante los ciclos respiratorios, de acuerdo con la VM.
Se evaluaron la mecánica respiratoria y los eventuales efectos perjudiciales en la tráquea en un simulador pulmonar pulmón test.
Para demostrar posibles lesiones en la mucosa traqueal, fue utilizado un modelo animal ventilado mecánicamente con TET convencional TETC y comparado con el TETM.
El nuevo modelo de TET presenta una variación de la presión en su balón terminal de acuerdo con el ciclo de la VM.
Dentro de su balón distal, él posee tres perforaciones idénticas de 3 mm cada una, para facilitar la insuflación del balón en el ciclo inspiratorio y su desinsuflación en la fase espiratoria.
El respectivo tubo también dispone externamente de la posibilidad de usar una sonda de aspiración de las posibles secreciones acumuladas alrededor del balón.
Un estudio experimental de mesa en laboratorio y un estudio piloto-experimental fueron realizados para verificar, respectivamente, los escapes aéreos y las lesiones traqueales que el TETM y el TETC pudiesen ocasionar.
Usamos un ventilador mecánico DX 3010 Dixtal, ciclado por volumen, con volumen corriente de 10 y 15 mL.kg y una presión positiva al final de la espiración PEEP de 0 y 5 cmH2O respectivamente, con una frecuencia respiratoria de 12 ciclos por minuto y una relación de los tiempos inspiratorio/ espiratorio de 1:2.
El equipamiento de simulación pulmonar utilizado fue el Vent Aid TLL Training/Test Lung Michigan Instruments Incorporation, Michigan, MC.
La complacencia ajustada en ese simulador pulmonar fue de 60 mL.cmH2O.
Se usaron tubos endotraqueales # 7,5 y 8,0 mm. La presión de balón del TETC fue ajustada a 25 cmH2O, a diferencia de lo ocurrido en el TETM, que varió su presión interna durante los ciclos respiratorios.
Acoplado a los dos TETs y colocado entre el ventilador mecánico y el simulador pulmonar, se puso un sensor de flujo del monitor de perfil respiratorio COMO PLUS DX-8100 Dixtal/Novametrix, São Paulo, Brasil.
El escape de aire fue calculado por la diferencia entre los volúmenes inspiratorios Vi y espiratorios Ve.
Los datos de la mecánica respiratoria fueron almacenados de forma continua por el software Analysis Plus en un computador, por un período de tres minutos.
Al final de ese período, los datos se procesaron y se analizaron.
Se realizó un estudio piloto-experimental para comparar los dos TETs y la eventual aparición de lesiones en la mucosa traqueal.
Los mismos tubos endotraqueales TETM y TETC ambos de # 7,5 mm, fueron utilizados en dos cerdos de la raza Large-White, con pesos similares de 35 kg. El mismo ventilador mecánico del estudio de laboratorio fue utilizado en la modalidad ciclado por volumen 15 mL.kg, con una frecuencia respiratoria de 12 ciclos por minuto, PEEP = 0 cmH2O, FiO2 = 0,21%.
La presión de balón del TETC fue de 25 cmH2O.
Los dos animales estuvieron anestesiados bajo ventilación mecánica, durante de 48 horas continuas.
Después del término del experimento, los animales se sacrificaron y las dos tráqueas se analizaron en cuanto a posibles lesiones macroscópicas e histológicas.
La Tabla I indica los promedios de los valores obtenidos en el estudio de laboratorio realizado con los TETCs y TETMs # 7,5 mm. Observamos un mayor escape de aire 23% en el TETM con VC de 10 mL.kg y PEEP de 0 cmH2O, y el menor escape 13 % cuando VC fue de 15 mL.kg y PEEP, de 5 cmH2O.
En el TETC hubo un menor escape de aire 3% a 6%.
La mayor presión inspiratoria del balón del TETM fue de 10,5 cmH2O, mientras que la presión del balón del TETC se mantuvo constante en 25 cmH2O.
La Tabla II indica un promedio de los valores obtenidos en el estudio de laboratorio con el uso de TETC y TETM de # 8 mm, en que observamos que el mayor escape de aire 32% ocurrió con el VC de 10 mL.kg y PEEP de 5 cmH2O.
El menor escape de aire 20%, con el VC de 15 mL.kg y PEEP de 0 cmH2O.
En el TETC hubo un escape de aire de 8% a 13%.
La mayor presión inspiratoria del balón de TETM fue de 10 cmH2O, mientras que la presión del balón de TETC se mantuvo constante en 25 cmH2O.
En el estudio piloto-experimental, el animal que utilizó el TETM, microscópicamente, presentó lesiones menos intensas en la tráquea, sin lesiones visibles Figura 1, flecha, mientras que el animal que utilizó el TETC, presentó áreas de necrosis y ulceraciones en la tráquea Figura 2, flecha.
Microscópicamente, el animal que utilizó el TETM, presentó áreas con epitelio respiratorio preservado Figura 3, flecha.
El animal que utilizó el TETC en la evaluación histopatológica demostró un proceso inflamatorio intenso, con áreas ulceradas y erosiones en el epitelio traqueal Figura 4, flecha.
También se observaron extensas áreas de desepitelización y también focos de hemorragia asociados.
En las áreas de úlcera, vimos pericondritis neutrofílica, y la inflamación aguda se extendió hasta la adventicia, inversamente a lo que pasó en el animal que utilizó el TETM.
El modelo de TETM cuando se comparó con el TETC, indicó una menor presión de balón en el estudio de laboratorio.
Eso no dependió de la fase del ciclo respiratorio o de los mayores volúmenes corrientes y PEEPs utilizados.
En contrapartida, el TETM # 8 mm presentó un mayor escape máximo de aire 32% más que el TETC.
En el estudio-piloto experimental en el animal, vimos que el TETM proporcionó una menor lesión traqueal, tanto macro como microscópicamente.
Con relación al TETC, el TETM se compone, básicamente, por una cánula endotraqueal idéntica a las utilizadas en el mercado para la intubación.
Para los ciclos durante la VM, se realizaron agujeros milimétricos en el tubo que esté en el interior del balón traqueal.
Esos agujeros facilitan el paso y la salida del aire durante la VM tanto en la inspiración como en la espiración mecánica.
Al no estar siempre insuflado, el contacto con la mucosa traqueal es menor y por eso, las posibles lesiones de la mucosa de la tráquea son prácticamente insignificantes.
Esa demostración comparativa fue posible en el estudio-piloto realizado en animales.
En general, los TETs solo permiten el paso de aire.
El balón insuflado protege las vías aéreas de la aspiración de secreciones, produciendo un sellado en la tráquea y permitiendo, de forma eficaz, la ventilación alveolar pulmonar.
La aspiración de contenido gástrico es algo poco frecuente durante la anestesia, sin embargo exigen medidas preventivas como, por ejemplo, el uso de fármacos que reduzcan su volumen y su acidez.
Sin embargo, el mejor método de evitar la aspiración gástrica en esas situaciones es la intubación traqueal .
El balón, en contacto con la mucosa, acarreará indefectiblemente una lesión endotraqueal, debido a la presión ejercida.
Los balones actuales se sellan por medio de un área mayor de contacto con la mucosa.
Eso permite que la presión en su interior y sobre la mucosa sea menor, minimizando la incidencia de isquemia y consecuentemente con menos lesiones.
Ese efecto menos perjudicial de las cánulas de baja presión, no serán obtenidos si se usan las cánulas de calibre inferior al correcto.
En los tubos de calibre inferior, los balones necesitarán mayores volúmenes para que ocurra un sellado adecuado, conllevando al aumento de la presión y a alteraciones isquémicas, con sus eventuales complicaciones, principalmente si hay necesidad de largos períodos de intubación.
Las temidas complicaciones de la intubación traqueal durante largos períodos son las que siguen llamando la atención de la literatura.
Entre las más frecuentes, tenemos la estenosis de laringe subglótica y de tráquea .
Lindholm estudió 35 casos con intubación prolongada usando tubos de goma, látex y PVC.
Encontró una lesión en la región de contacto con el balón en todos los casos y áreas de inflamación y/o necrosis de grado variado.
Klainer y col. demostraron la existencia de lesión traqueal en la región del balón de baja presión después de dos horas de intubación, lo que quedó demostrado a través de la microscopía electrónica.
Se mostró una desorganización ciliar con pérdida del estándar histológico en algunas regiones.
Magovern y col. desarrollaron un balón con el sistema externo regulador de presión.
Ese sistema funciona de forma que, cuando los volúmenes excesivos de aire son insuflados en el balón interno, hay otro balón externo, de material extremamente elástico, que se extiende.
Eso evitará las elevaciones en el balón interno por encima de 30 cmH2O.
Ese sistema presenta algunos inconvenientes como por ejemplo, el precio cerca de 10 veces más caro que el tubo convencional, y puede también presentar, con cierta frecuencia, la ruptura del sistema.
En otro estudio, Peagle y col. estudiaron 54 pacientes en los cuales fueron utilizados dos modelos de tubos de PVC con balón de látex tubo rojo, que fallecieron y fueron sometidos a necropsia.
Las presiones no fueron controladas sistemáticamente, sino que quedaron entre 150 y 300 mmHg.
En el estudio histológico de las tráqueas, se notó la pérdida del epitelio ciliado y de sus anillos con menos de 12 horas de intubación.
La reacción inflamatoria se extendió hacia los márgenes del cartílago, con indicios de necrosis precoz.
Por lo tanto, el TETM representa una alternativa para la situación planteada por el estudio-piloto experimental aquí demostrado, al comprobar que causa muy puco daño a la mucosa de la pared traqueal, como se ve en el animal estudiado.
En la primera fase del estudio laboratorio, el agravante presentado por el TETM, fue un porcentaje de escape de aire mayor cuando fue comparado con el TETC.
En un intento de minimizar esa situación, fue utilizada una PEEP de 5 cmH2O.
Esa medida no se mostró eficaz en cuanto a la reducción del porcentaje de escape de aire, o sea, que no hobo una reducción Tablas I y II.
Podemos darnos cuenta que, con el diámetro menor del TETM # 7,5 mm, hubo un menor porcentaje de escape de aire.
Esa disminución con el TETM de menor diámetro puede ser explicada por el hecho de que su balón tenga un mayor volumen cuando se le compara al del TETM de mayor diámetro durante la fase inspiratoria.
Esa aparición resultará en una demora para su vacío durante la fase espiratoria, posibilitando así un mejor sellado y un menor escape de aire.
Bryant y col. llegaron a la conclusión en sus hallazgos sobre la lesión proveniente del TOT, que desinflar el balón temporalmente o cambiar su posición, no fueron medidas suficientes para evitar la necrosis de la mucosa traqueal y/o lesión en el cartílago.
En el mercado existe un TET que presenta una válvula reguladora de presión de balón distal.
Eso reduce el trauma traqueal, sin embargo, las lesiones permanecen y su coste es muy elevado .
Con el uso del TETM, se obtuvo un menor índice de lesión traqueal sin que hubiese un compromiso significativo del escape de aire.
El precio, cuando se fabrica en alta escala, no será diferente del actual precio de los TETCs.
Nuevos estudios clínicos y experimentales serán necesarios para aclarar eventuales limitaciones a ese método que demostró reducir el riesgo de lesión traqueal sin perjudicar, de manera relevante, la mecánica respiratoria.
Las versiones digitales de innúmeros periódicos están contribuyendo para conferir más visibilidad a los fenómenos de duplicidad de publicación, plagio, autoplagio, publicación en rodajas o “salami”, por ejemplo.
En consecuencia, ha habido gran preocupación con la integridad ética en la comunicación científica; y el tema es objeto de debate por parte de la comunidad científica mundial.
Entidades científicas y profesionales tienen este tema en pauta en las agendas de encuentros nacionales e internacionales, como el caso del Seminario Nacional de Investigación en Enfermería 18ª edición, 2015, promovido por la Associação Brasileira de Enfermagem/ABEn; y el World Congress on Integrity Research 4, 2015, promovido por el Committe on Publication Ethics COPE.
Innúmeras publicaciones sobre el tema están conquistando espacio en diferentes vehículos de comunicación científica o en los pronunciamientos de organismos de financiación a la investigación, en Brasil, como el caso de CNPq Comisión de Integridad de Investigación de CNPq y de la da Fundação de Amparo a Pesquisa del Estado de São Paulo/FAPESP Brazilian Meeting on Research Integrity, Science and Publication Ethics.
Escola Anna Nery Revista Enfermagem, como un periódico científico mantenido por la Escola de Enfermagem Anna Nery, de la Universidade Federal do Rio de Janeiro, tiene por finalidad “publicar trabajos originales relativos a la Enfermería, Salud y otras áreas de conocimiento con interfaces en la Salud y en la Enfermería”.
Desde el ingreso de la Revista en el Sistema ScholarOne Submission, de Scielo - Scientific Electronic Library Online, las instrucciones a los autores fueron actualizadas y nuevos criterios de selectividad, incluidos, mereciendo toda la atención de losas autores/as, editores, revisores, consultores ad hoc, antes de empezar los procedimientos de sumisión y análisis.
Los ajustes a las nuevas tendencias del mundo científico nos exige la adopción de nuevas herramientas de trabajo para ofrecer a la comunidad científica una selección de manuscritos basados también en criterios éticos rigorosos, para además del contenido científico analizado por pares, en sistema doble ciego.
Para reducir posibles conflictos que puedan resultar de la interpretación de las políticas subyacentes a las Instrucciones a los Autores, este Editorial tiene el objetivo de presentar algunas características definidoras del núcleo central de esas instrucciones.
La sumisión exclusiva a la revista preserva el sentido de originalidad, no debiendo el manuscrito haber sido sometido o publicado, parcial o en la íntegra, en otro tipo de vehículo de comunicación o divulgación científica.
Se necesita atención para no someter textos que ya tengan sido publicados como un documento completo en anales de evento, libro o capítulo de libro, en vehículos de media de masa virtual o escrita.
Para el interés de la Revista, las monografías, disertaciones y tesis de doctorado, por trataren de informes de producciones académicas, son un tipo de texto diferente del articulo científico.
Por lo tanto, artículos oriundos de informes de esa naturaleza son bienvenidos a la Revista.
La responsabilidad por el contenido del manuscrito refleja la posición ontológica, la visión de mundo de sus autores, y no del Cuerpo Editorial y de los Editores que delinean la política editorial de la revista.
Esa prerrogativa se fundamenta en la Ley de Copyright brasileña Art 22 y 28, Ley nº 9.610, de 19 de febrero de 1998, de que las ideas pertenecen a quien las concibieron.
Por su vez, el/la autor/a asume la responsabilidad por la originalidad del contenido del manuscrito, adoptando buenas prácticas en su publicación.
La propiedad del manuscrito también debe ser comprendida con claridad, para evitar interpretaciones de violación de derechos autorales, cuando se procede la transferencia del derecho de publicar la idea del autor en un vehículo de comunicación científica.
Además, al hacerlo, la Revista se convierte en guardián de ese derecho.
El autor detiene los derechos morales y patrimoniales sobre el manuscrito que ha producido, por lo tanto, su publicación implica la transferencia de propiedad, para que la Revista no sea procesada por violación de derecho autoral.
Por derecho autoral Art 22 de la Ley nº 9.610, de 19 de febrero de 1938 se comprende la exploración exclusiva de la obra que ha creado; y el derecho patrimonial Art 28 de la misma Ley, la exclusividad en el uso y disposición de esa obra, incluyendo en esta la científica.
En la misma línea de raciocinio, sigue la propiedad de uso para otros fines ajenos aquellos que han originado la transferencia de derecho de propiedad de la publicación.
Para que un texto ya publicado en Escola Anna Nery Revista Enfermagem pueda ser publicado en la integra o parcialmente en otro formato libro, capítulo de libro, traducción para otro idioma etc., el autor deberá solicitar autorización a la Revista, justificando las razones para hacerlo, bien como comprometerse a explicitar las informaciones necesarias para localización del artículo en la Revista.
Especialmente, en su carácter de espacio de confluencia de discusiones que, desde diversas disciplinas, exploran dimensiones culturales y políticas de las sexualidades en diferentes países latinoaméricanos representados en esta edición por Argentina, Brasil, Ecuador, México y Uruguay.
El Dossier que integra este número, Medicalización, Sexualidad y Género: sujetos y agenciamientos, organizado por Regina Facchini y Carolina Branco de Castro Ferreira, retoma debates -presentes en ediciones anteriores de la Revista-en torno de las ciencias y los saberes sobre la sexualidad, fundamentalmente la biomedicina y su papel en el desarrollo de subjetividades, políticas públicas y procesos de institución de nuevos sujetos políticos, como travestis y transexuales.
Bajo la rúbrica de la medicalización, el dossier abre un abanico de temas poco trabajados, como los de la "disfunción eréctil¨, la intersexualidad, la transexualidad, la circuncisión, la adicción al sexo, la asexualidad y, finalmente, la comunidad que ser organiza en torno de prácticas sadomasoquistas saberes médico-científicos.
Para mayores detalles sobre su contenido, invitamos a los lectores a consultar el texto de Presentación de las editoras.
Además del dossier, artículos como los de Isadora Lins França y Laura López exploran las potencialidades de la noción de interseccionalidad en análisis que procuran aprehender la complejidad de itinerarios y tránsitos que recorren sujetos individuales y colectivos en el cruce de clase, raza, género y origen regional.
En entrevistas a hombres gays que circulan entre San Pablo y Recife, França describe cómo diversos marcadores sociales de la diferencia en especial los relativos a la clase agencian deseos y organizan distintos sistemas clasificatorios relacionados a la homosexualidad masculina.
Por su parte, trabajando sobre la intersección de raza y género, López acompaña la movilización actual de mujeres negras en el Uruguay, e indica cómo se constituyen en sujetos políticos a partir de una reflexión sobre el modo en que sus cuerpos se han tornado locus histórico de incidencia del poder colonial.
Los artículos de Mariana Cerviño y Santiago Peidro también establecen entre sí un interesante diálogo. Con el contexto argentino como telón de fondo, ambos abordan las relaciones entre arte, política y sexualidad.
Cerviño llama la atención sobre la ruptura que implicó, en el campo cultural porteño del período de la redemocratización, el trabajo de Jorge Gumier Maier y Marcelo Pombo, que organizaron su producción intelectual y artística a partir de la militancia y la experiencia homosexual.
Peidro, a su vez, propone un instigante abordaje de dos producciones cinematográficas contemporáneas que giran en torno de la experiencia intersexual; y muestra cómo la producción artística posibilita concebir modos de vivir corporalidades que, más allá de las prescripciones y tutelas de los aparatos biomédicos, desestabilizan las convenciones de sexo y género
Asimismo, este número ofrece a sus lectores aportes para la discusión sobre el trabajo sexual, presentes en el artículo de Eduardo Pérez Archundia y en el de Juliana G. Jayme, Alessandra S. Chacham y Mariana R. de Moraes.
Sea en relación a prácticas como el uso del preservativo, o en relación a su organización socio-profesional, ambos textos contribuyen a densificar la reflexión sobre una cuestión que, en el ámbito de las intervenciones sanitarias y/o policiales, viene constituyéndose nuevamente en objeto de intenso debate.
Destacamos, finalmente, la calidad de la reseña de Lynn M. Morgan sobre el libro God's laboratory: Assisted Reproduction in the Andes de la antropóloga Elizabeth F. S. Roberts.
A través de un abordaje antropológico acerca de prácticas y representaciones sobre reproducción asistida en Ecuador, la obra reseñada abre interesantes vías comparativas con otros países latinoamericanos.
Consideraciones iniciales
En todo el mundo nacen anualmente 20 millones de niños prematuros y/o con bajo peso inferior a 2.500g al nacimiento, sin considerar la edad de gestación.
De estos, un tercio muere antes de completar un año de vida.
La condición de prematuro recién nacido que no completó 37 semanas de gestación, a pesar del peso de nacimiento clasificada en: prematuro limítrofe  de 35 a 37 semanas incompletas; prematuro moderado  gestación de 31 a 34 semanas; prematuro extremo  gravidez inferior a 30 semanas, en el recién nacido RN se constituye en un gran problema de salud infantil.
Amparado en el proceso epidemiológico del prematuro, principalmente en las cuestiones neonatales, desde 1979, en el Instituto Materno-Infantil de Bogotá Colombia, los médicos Edgar Rey Sanabria y Héctor Martinez Gómez se preocuparon con la normalización del Método Madre Canguro MMC que, en aquel momento, tenía como objetivo reducir la mortalidad neonatal.
En el transcurso de esas tres décadas, el MMC ha siendo utilizado en varios países, principalmente en aquellos que no disponen de un número suficiente de incubadoras y de recursos humanos para celar por la alta calidad de cuidados a los recién nacidos de bajo peso RNBP.
En esos países, el propósito básico fue el de dar alta precoz a los RNBPs frente a la situación crítica experimentada.
En Brasil, los primeros servicios que desarrollaron el MMC fueron los del Hospital Guilherme Álvaro en Santos, SP 1992 y los del Instituto Materno-Infantil en Recife, PE 1993.
A partir de esas bien sucedidas experiencias, hubo una considerable expansión del método en el país, como consecuencia de las ventajas, tanto para la madre como para el bebé, a pesar de que, en las políticas brasileñas, el énfasis esté vinculado más para los beneficios relacionados al bebé: disminución del tiempo de separación del recién nacido de la familia, evitando largos períodos sin estimulación sensorial; proporciona mayor competencia y confianza a los padres en el manoseo de su hijo, mismo antes del alta hospitalaria; facilita el control térmico del niño; y disminuyen las enfermedades e infecciones hospitalarias, propiciando un período de permanencia menor del bebé en el hospital, entre otros, conforme definido en la Norma de Atención Humanizada al Recién Nacido de Bajo Peso  Método Canguro  Portería n.º 693, de 5 de julio de 2000.
Partiendo de la primicia que el nacimiento de un niño, sobretodo prematuro edad de gestación inferior a 38 semanas - muchas veces dependientes de cuidados profesionales y/o cuidados maternos transforma la organización familiar, necesitando adaptaciones en la vida cotidiana, envolviendo las relaciones internas y externas de esos seres familiares, se considera, aquí, que la enfermería tiene papel fundamental en el MMC, donde deben existir esclarecimientos y cambios de concepciones y prácticas de cuidados con el RNBP, proporcionando, así, conocimientos, entre otros, sobre derechos y deberes paternos y maternos y por qué no, fraternos y solidarios.
En ese contexto, la madre, el padre, el bebé y los familiares viven momentos de crisis en sus vidas, dentro en un medio social, económico, espiritual y cultural.
De esa forma, las madres y sus familiares deben ser escuchados sobre sus dudas y dificultades, deseos y preocupaciones, siendo eso posible solamente a partir del reconocimiento de la realidad familiar, alcanzando, así, el entendimiento del proceso salud-enfermedad-salud y su reintegración familiar, atendiendo las necesidades biopsicosociales de los participantes.
Como es previsto en el MMC, sólo serán considerados como Métodos Canguro los sistemas que permitan el contacto precoz entre el bebé y su madre/familiares, realizado de manera orientada y supervisada, por libre elección de la familia, de forma creciente y segura.
Esos seres participantes deberán ser acompañados por un equipo de salud adecuadamente entrenado, dando a ellos soporte asistencial y educacional digno y propiciando que ejerzan el derecho de ciudadano, permitiendo, así, atender los principios del MMC que se basan en el alta precoz, independientemente del peso, desde que el bebé presente condiciones clínicas estables, el incentivo al contacto precoz entre la madre y el bebé, siendo el mismo colocado entre las mamas, y la manutención del bebé en la posición vertical.
A pesar de que la asistencia al MMC nació y, también se desarrolló basada en las necesidades del bebé, la norma brasileña contempla la atención humanizada a los integrantes del método, esto es, la madre, hijo, familia y profesionales participantes.
En ese proceso de asistir a la madre y a la familia, los cuidados médicos, de enfermería y de otros terapeutas, casi siempre son muy valorizados, tendiendo a ser considerados poderosos, así, la estructura institucional se vuelve autoritaria, en la cual el equipo de salud ejerce poder dominante sobre la realidad cultural de la mujer/madre y de la familia, con serio perjuicio a la calidad de la asistencia.
Así, esos profesionales desarrollan acciones educativas y asistenciales que sustituyen las creencias y prácticas populares, ya que estas son tenidas como no científicas y pueden causar perjuicio a los cuidados requeridos por el niño.
Con base en lo expuesto, se seleccionó, como objeto de estudio, las vivencias de las madres en el MMC implantado en un hospital público de la Grande Vitória, en el Estado de Espírito Santo.
Para esto, fueron trazados como objetivos: describir las vivencias de las madres en el MMC, analizar las vivencias de las madres bajo la luz de los principios del MMC, y discutir las contribuciones de las madres, a partir de los significados de sus vivencias en el MMC, para las acciones de enfermería.
La investigación es de naturaleza cualitativa, ya que ese abordaje posibilita la incorporación de los significados, de los motivos, de las inspiraciones y creencias, de los valores y actitudes, comprendidos, aquí, como fenómenos humanos que hace parte de la realidad social de los participantes.
Y, también, que ese abordaje parte del presupuesto de que existe una relación dinámica construida entre el mundo real y el sujeto que en el actúa, dando al mundo objetivo una visión subjetiva del sujeto.
Adecuando el método a la investigación y al escenario, fue utilizado el estudio de caso de naturaleza reveladora, ya que esta es utilizada cuando el investigador tiene la oportunidad de observar y analizar un fenómeno, previamente inaccesible a la investigación científica, esto es, pretende desvendar algunos fenómenos predominantes previamente inaccesibles a los científicos, hasta entonces.
Ese método posibilita estudiar como es el día a día de esos actores sociales.
Todavía más, el estudio de caso como método permite obtener un conocimiento amplio y detallado del objeto, además de poseer gran flexibilidad, y se refiere a la capacidad de lidiar con amplia variedad de evidencias presenciadas en el desarrollo de la investigación.
Los actores de la investigación fueron 13 madres de bebés prematuros de bajo peso, asistidos en las tres etapas primera etapa: Unidad de Tratamiento Intensivo Neonatal UTIN y Unidad Intermediaria; segunda etapa: Alojamiento Conjunto Canguro; tercera etapa: Follow-Up  Canguro Domiciliar del MMC, en el período de 2000 a 2005, considerándose que, en ese período, el método se desarrolló de forma plena y completa en el escenario escogido, tanto en la organización estructural como en recursos humanos.
La operacionalización de la recolección de los datos, que se realizó de noviembre de 2006 a marzo de 2007, los actores tuvieron libre arbitrio para participar.
Fueron esclarecidos en cuanto al proyecto y cuidados éticos del proceso de investigación, para esto, hubo aproximación previa con esos actores.
La recolección de datos abarcó dos fases, en la primera, se aplicó un cuestionario, lo que fue hecho a través de entrevistas individuales constando de preguntas con datos sociodemográficos y con el objetivo de caracterizar los actores de la investigación y también el escenario.
Después de ese momento individual, consecutivamente, las madres fueron reunidas para las entrevistas colectivas segunda fase, donde fue aplicada la estrategia del grupo focal, que es una forma de recolectar datos directamente de las declaraciones de un grupo, que relata sus experiencias y percepciones en torno de un tema de interés colectivo.
También, es adecuada para las relaciones familiares, de equipos de trabajo y de redes interpersonales, y posibilita el favorecimiento de la elaboración dialéctica del pensamiento grupal.
En el desarrollo del grupo focal, se reunió cada grupo investigado en una sesión, que tuvo en promedio una hora y media de duración, ocurriendo en local neutro  auditorio del hospital investigado, ambiente fuera de la convivencia de los participantes y de fácil acceso, libre de ruidos - lo que posibilitó el registro de las declaraciones sin interferencias.
Inicialmente, se pretendía formar esos grupos con seis a ocho entrevistados, para atender las necesidades de obtención de datos de interés colectivo que contribuyen para la construcción de las categorías empíricas y analíticas.
Debido a las dificultades climáticas lluvia en exceso e falta de tiempo de algunos entrevistados, estos se resumieron a dos grupos compuestos de cuatro entrevistadas y a un grupo con cinco participantes, totalizando las 13 madres de bebés atendidos por el MMC que participaron de este estudio.
La investigación está de acuerdo con la Resolución n.º 196/96 de la Comisión Nacional Comité de Ética en Investigación CONEP con seres humanos.
Contó con la aprobación del CEP/EEAN/HESFA/UFRJ y de la institución escenario de la investigación.
Las madres, al concordar en participar del estudio, firmaron el término de consentimiento libre y esclarecido TCLE.
La investigación fue realizada en un hospital público estatal, localizado en el municipio de Serra, perteneciente a la Grande Vitória, en el Estado de Espírito Santo.
Esa institución es integrante del Sistema Único de Salud SUS.
Es también hospital de referencia, por su habilitación, en nivel terciario, para la atención a la gestante, a la parturienta, a la puérpera y al recién nacido de alto riesgo.
A partir de los resultados preliminares, fueron construidas las siguientes categorías temáticas: a beneficios de las vivencias en el MMC: sobrevivencia y recuperación del bebé; b el día a día de las madres, modificado por el MMC; c valorización de la afectividad entre familiares; d dificultades experimentadas en el MMC; e beneficios de las vivencias relacionadas al equipo de enfermería y f comentarios y sugerencias de las madres.
En este artículo, serán tratadas las tres primeras categorías expuestas.
Análisis y discusión de los resultados
Se verificó las siguientes características: el intervalo de edad varió entre 18 y 40 años, siendo que prevaleció, entre las madres, el intervalo de edad de 33 años o más; en cuanto al estado civil, diez de las entrevistadas eran casadas 76,9%, siendo que la mayoría 69,2% se ocupaba de los quehaceres domésticos, disponiendo, también, en su mayoría 69,2%, de renta familiar insuficiente 1 a 3 salarios mínimos, dificultando la progresión del desarrollo social, económico, cultural, familiar y, también, la adquisición terapéutica de su bebé consultas, terapias, medicamentos, otros, cuando estos no son proporcionados por el SUS; en cuanto a la escolaridad, 92,3% presentaban 1º o 2º grado completo, se observa que el proceso educacional todavía presenta niveles insatisfactorios en esa población; la mayoría de ellas se declaró evangélica 61,5% y, en esa perspectiva, se entiende, aquí, que los individuos en situación de riesgo valorizan las creencias y sus valores religiosos.
Beneficios de las vivencias en el método madre canguro: sobrevivencia y recuperación del bebé
Las madres destacaron, explicitaron y afirmaron que la adhesión al método se debió a la sobrevivencia y recuperación del bebé.
Esas madres tienen como primera preocupación la sobrevivencia de su hijo prematuro.
Se destaca que la adhesión materna al MMC está acompañada de miedo, ansiedad y sentimiento de culpa, sentimientos estos que pueden dificultar el proceso del método, así como las relaciones sociales de esa madre con otros participantes en el MMC.
Esa situación es confirmada en las afirmaciones colectivas que siguen.
[...] el bebé se desarrolla mejor y recupera peso más rápido.
[...] él tiene la necesidad de amor, afecto, contacto conmigo.
Según las madres, la adhesión al método fue una sugerencia de los profesionales del equipo de salud asistente social, enfermera, médico y para una de las madres la sugerencia partió del esposo.
En ese proceso, se observa que no existe una declaración única sobre la participación del equipo de salud  esto es, las declaraciones de las madres se refieren a los profesionales de forma aislada, y no pertenece a un equipo interdisciplinar.
Se destaca que no todas las madres participaron del MMC de forma consensual, a pesar de que adhirieron por causa de los beneficios al bebé; cinco madres afirmaron haber muchas dificultades, sin embargo adhirieron al método también por el beneficio de sobrevivencia del RN.
Otra situación que debe ser considerada es el abordaje del profesional/equipo sobre la adhesión al método, justificando la necesidad de la adhesión por las ventajas para el bebé, como identificadas a seguir.
[...] desarrollar, crecer, ganar peso, cuando agarramos al bebé, lo que más queremos es que él recupere el peso, porque si no recupera el peso, no puede salir.
[...] ah, usted lo tiene que hacer por causa de su hija, para que ella tenga más peso, protege más [...] dijeron así: use el método que su hija se va a desarrollar más rápido, engordar, crecer.
Entonces yo lo hice.
El día a día de las madres modificado por el MMC
Las madres explicaron no medir esfuerzos para atender las necesidades de los bebés.
Se entiende la aflicción experimentada por muchas de esas mujeres/madres al abandonar los otros hijos, el marido, el empleo o el estudio, para dedicarse casi exclusivamente a los cuidados del bebé prematuro, pudiendo, así, abandonar su papel de mujer, trabajadora o esposa.
Esa situación podrá propiciar el aparecimiento de un estado de vulnerabilidad para las madres y familiares y la ocurrencia de disturbios sociales, culturales, económicos, entre otros, como se evidencia a seguir.
[...] fue muy difícil, sin embargo valió la pena.
Llegue a abandonar la casa y los otros hijos.
[...] yo vivía exclusivamente para él bebe, justificando que eso necesitaba más de su atención.
Pertinente a la convivencia familiar, tres madres explicaron que los esposos u otro familiar suegra, hermanos, madres no incorporaron el MMC, dificultando la relación entre la madre y otros seres sociales, como es observado en las siguientes declaraciones.
[...] mi hija adolescente, entonces fue el mayor sufrimiento, ya que yo acumulaba la preocupación con el bebé y el mi marido creaba problemas, traía todo para mi cabeza.
En las relaciones en que los familiares eran comprensivos y colaboradores, se notó que estos ayudan mucho en el desarrollo del MMC, dando una visión de ciudadanía en el proceso salud-enfermedad-salud, como se identifica en las declaraciones a seguir.
[...] una pareja de pastores nos adoptó, a mí, a mi marido y a mi hija, la esposa del pastor mandaba a mi otra hija para la escuela, hacía los deberes de casa con ella, lavaba las ropitas del bebé, yo realmente estaba precisando, fue muy bueno.
[...] mi madre fue muy especial, estaba siempre presente, fue ella que me aconsejó, ella venía siempre aquí hospital conmigo. [...] mi familia fue primordial, fue todo.
Se reconoce la dura realidad de las mujeres/madres, ya que estas, además de ejercer el papel de madres/cuidadoras, desempeñan otros papeles en la sociedad.
Inclusive en 2007, después de transcurridos 13 años de la Conferencia Internacional sobre Población y Desarrollo, los avances, en la práctica, no atienden a las necesidades experimentadas por la mujer, la que no se percibe bajo el riesgo de enfermarse y de morir.
Otro hecho que debe ser resaltado es que las madres prestan cuidados profesionales formales, esto es, los profesionales de la salud, que las asisten, exigen de esas madres actividades/cuidados que deberían ser prestados por ellos dar baño técnicamente, sostener al bebé para punción de la vena, otros, y, también, los cuidados maternos informales a sus bebés, esos sí, cuidados de aproximación afectiva con el bebé cambiar pañales, acariciar, otros, que son propósitos y no tareas maternas de madre.
En el desarrollo de esas actividades, algunas complejas, las madres se sienten sobrecargadas, lo que, la mayoría de las veces, les es impuesto sin ser discutido y propuesta esa asistencia, como descrito a seguir.
Cuando tenía que agarrar una vena, mi Dios que cosa triste, yo tenía que estar al lado y a veces sostener el bebé para pincharlo.
[...] yo venía aquí hospital a cuidar del bebé y después llegaba en casa para ayudar a mi niña de 7 años a hacer la comida. [...] después que llegaba en casa, llegaba cansada, iba a lavar las ropitas de él bebé para en el otro día tener que volver al hospital y cuidar de mi bebecito.
Además, algunas madres relataron que, en su ausencia, los bebés no eran bien atendidos y ellas no recibían las informaciones de forma completa y correcta, lo que dificultaba la relación entre ellas y el equipo profesional, como se constata en las declaraciones a seguir.
[...] cuando yo la vi estaba con la cabeza raspada, caramba, fue pésimo, ellos me explicaron que era porque estaba sin vena, ahí yo me quedé con rabia mismo.
[...] pensaba, mi Dios del cielo, la chiquitita no cambiaba ni los pañales, ella quedaba toda encharcada, así yo llegaba en casa, yo no quería hacer nada, yo sólo quería llorar.
Valorización de la afectividad entre familiares
Se caracterizó por la mejoría de la convivencia, afectividad y comprensión, lo que sucede cuando hay participación efectiva de los familiares en el MMC.
En ese sentido, se concuerda, aquí, con algunos autores, cuando consideran que la familia tiene en el amor y en el apoyo mutuo de la pareja el principal determinante de la educación de los hijos, a fin de poder desempeñar la importante tarea de formar hábitos, actitudes y valores.
Con esa base teórica, se fundamenta la mejoría en la calidad de vida de los participantes, en que las acciones de las familias están centradas en el individuo integral, considerando las transformaciones sociales, económicas y culturales.
[...] a familia y los vecinos, el apoyo que ellos nos dieron, ayudó mucho.
[...] todos estaban muy felices, rezando, pidiendo a Dios, orando, haciendo campaña y todo.
[...] tuve la colaboración de toda la familia, de él marido, de mi madre, de mi familia, mucha fuerza, mucho apoyo, mucha caricia, mucho cariño fue lo que me ayudó mucho.
La relación directa entre madre e hijo evidencia que el contacto íntimo con el bebé prematuro puede interferir positivamente en la relación de ese bebé con el mundo.
Esos hechos son constatados en las declaraciones a seguir.
[...] ellos se quedan bien agarraditos con nosotros [...] nosotros acabamos creando una superprotección [...] hoy él es muy agarradito conmigo. [...] ellos no quieren más perder aquel vínculo, quedar agarrado, son niños que no quieren quedarse dentro de la cuna, no quieren quedarse dentro del cochecito, sólo quieren estar con nosotros, dormir con nosotros.
En la perspectiva de las contribuciones, en términos asistenciales, se enfatiza la dimensión educativa y sociocultural de los cuidados ofrecidos a los familiares del RNBP, asegurando a esa clientela el derecho constitucional a la salud del ciudadano.
Esa contribución es extensiva a los profesionales de la salud y en especial a los de enfermería, garantizando la calidad en la relación del profesional cuidador con la persona cuidada.
Consideraciones finales
Si se reflexiona sobre los resultados considerando las ventajas contenidas en la norma de 2000, sobre el MMC, se constata que, de acuerdo con las declaraciones de las madres, son evidentes las vivencias relacionadas, de un lado, con: a el aumento del vínculo entre la madre y el bebé; b la disminución del tiempo de separación entre el recién nacido y la familia, evitando largos períodos sin la vigilancia de los cuidados de la madre y c la mejoría de la relación de la madre y la familia y, de ellos con el equipo que cuida del bebé.
Si se relacionan los resultados del MMC con el Programa de Humanización en la Atención al Recién Nacido Pretérmino, se puede inferir que este todavía presenta una gran fragilidad relacionada a la seguridad técnica de los profesionales y a los recursos adecuados al éxito del método.
A través de los resultados obtenidos, se entiende que la participación familiar se torna esencial para el suceso del método.
Esa participación debe acontecer de forma harmoniosa en el ambiente hospitalario primera y segunda etapa y en el ambiente domiciliar tercera etapa, asegurando a esas mujeres/madres apoyo, confort, confianza y sociedad en los cuidados profesionales formales, y también en los cuidados maternos informales, cuando así propuestos por el equipo de salud.
En ese sentido, hay necesidad de trabajar mejor el entendimiento de la indicación del MMC y la adhesión espontánea por parte de la madre, evitando, así, situaciones de crisis familiar y de estrés, inclusive de pérdida de trabajo o abandono del estudio.
En ese sentido, el equipo de enfermería deberá conocer el perfil socioeconómico de los clientes y reconocer la realidad de la vivencia de la madre-familia en su contexto social, valorizando la incorporación de esos individuos en el proceso de cuidar y de asistir al recién nacido prematuro y la madre prematura.
Para esa propuesta, es necesario que la enfermería conozca, comprenda y transforme su asistencia, en la cual madre-bebe-familia deben ser comprendidos dentro de su cultura propia, entendiendo la necesidad de promover cuidados de enfermería en la perspectiva transcultural.
Y, también, considerando que en el MMC, según la política de salud, el protagonista es el bebé prematuro, se observa que la enfermería responsabiliza excesivamente a la mujer-madre, no ayudando a la madre a transformarse o adecuarse a la situación de ser madre prematura, causando desarmonía relacional, debido a la falta de habilidad profesional en reconocer las dificultades de adaptación por parte de la madre y familia al bebé prematuro.
Para tanto, se entiende que este estudio podrá servir como punto de referencia para otras investigaciones y/o estudios a ser desarrollados, fortaleciendo la línea de investigación sobre Políticas y Modelos de Enseñanza y Asistencia en Enfermería y Salud de la Mujer y del Recién Nacido, favoreciendo el desarrollo de acciones educativas y asistenciales que promuevan el fortalecimiento del papel ciudadano de los participantes en el MMC.
Ofrecemos a la comunidad investigativa y académica de ciencias sociales, niñez y juventud, este número que contempla tres grandes bloques temáticos en niñez, jóvenes y educación, y una selección de artículos sobre filosofía moral, pensamiento crítico latinoamericano y color de piel y discriminación en Brasil.
La primera sección de Teoría y Metateoría inicia con el artículo “La perspectiva teórico-metodológica de Foucault.
Algunas notas para investigar al ‘ADHD’” de Eugenia Bianchi, quien busca conocer cómo la medicina contribuye a establecer qué es considerado enfermedad, específicamente el ADHD como transtorno de la conducta en la infancia, haciendo uso de un andamiaje teórico-metodológico subsidiario de los aportes de Michel Foucault.
Continuando en esta línea de infancia, Eduardo de la Vega nos presenta: “Psicoanálisis y política.
En “Calle y saberes en movimiento”, Laura Daniela Aguirre Aguilar plantea cómo en México el rezago, ausentismo y la deserción escolar resultan de las problemáticas afectivas causadas por núcleos familiares desarticulados, lo que sumado a una condición socioeconómica en desventaja, propician el trabajo infantil, el abandono del hogar y la cercanía a una vida en calle.
Los jóvenes y las jóvenes encuentran una aproximación al proceso de su contrucción como categoría en “‘De menores y consumidores’.
Construcción socio-histórica de las juventudes en la Argentina” desde la mirada analítica de Mariela Analía Mosqueira, quien sienta bases teóricas para realizar un breve recorrido sobre las condiciones de emergencia de lo juvenil en las sociedades occidentales para, en un tercer momento, estudiar diversos trabajos historiográficos locales enfocados en dos imágenes culturales del sujeto juvenil emergentes del escenario vernáculo: los “sujetos menores” y los “sujetos consumidores”.
En Buenos Aires, Argentina, se han tomado las prácticas de algunas orquestas desarrolladas en el marco de los proyectos de política pública “Orquestas Infanto-Juveniles” y “Orquesta Escuela” que se diseñaron con la intención de posibilitar procesos de integración social y de grupos infantojuveniles en situación de empobrecimiento.
Los resultados son expuestos por María Villalba en “La política pública de las orquestas infanto-juveniles”.
“Arturo Escobar y sus fuentes críticas en la construcción de pensamiento latinoamericano” es el aporte de Patricia Botero a esta sección, en donde rastrea las pistas de construcción del pensamiento de Escobar, asumiendo su teoría como una propuesta que insinúa una “epistemología política” en los estudios latinoamericanos, dicha perspectiva invita a una apuesta por el postdesarrollo desde múltiples críticas en la lectura de realidades históricamente construidas en esta región.
En el objetivo de explorar las relaciones de Lèvinas acerca del Rostro y sugerir modos de inclusión en los debates contemporáneos en torno a las realidades sociales latinoamericanas, Luis Guillermo Jaramillo Echeverri y Juan Carlos Aguirre García exponen su artículo “Rostro y alteridad: de la presencia plástica a la desnudez ética”, dividido en dos grandes núcleos: el primero, la cuestión del rostro en el debate de Lèvinas con el pensamiento representacional; y en el segundo, el concepto de rostro a partir de su relación con lo infinito.
En Brasil, a partir de los cambios ocurridos en el mundo del trabajo, principalmente desde los años 80, llegó a ser significativo estudiar el comportamiento del movimiento sindical.
La preocupación específica del autor del siguiente artículo, Wellington de Oliveira, se centra en el movimiento de los trabajadores de la educación de Minas Gerais, a finales de los años 1970, cuando se ubica en el contexto del llamado “Nuevo Sindicalismo”.
También de Brasil, “Estudo teórico sobre o uso conceito de paisagem em pesquisas arqueológicas”, de Marcelo Fagundes y Danielle Piuzana, es un estudio del paisaje en arqueología, en donde presentan diferentes paradigmas en que ha sido utilizado el concepto de paisaje como una construcción social, que amplía la noción de sitio arqueológico y se comprende como una construcción social. Otro de Brasil es “Campo de la Educación en Brasil: ¿Un discurso más allá de lo post-colonial?” de Sônia Maria da Silva Araújo.
“Estudios e Investigaciones” es nuestra segunda sección y contiene también los tres grandes campos que se trataron en la primera niñez, jóvenes y educación y un artículo final sobre la discusión en Brasil acerca del color de la piel y la discriminación racial.
Iniciamos esta ruta con el texto “Dos categorías para analizar el razonamiento sobre reglas sociomorales”, de Martín Plascencia González, que reporta los resultados de una investigación diseñada para conocer el razonamiento moral de niños y niñas entre 10 y 11 años de edad, acerca de reglas sociomorales y transgresiones narradas en historias hipotéticas.
Andrés Klaus Runge Peña, Juan David Piñeres Sus y Alexánder Hincapié García presentan un estado del arte sobre la producción documental realizada entre 1995 y 2005 cuyo tema central fue la Explotación Sexual Comercial de Niños, Niñas y Adolescentes en la ciudad de Medellín, privilegiando el uso de la categoría analítica del sujeto para mostrar el funcionamiento que dicha categoría tiene al interior de los discursos que hablan de la explotación sexual comercial.
El artículo es “Subjetivaciones, lenguaje y parodia: reflexiones en torno a los discursos expertos sobre la Explotación Sexual Comercial de Niños, Niñas y Adolescentes ESCNNA”.
En trabajos de investigación sobre calle, se destaca el artículo “Chicos y chicas en situación de calle y procesos de democratización educativa” que reflexiona en torno a una propuesta pedagógica para promover la escolarización de chicos y chicas en situación de calle y sus líneas de acción: la vinculación escolar y los talleres escolares, a cargo de las investigadoras María Paula Montesinos y Ana Pagano.
Un análisis hermenéutico de los sentidos de las prácticas de sobrevivencia de niños y niñas habitantes de la ciudad de Pereira, Colombia, es realizado en el artículo “Resiliencia y sentido político en niños y niñas en situación de calle” de Patricia Granada Echeverry y Sara Victoria Alvarado, a partir de las narrativas de sus historias de vida y otras fuentes documentales para constituir nuevos lugares de lectura del sujeto y de los contextos de sus prácticas que dan cuenta de la potencia de la acción de los sujetos en la adversidad.
Las perspectivas de jóvenes ecuatorianos y ecuatorianas acerca de la democracia y la participación hace parte del estudio cualitativo “Juventud, Democracia y Participación Ciudadana en el Ecuador”, en donde se percibe una división clara entre “democracia” y “política”, concebida como un campo de corrupción y exclusión y en donde los jóvenes y las jóvenes ven el potencial de generar cambios sociales positivos a través de sus conceptos de participación democrática. Autora: Anne Gillman.
La participación protagónica estudiantil en el proceso de extensión universitaria” de Gretel Báez Padrón es una investigación que aborda la necesidad de incentivar la participación protagónica de los estudiantes y las estudiantes de la Carrera de Estudios Socioculturales de la Sede Universitaria Municipal de San Cristóbal, perteneciente a la Universidad Hermanos Saíz Montes de Oca de Pinar del Río, Cuba, en el proceso de Extensión Universitaria, como una manera de contribuir al desarrollo sociocultural universitario y local.
Proponer una reflexión acerca del discurso sociológico de la juventud en el ámbito de las ciencias sociales, es el objetivo de “La ‘juventud’ inmigrante en España.
Complejidad de una categoría discursiva a debate”.
Magdalena Jiménez Ramírez, expone en este artículo la complejidad existente en la construcción del concepto y analiza cómo la situación se dificulta aún más si el análisis se dirige hacia la categoría de la “juventud inmigrante”.
Elvia Taracena Ruiz presenta una reflexión crítica de sus investigaciones con jóvenes y niños en situación de calle, poniendo énfasis en la definición de la problemática en la articulación de tres registros: macro, medio y micro.
Su artículo “Hacia una caracterización psico-social del fenómeno de callejerización” describe el marco teórico-metodológico en donde plantea la necesidad de construir un marco multirreferencial y transdisciplinario.
El escenario se traslada a la plaza Zarco, en la Ciudad de México, y en ella, las prácticas cotidianas de personas adultas jóvenes de edades entre los 18 y los 28 años de edad que viven en ella.
Lucía Barragán Rodríguez analiza en “Prácticas cotidianas de personas adultas jóvenes que viven en la plaza Zarco Ciudad de México” cómo sin contar con las adecuaciones y equipamiento necesarios para realizar sus necesidades básicas pero sí con los recursos físicos, organizacionales y cognitivos para ello, los jóvenes y las jóvenes se valen de estrategias y tácticas para salir al paso con sus necesidades biológicas, recreativas, sociales y afectivas.
Los resultados de una investigación que relaciona variables de tiempo libre, clase social y género en 219 adolescentes de 16 y 17 años de edad de un colegio público ubicado en un distrito de mayor rezago social del área urbana y de uno de los colegios privados más caros de Costa Rica, se muestran en “Tiempo libre en adolescentes escolarizados de dos clases sociales de Costa Rica”.
Los autores, Juan Diego García Castro y Rolando Pérez Sánchez encontraron que los hombres del colegio público utilizan más la computadora y practican más deportes, las mujeres del colegio público están más tiempo con el novio y ayudan más en la casa y los hombres del colegio privado realizan más actividades artísticas.
“Caracterización de la cognición creativa en jóvenes con retraso escolar y deprivación social” de Jaime Parra Rodríguez.
Es un estudio en donde el autor se propone caracterizar la cognición creativa en una población de niños, niñas y jóvenes en situaciones de retraso escolar y pobreza.
Se encontró que la cognición creativa para este tipo de población se distribuye de manera normal, con una ligera asimetría hacia la izquierda, haciendo plausible la hipótesis central de las teorías cognitivas computacionales que afirman que la creatividad se encuentra distribuida en todos los sujetos humanos.
¿Cómo se desarrolla el Currículum del Bachillerato General por Competencias desde la visión de las personas involucradas en la práctica educativa?, es la pregunta a la que Rocío Adela Andrade Cázares y Sara Catalina Hernández Gallardo dan respuesta en “El enfoque de competencias y el currículum del bachillerato en México”, artículo de investigación de corte cualitativo que afirma que este proceso de cambio curricular demanda una postura activa de los estudiantes y las estudiantes en su propio proceso de aprendizaje y de los profesores y profesoras como gestores del proceso de enseñanza-aprendizaje.
En Colombia, las prácticas de enseñanza que se evidencian en cuadernos de español de tercero y quinto de primaria, son presentadas en resultados cualitativos y precisiones conceptuales en el artículo de Gloria Esperanza Bernal Ramírez “Enseñanza de gramática en Colombia: Resultados de un análisis de cuadernos escolares”.
Este análisis permite configurar categorías relacionadas con aspectos disciplinares de la gramática y de los saberes escolares y con posturas frente a los propósitos de la enseñanza de la gramática, visibles en el trabajo didáctico y en las fuentes que proveen los saberes que se llevan a la enseñanza.
La intimidación, el acoso y el maltrato entre escolares –bullying- desde la voz de los estudiantes son caracterizados en el artículo “Naturalización de la intimidación en instituciones educativas”.
El texto presenta la metodología aplicada en el proyecto destacando aspectos innovadores de las técnicas interactivas.
Se cierra con unas conclusiones que apuntan a perfilar una propuesta pedagógica para la desnaturalización y la alerta, que frene el acostumbramiento a la intimidación y el acoso.
Son los autores de este trabajo Alfredo Manuel Ghiso y Viviana Ospina Otavo. La investigadora Heublyn Castro, en “Formación de maestros y maestras: rostros del pasado que permanecen y reconfiguran la profesión docente”, trata de evidenciar que muchos de los análisis realizados sobre lo que ha significado socialmente ser maestro o maestra y su formación en épocas pasadas, son representaciones que siguen estando presentes y vigentes en el mundo actual, implicando ello que todavía subsista, incluso en las instituciones formadoras de docentes, la imagen de un docente carente, desposeído de conocimientos y de un saber propio, que realiza infinidad de actividades en el ámbito escolar.
Un tema relevante como es el del gasto social en educación, cobertura e impacto distributivo de la inversión en esta región de 14 países es abordado por Alejandro H. Del Valle en “Productivismo, estratificación y servicios educativos en América Latina”, quien argumenta que en la actualidad los procesos de estratificación de los servicios educativos dan lugar a la emergencia de nuevos patrones de desigualdad y fragmentación social que se expresan como segregación de beneficios.
Por último, en la literatura científica y de manera general las investigaciones sobre blancura se han restringido a investigar sobre la blancura crítica, dejando de lado la blancura acrítica.
Este es el tema del artículo “Branquitude acrítica e crítica: A supremacía racial e o branco anti-racista”, de Lourenço Cardoso, que tiene como objetivo resaltar la importancia de distinguir una de la otra.
En “Informes y Análisis”, que es la tercera sección de la revista, aparece en primer lugar el “Índice acumulativo por autores”, actualizado, lo mismo que el “Índice temático”.
También incluye el informe de Amparo Vilches, óscar Macías y Daniel Gil Pérez: “Temas de Acción Clave como instrumentos de apoyo al Decenio de la educación para la sostenibilidad 2005-2014”.
En esta misma sección, la revista Infancia-Imágenes de la Universidad Distrital Francisco José de Caldas, invita a las instituciones y personas que hayan realizado estudios e investigaciones en el campo de la infancia, para que presenten sus artículos originales con el fin de publicarlos en el próximo número de la revista.
Así mismo, se invita al 3° Encuentro Internacional de Educación Infantil de Omep “Ciencias y Educacion Ambiental: enseñando a comprender el mundo y a vivir de manera sustentable” que se llevará a cabo en la ciudad de Buenos Aires, Argentina, del 25, 26 y 27 de junio de 2010.
Anunciamos finalmente la convocatoria para el Volumen 9 Nº 1 enerojunio de 2011 de la Revista Latinoamericana de Ciencias Sociales, Niñez y Juventud, número monográfico sobre Investigaciones en Juventud y Prácticas Políticas en y/o sobre América latina y El Caribe.
Este número temático de la Revista se realiza en el marco del Grupo de Trabajo Clacso “Prácticas políticas de Jóvenes en América Latina; e invita a las y los investigadores a puntualizar su mirada histórica sobre acontecimientos políticos y las formas de enunciación de jóvenes involucrados en experiencias de acción política.
Apertura de la Convocatoria, 5 de mayo de 2010.
El plazo para recibir artículos cierra el 31 de Enero de 2011.
Para la cuarta sección de “Revisiones y Recensiones” publicamos el texto “El trabajo en valores con niños y niñas de 0 a 6 años”, artículo realizado por el Equipo Pedagógico de la Asociación Mundial de Educadores Infantiles Amei-Waece, que es La Asociación Mundial de Educadores Infantiles.
El artículo aborda la necesidad de empezar la educación en valores desde la primera infancia ya que es en esta etapa cuando se establecen las bases del desarrollo de la personalidad del niño y la niña y analiza la metodología de la educación en valores como un eje transversal desde el enfoque globalizado.
Finaliza con dos ejemplos: “El Club de los niños cuidadores del Planeta Tierra” y “El programa de educación para la paz: educando los valores desde la Primera Infancia”.
Finalmente nos complace informar que la revista ha sido indexada en dos nuevas bases bibliográficas: Iresie y Compludoc, con lo cual se aumenta la visibilidad e impacto internacional de los artículos, que son dos objetivos prioritarios en nuestro quehacer editorial.
Esperamos que los contenidos de este número sean de su interés.
El trabajo por parte de todos los actores involucrados en el proceso investigativo, académico y editorial ha sido permanente y continúa sin descanso en pro de que los hallazgos y aportes a los campos tratados se vean reflejados en la ejecución de políticas y presupuestos hacia los sectores más vulnerables de nuestra sociedad.
Introducción
Los residuos sanitarios RS se definen como residuos relacionados con los servicios de salud de personas o animales, incluyendo la atención domiciliaria y los servicios de trabajo de campo; laboratorios de análisis de productos sanitarios; tanatorios, funerarias y servicios de embalsamamiento; droguerías y farmacias; instalaciones de docencia e investigación sanitaria; centros de control de zoonosis; unidades móviles de salud; y servicios de acupuntura .
De acuerdo con las resoluciones adoptadas en Brasil, los RS se dividen en cinco grupos: Grupo A infecciosos, Grupo B químicos, Grupo C radiactivos, Grupo D comunes y Grupo E de perforación y corte /cortopunzantes.
Cuando se generan los RS, los profesionales que los manipulan son los responsables de la segregación de acuerdo a las características de los residuos y de la disposición de los mismos en recipientes adecuados.
La segregación es el paso clave en la gestión de los RS; las insuficiencias que se produzcan en esta fase comprometen todos los demás pasos.
Varios factores pueden contribuir a errores en la segregación.
Entre ellos se encuentra la falta de conocimientos específicos sobre los RS por los profesionales que los generan y manipulan y la escasa importancia que estos mismos profesionales otorgan normalmente a los RS en comparación con otras tareas que realizan.
También hay patrones de comportamiento derivados de la similitud entre los residuos domésticos y los residuos sanitarios, que llevan a las personas incluidos los profesionales de la salud a disponer de los RS generados en el hogar junto con los residuos comunes.
Los ejemplos más comunes son los pacientes diabéticos - que reciben insulina inyectable diaria - y los usuarios de drogas inyectables, que generan residuos de cortopunzantes y que son normalmente desechados junto con la basura doméstica común.
Los residuos domésticos y los residuos inadecuadamente desechados en instalaciones sanitarias, debido a la mala gestión de los RS en Brasil, causan varios problemas que pueden afectar a la salud de la población y a la salud de los trabajadores que tienen contacto directo con estos residuos .
Los RS constituyen un entorno favorable para muchos organismos, que pueden convertirse en vectores y reservorios de diversas patologías susceptibles de transmisión por roedores, insectos y otros animales.
Este hecho hace que sea obligatorio el tratamiento especial de los RS, incluyendo formas específicas de tratamiento y eliminación.
Desde 1978, los estudios han confirmado la presencia de microorganismos patógenos en los RS.
Los estudios realizados para evaluar los indicadores de la contaminación ambiental producida por microorganismos que se encuentran en los RS muestran que la contaminación puede ocurrir a través del aire, agua, y/o el suelo .
Los microorganismos que presentan los riesgos más altos de penetración individual penetración del huésped a través de la contaminación del aire son Mycobacterium tuberculosis y Staphylococcus aureus.
La contaminación del agua favorece el riesgo de ingestión de agua contaminada, e infección por el virus de la hepatitis A y la bacteria Escherichia coli, que predominan en este medio.
Aunque con menor frecuencia, también se pueden producir infecciones por hepatitis B y Clostridium perfringens.
Los microorganismos con alta capacidad para la contaminación del suelo incluyen Pseudomonas aeruginosa, el virus de la hepatitis B, Enterococci y Staphylococcus aureus .
La presencia de microorganismos patógenos en los RS reafirma la necesidad del uso de equipo de protección personal EPP por los profesionales que los manipulan, ya que pueden ser víctimas de accidentes de trabajo o se convierten en vectores de infección para los pacientes.
Por lo tanto, se deben realizar inversiones para capacitar a los trabajadores que participan en la recogida de los RS en el uso de equipo de protección y manejo adecuado de estos residuos .
Los riesgos asociados con la manipulación inadecuada de los RS incluyen una inadecuada o incluso inexistente separación de los residuos peligrosos y la mezcla de dichos residuos con los residuos comunes, lo que promueve la contaminación de estos últimos, aumentando la cantidad de material contaminado y los riesgos relacionados con los mismos; la segregación inadecuada de los residuos de cortopunzantes sin utilizar protección mecánica, la cual es responsable del mayor número de accidentes laborales en los centros de salud; y la eliminación de los RS en vertederos, basureros clandestinos, o junto con los residuos domésticos, lo que presenta un grave riesgo de lesiones para los recolectores de residuos y riesgo para la contaminación ambiental en las cercanías del lugar de vertido.
Esta manipulación incorrecta aumenta el riesgo de exposición, lo que compromete la salud de los trabajadores, pacientes y el medio ambiente .
En este contexto, los riesgos asociados con la gestión de los RS se pueden dividir en tres grandes áreas: ocupacional, medioambiental y circunstancial.
La Figura 1 presenta los riesgos asociados con el proceso de gestión, mostrando las áreas en las que ocurren, el tipo de riesgo, y la población que está expuesta a los mismos.
Por lo tanto, para una manipulación adecuada, es esencial que todas las personas que trabajan en el establecimiento de salud conozcan los riesgos asociados con sus actividades, tengan responsabilidades claras, y estén entrenados para llevar a cabo los procedimientos relacionados con la gestión de los residuos, ya que los accidentes laborales se producen por lo general debido a la combinación de un número de factores o insuficiencias .
Este estudio fue realizado en un hospital asistencial, de docencia e investigación, en la región noreste de Río Grande do Sul, Brasil, el cual es un hospital de referencia en la región, prestando servicios a través del sistema público Único de Salud.
Los objetivos de este estudio fueron la evaluación del sistema de gestión de los RS con énfasis en la eficiencia de la segregación heterogeneidad, que es el paso crítico en el proceso de gestión de los residuos, y para determinar si un Sistema de Información para la Gestión SIG y los gráficos Nightingale son útiles para analizar la eficiencia de la gestión de estos residuos.
Métodos
Este trabajo es un estudio transversal, cuyos métodos abarcan dos etapas distintas.
La primera etapa consistió en la recopilación de datos sobre la gestión de los RS teniendo en cuenta la observación directa, la caracterización física y la composición gravimétrica de los RS .
La recopilación de datos relacionados con la gestión de residuos se realiza por medio de:
Observación directa de la zona de estudio: realizada antes de cada caracterización, con el objetivo de identificar y evaluar la presencia, cantidad y ubicación de los recipientes, así como las capacidades e insuficiencias del proceso de gestión recolección interna, disposición interna, transporte interno, y la eliminación externa.
Evaluación de la generación de residuos por las diferentes divisiones del hospital durante un período de 24 horas: los residuos se clasificaron de acuerdo a sus diferentes Grupos A: infecciosos: B: químicos, D: comunes y reciclables , así como a la división que los generó y su peso.
Esta información permite la evaluación cuantitativa de la generación de residuos, proporcionando índices e indicadores de la generación media de residuos en cada categoría.
Evaluación cualitativa de los residuos: realizada por la caracterización de una unidad de muestra de 200 L para las categorías de residuos infecciosos, comunes, reciclables, y químicos, extraídos de la cantidad generada durante un período de 24 horas.
La caracterización consiste en la apertura de los recipientes que componen la muestra, el examen de los contenidos, y la segregación adecuada de los contenidos, repitiendo el proceso de pesaje.
La información obtenida a partir de la caracterización permite la evaluación cualitativa de la generación de residuos y la generación de índices e indicadores de rendimiento para cada categoría.
Los residuos fueron previamente identificados de acuerdo a la división de origen y la fecha de recogida, lo que permite estimar el grado de heterogeneidad según la división y de los costos del tratamiento y eliminación de las diferentes categorías de residuos.
Esta evaluación cualitativa y cuantitativa se realizó durante seis meses consecutivos de Febrero a Agosto 2012, seleccionando un día diferente de la semana todos los meses, por lo que se evaluó cada día de la semana, permitiendo la identificación de los posibles cambios en la generación de peso kg y/o en la heterogeneidad.
Debido a que este trabajo es un estudio de evaluación del servicio, fue aprobado por el comité de ética local Comité de Ética em Pesquisa - CEP/FUCS.
Para gestionar los datos resultantes de esta investigación y para crear informes, gráficos y previsiones que apoyen la toma de decisiones, se está implementando un Sistema de Información para la Gestión SIG.
El modelo propuesto se conoce como modelo en espiral: cada vuelta de la espiral clarifica el problema y añade detalles a los requerimientos .
El sistema es guiado por una variación del Proceso Unificado .
Se accede a los datos a través de una interfaz web desarrollada en PHP Hypertext Pre-Processor y se almacena en una base de datos realizada por el Sistema de Gestión de Base de Datos SGBD de código abierto PostgreSQL.
Los SGBD son un conjunto de programas para que los usuarios puedan mantener una base de datos y así facilitar el proceso de definir, construir, manipular y compartir datos .
El modelo de gestión de la información utiliza el modelado multidimensional, también conocido como StarSchema, que es ampliamente utilizado en los almacenes de datos.
Este modelado consiste en la organización de las estructuras de información en hechos y dimensiones .
Un hecho contiene medidas útiles de los procesos de negocio en este estudio, representados por el pesaje y la caracterización, mientras que una dimensión representa el contexto en este estudio, el tipo de residuo, la división que genera los residuos, y la fecha.
Debido a que no está normalizado, este modelo está diseñado para consulta rápida y no puede ser utilizado como la principal forma de entrada de datos.
Para evaluar los resultados se utilizaron los diagramas presentados en 1859 por Florence Nightingale, generados por la bibliotecaPROTOVIS.
Por medio de su trabajo como enfermera en la Guerra de Crimea, Florence Nightingale fue una pionera en el establecimiento de la importancia del saneamiento en los hospitales.
Recogió datos sobre el número de muertes relacionadas con el saneamiento, y debido a sus nuevos métodos de comunicación de estos datos, fue también una pionera en estadística aplicada .
Nightingale utilizó gráficos que más tarde fueron llamados Coxcomb.
El papel de Florence Nightingale en la historia de la estadística es de interés por muchas razones.
Su papel como activista social y la visualización de los datos estadísticos presentados en gráficos y diagramas, que se podrían utilizar como argumentos poderosos para la reforma médica, son de gran importancia.
Los fenómenos sociales se podrían medir y ser sometidos a un análisis matemático de forma objetiva.
El gráfico Coxcomb era innovador en la recolección, tabulación, interpretación y presentación gráfica de las estadísticas descriptivas.
La Figura 2 muestra una adaptación del gráfico estadístico original Coxcomb.
Este diagrama muestra la incidencia y prevalencia de la mortalidad debido a tres causas principales de la época: heridas/lesiones de guerra, enfermedades u otras causas.
Aun limitándose a la presentación de estadísticas descriptivas, este diagrama facilita la visualización de datos temporales y de la evolución de ciertos fenómenos.
Las Figuras 3a, b y muestran la heterogeneidad de los RS comunes, reciclables, infecciosos y químicos entre Febrero y Agosto de 2012 en el hospital estudiado.
En relación con la Figura 3a, se observa que los períodos en los que los residuos comunes tuvieron la mayor heterogeneidad son los meses de Mayo y Febrero.
En esta categoría, se observa una gran cantidad de materiales reciclables segregados incorrectamente como residuos comunes.
También se observa en la Figura 3a que en febrero se encontró una mezcla de residuos infecciosos con los residuos comunes aunque en pequeña cantidad.
La Figura 3B muestra que los residuos reciclables tienen un alto grado de heterogeneidad, mayor que la observada en todas las otras categorías.
La gran mayoría de los residuos que se encontraron mezclados con materiales reciclables era residuos comunes orgánicos.
La Figura 4 muestra la heterogeneidad de los residuos químicos e infecciosos entre los meses de Febrero y Agosto de 2012 en el hospital estudiado.
En relación con la Figura 4b, es posible observar que todas las categorías de los RS se mezclan con los residuos infecciosos, especialmente los residuos comunes y reciclables, aunque en pequeñas cantidades.
La Figura 4a muestra que los residuos menos mezclados son los residuos químicos.
Se observó una baja heterogeneidad de esta categoría en todas las muestras.
Incluso en pequeñas cantidades, los residuos reciclables y/o comunes aparecen en todos los meses evaluados; sin embargo, la eficiencia de la segregación de los residuos químicos es superior al 90%.
La Tabla 1 muestra la heterogeneidad media y la desviación estándar en las diferentes categorías de los residuos evaluados entre Febrero y Agosto de 2012.
La Tabla 1 muestra que los residuos con los mayores índices de heterogeneidad media son los reciclables 70,95, infecciosos 79,62, y comunes 82,20, mientras que los residuos químicos tiene el mejor índice de segregación 94,94.
Los residuos que mostraron la mayor desviación estándar fueron los reciclables, comunes e infecciosos, respectivamente, mientras que los residuos químicos tuvieron la desviación estándar más baja, lo que justifica los datos presentados en el gráfico.
Discusión
Teniendo en cuenta que el establecimiento estudiado es un hospital docente con una alta rotación de los estudiantes, cuando se comparan los meses correspondientes al inicio del semestre con los meses correspondientes al final del semestre, se observan diferencias en la heterogeneidad.
La mezcla que se muestra en las Figuras 3a y 3b refleja una mayor cantidad de residuos orgánicos y una reducción de la reutilización de los materiales reciclables, ya que estos últimos no son enviados a centros de clasificación o reciclaje donde crean empleos e ingresos, sino que se llevan a vertederos o basureros, perdiendo su valor comercial.
Aunque la mezcla de los residuos infecciosos con los residuos comunes Figura 3a es muy pequeña, suele contaminar a toda la muestra, ya que una vez que los residuos infecciosos entran en contacto con otros residuos, todo el conjunto se ​​convierte en infeccioso y debe ser tratado como tal.
Esta contaminación ocasiona un aumento de los riesgos ambientales y de salud, tanto dentro del hospital profesionales sanitarios, pacientes y equipo de limpieza así como fuera del hospital trabajadores que participan en la recogida de los residuos externos, su tratamiento y eliminación final .
Los estudios muestran que los residuos infecciosos, especialmente los que proceden de cortopunzantes, son las principales categorías responsables de los accidentes de trabajo .
En Mayo, más de 50% de los residuos segregados como reciclables fueron, de hecho, orgánicos, lo que reduce la calidad de los residuos reciclables destinados a los centros de clasificación, provoca la atracción de vectores e interfiere en el trabajo de los recolectores de los residuos.
La presencia de residuos comunes y reciclables mezclados con residuos químicos e infecciosos Figuras 4a y 4b aumenta los costes del tratamiento de residuos infecciosos y reduce la reutilización de los materiales reciclables , lo que constituye una doble pérdida.
Los residuos químicos, cuando son segregados incorrectamente, pueden causar envenenamiento humano y lesiones de muchas maneras.
Las lesiones pueden ser causadas por el contacto con el producto, así como por la inhalación de gases o la ingestión de alimentos y agua contaminados .
A pesar de la posibilidad de accidentes con los residuos químicos e infecciosos, los residuos procedentes de cortopunzantes causan el mayor número de accidentes de trabajo .
Es conveniente señalar que los recipientes para residuos infecciosos albergan fluidos biológicos de varios pacientes y que un accidente con uno de estos materiales hace necesario que el trabajador se someta a una profilaxis obligatoria debido a la falta de conocimiento del paciente que es la fuente de la infección, exponiendo al trabajador a graves efectos adversos de medicamentos y procedimientos que de otro modo no serían necesarios .
La caracterización de los RS es una herramienta esencial en la evaluación de los residuos generados y permite la identificación precisa de los tipos de problemas existentes y los sitios responsables de los mismos.
En este estudio, los indicadores de la eficiencia de la segregación fueron 94.94% para los residuos químicos, 82,20% para los residuos comunes orgánicos, 79,62% para los residuos infecciosos, y 70,95% para los residuos reciclables.
La educación continua es un instrumento esencial para el mantenimiento de las actitudes correctas y comportamientos adecuados para la aplicación del Plan y también para el desarrollo de nuevos comportamientos, especialmente en un establecimiento que interviene en la formación y capacitación de profesionales de la salud con una alta rotación de estudiantes de diferentes cursos y etapas de formación.
La reducción de los riesgos para los profesionales sanitarios y pacientes, así como de los riesgos ambientales debido al manejo inadecuado de los residuos procedentes de los servicios sanitarios, depende de una serie de acciones coordinadas que impliquen a todas las partes responsables de la atención de la salud.
El uso de un SIG en los centros de salud, además de permitir el almacenamiento, acceso y búsqueda rápida de los datos, proporciona una visión temporal del fenómeno y tiende a mantener los cambios de comportamiento necesarios para lograr una eficiencia del 100% en el proceso de gestión.
En otras palabras: es crucial para obtener un índice cero de heterogeneidad.
La generación de índices e indicadores es esencial para el autocontrol del sistema de gestión y permite la evaluación del comportamiento del sistema en el transcurso del tiempo, favoreciendo la intervención y optimización del rendimiento del proceso de gestión de los residuos y de los programas de educación continua.
También permite un análisis comparativo con otras instituciones.
En este sentido, es necesario resaltar que estas herramientas de evaluación del rendimiento pueden ayudar a los centros de salud, proporcionando una visión general de la situación de los procedimientos y prácticas adoptadas .
Los gráficos Nightingale también son adecuados para este propósito debido a que permiten una rápida visualización de los datos estadísticos e influyen en el proceso de toma de decisiones en relación con los RS y la consiguiente reducción de los riesgos para la salud física, ambiental y organizativa.
Debido a que permiten la evaluación de datos temporales, estos gráficos indican los meses en los que hubo cambios en el grado de heterogeneidad de las categorías evaluadas de residuos, los cuales pueden ser confirmados por análisis de la desviación estándar.
Conclusiones
El análisis de datos permite la evaluación de los diferentes aspectos del sistema de gestión de los RS en este establecimiento sanitario: a los residuos que mostraron una mayor heterogeneidad en los meses estudiados fueron los reciclables 70,95, infecciosos 79,62, y los comunes 82,2; b las insuficiencias y la consiguiente heterogeneidad son mayores durante los primeros meses del estudio, estando este hallazgo muy probablemente relacionado con el comienzo de la rotación de los nuevos estudiantes de diferentes áreas de divisiones hospitalarias; c los mayores riesgos para la salud se relacionan principalmente con la segregación inadecuada de los residuos infecciosos y químicos, especialmente los mezclados con residuos comunes y reciclables, ya que las personas que manipulan los residuos no esperan encontrar residuos infecciosos y químicos y no usan la protección adecuada; d la presencia de residuos infecciosos y químicos mezclados con los residuos comunes y reciclables aumenta los costos de tratamiento, ya que todos los residuos de naturaleza mixta deben ser considerados infecciosos o químicos, y cuando la mezcla no es percibida, pone en riesgo la salud laboral y ambiental; e la presencia de residuos comunes y reciclables, junto con los residuos infecciosos y químicos incrementa necesariamente los costos del tratamiento, ya que deben ser tratados antes de su eliminación final; f la eficiencia del sistema, evidenciada por los índices e indicadores, también pone de manifiesto las oportunidades de mejora y optimización del sistema de gestión.
Los gráficos Nightingale fueron útiles para el análisis y tratamiento de los datos relacionados con los RS porque permitieron una rápida visualización del grado de heterogeneidad y facilitaron la evaluación de los datos temporales y el control de la evolución de la segregación de los RS, así como la identificación de los meses en los que hay mayores insuficiencias y la identificación de las posibles causas.
El SIG propuesto es una herramienta útil no sólo para organizar y registrar los datos, sino también para conservar una secuencia temporal de datos, que permitan un análisis más complejo y una mayor comprensión de la evolución del fenómeno a lo largo del tiempo.
Por último, se pone de relieve la importancia de la mejora continua del sistema de gestión, ya sea mediante el uso de las nuevas tecnologías o por la formación continua de los profesionales que intervienen en el problema.
Introducción
La anestesia epidural ha sido usada principalmente para el alivio del dolor, durante horas o pocos días, en pacientes quirúrgicos, víctimas de trauma e ingresados en unidades de cuidados intensivos, pero también, durante períodos más largos en pacientes con dolor crónico, como los que están bajo tratamiento de cáncer.
Hay evidencias que demuestran que la asociación de anestesia general y analgesia epidural facilita la recuperación precoz y mejora la evolución de los pacientes pues reduce la incidencia de eventos tromboembólicos, pulmonares y gastrointestinales.
Además de las ventajas referidas, las complicaciones asociadas a los catéteres epidurales incluyen anestesia raquídea total, cefaleas posraquianestesia, trauma medular y de raíces nerviosas, hematoma e infecciones, como abscesos epidurales, meningitis e infección de la piel superficial.
La colonización de catéter epidural se define como el crecimiento de por lo menos un microorganismo en cultivo cuantitativo independientemente de la cantidad de unidades formadoras de colonias, sin inflamación local o infección en el espacio espinal.
Estudios sobre la utilización del catéter epidural para analgesia han demostrado tasas de colonización o contaminación del 0-28,8%.
La incidencia de infección relacionada con el catéter epidural varía entre el 0,06 y el 5,3% en estudios con pacientes quirúrgicos, y la de infecciones de localización específica meningitis, abscesos paraespinales y epidurales varía del 0 al 0,7%.
Son varios los mecanismos por los cuales el catéter de epidural causa la infección.
En primer lugar, la infección puede ocurrir por contaminación de la región de emergencia del catéter o por su luz, extendiéndose a lo largo de su conducto.
El segundo mecanismo ocurre por organismos que son introducidos durante la punción o inserción del catéter.
Puede ocurrir la infección por vía hematógena a partir de la corriente sanguínea o de un foco distante de infección.
Un cuarto mecanismo descrito es la intraluminal vía infusor contaminado.
Para catéteres intravasculares, Maki et al. mostraron que el crecimiento de más de 15 colonias en catéter se correlaciona con un mayor riesgo de infección.
Sin embargo, el valor cuantitativo de resultados de cultivos de catéteres epidurales no ha sido determinado.
La gran mayoría de las infecciones de los catéteres epidurales lo causa el Staphylococcus aureus S. aureus 57-93% de los casos, Streptococcus spp.
El espectro microbiológico de la infección depende de la población estudiada .
Los microorganismos aislados con mayor frecuencia en la punta y en la región de inserción del catéter epidural son: Staphylococcus coagulasa-negativa, destacando el Staphylococcus epidermidis, el S. aureus y la Pseudomonas aeruginosa P. aeruginosa.
Las infecciones siempre fueron la diana de las discusiones en la analgesia epidural, pero los estudios se han limitado a informes de caso y a revisiones retrospectivas.
El aumento considerable del uso de analgesia vía epidural con el empleo de catéteres nos indica la necesidad de demostrar sus ventajas, como también la seguridad de ese método.
Aunque sea un evento raro, el impacto de una infección del catéter epidural en un paciente sano puede ser perjudicial, tanto económica como biológicamente. Siendo así, los objetivos del estudio fueron el análisis prospectivo y epidemiológico de pacientes ingresados en enfermerías y sometidos a la analgesia epidural en el postoperatorio, como también conocer la frecuencia de colonización y los microorganismos involucrados en catéteres de corta permanencia en esos pacientes.
Estudio epidemiológico prospectivo realizado de noviembre de 2011 a abril de 2012 en el Hospital de Clínicas de la Universidad Federal de Uberlandia.
El proyecto fue sometido y aprobado por el Comité de Ética en Investigación en Seres Humanos, con el número 280/11, y fueron incluidos todos los pacientes sometidos a procedimientos quirúrgicos electivos de esa institución y que necesitaron analgesia a través de catéter epidural en el postoperatorio en ese período.
Todos los pacientes aceptaron participar en el estudio y firmaron el consentimiento informado.
La recolección de los datos fue realizada a partir de la ficha anestésica en el momento de la anestesia y durante el postoperatorio en las salas de clínicas quirúrgicas y de ginecología.
Todos los pacientes fueron sometidos a la antisepsia con alcohol al 70% para la inserción del catéter epidural.
Los pacientes fueron controlados para la analgesia y la evaluación de inflamación y/o infección en la región de inserción del catéter epidural, además de otros síntomas que el paciente tuviese durante el ingreso tales como fiebre, parestesias, dolor postoperatorio, etc..
El catéter utilizado fue de la marca Smiths Medical Portex, 16G, con infusión de la solución analgésica a través de bomba infusora o intermitente, en bolos con jeringuilla.
El instrumento de recolección de datos incluyó registros sociodemográficos e informaciones como duración del ingreso, comorbilidades, procedimiento quirúrgico realizado, antimicrobianos utilizados, fecha de la inserción y tiempo de permanencia del catéter epidural, nivel de inserción torácico o lumbar, anestésico local administrado, intercurrencias en el manejo, presencia de signos flogísticos hiperemia, secreción en la región de la inserción.
Después del período de permanencia del catéter de epidural considerado suficiente por el equipo de anestesiología se recuperó, bajo técnicas rigurosas de asepsia y antisepsia mascarilla, guantes estériles y alcohol al 70%, la punta del catéter epidural.
Usando láminas estériles, la extremidad distal del catéter, en una extensión de 3-4 cm, era seccionada, colocada en un recipiente estéril y transportada, en el plazo de hasta 2 h, para cultivo en laboratorio de microbiología del Hospital de Clínicas de la Universidad Federal de Uberlandia.
El catéter epidural fue cultivado con métodos semicuantitativos y cualitativos.
La metodología de cultivo utilizada en el laboratorio fue la recomendada por Maki et al., siendo considerada colonización el cultivo semicuantitativo con crecimiento de más de 15 unidades formadoras de colonia, siendo la identificación bacteriana realizada por el sistema VITEK 2.
Los catéteres fueron agrupados según la colonización presente grupo A o ausente grupo B y en cuanto a la permanencia menor grupo 1 e igual o mayor grupo 2 de 48 h. Fueron comparados el grupo A con el B y el 1 con el 2 de acuerdo a la clasificación de las cirugías, siendo consideradas no contaminadas limpias y potencialmente contaminadas y contaminadas contaminadas, sucias e infectadas; estado físico de los pacientes, clasificados de acuerdo con la Sociedad Norteamericana de Anestesiología en ASA I a V y tiempo de duración del procedimiento quirúrgico.
Para las variables cuantitativas en la comparación entre los grupos se usó el test no paramétrico de Mann-Whitney.
Para las variables cualitativas, se usó el test del Xi-cuadrado.
El nivel de significación utilizado para esos test fue de un 5%.
Los cálculos fueron hechos utilizando el software BioEstat 5.0.
Fueron inicialmente incluidos en el estudio 76 pacientes.
Después de la exclusión de 8, uno por deceso, 2 por salida accidental del catéter y 5 por desconexión de la extremidad externa, fueron evaluados 68 de forma efectiva.
Todos estaban ingresados en salas de cirugía general 23, urología 16, proctología 14, cirugía torácica 7, traumatología 4 y ginecología 4.
Ningún paciente presentó ningún signo de inflamación en el sitio de inserción, absceso epidural, infección del SNC o infección sistémica.
El cultivo fue positivo en 6 catéteres 8,8% grupo A y negativo en 62 91,2% grupo B. En la comparación entre los 2 grupos no se encontró significación estadística.
La utilización de antimicrobianos profilácticos se hizo en más de la mitad de los pacientes de los 2 grupos.
Fue utilizado más de un tipo de anestésico local en algunos pacientes.
Las variables relacionadas con cada uno de los grupos se presentan en la tabla 1.
Hubo un aislamiento de Sphingomonas paucimobilis de un catéter, de S. aureus de otro y de P. aeruginosa de un tercero.
De otros 3 hubo un crecimiento bacteriano sin predominancia de ningún tipo de colonia lo que nos condujo a no aislar ninguna bacteria.
El tiempo medio de permanencia de todos los catéteres fue de 43,45 horas, siendo en 37 pacientes menos de 48 h grupo 1 y en 31 más de 48 h grupo 2.
Comparando el grupo 1 con el grupo 2 y el grupo A con el grupo B en cuanto al grado de contaminación de la cirugía, el estado físico de los pacientes ASA I, II o III y el tiempo de duración del procedimiento quirúrgico, no se encontraron diferencias estadísticamente significativas tabla 2.
Discusión
La literatura muestra que situaciones que conducen al compromiso inmunológico diabetes mellitus, uso de corticosteroides u otras terapias inmunosupresoras, malignidad, alcoholismo, insuficiencia renal crónica, lesión medular enfermedades degenerativas, lesiones por trauma, cirugías o instrumentación y focos de infección respiratorio, urinario, son factores de riesgo para la colonización de catéteres epidurales.
En la infección de sitio quirúrgico, hay estudios que muestran que en el caso de diabetes son importantes los niveles de glucemia.
Los niveles por encima de 200 mg/dL en el postoperatorio inmediato están asociados con el aumento de infección de sitio quirúrgico.
Algunos estudios muestran que la diabetes es el factor de riesgo más importante para la aparición de abscesos epidurales.
Pacientes bajo tratamiento de corticosteroides u otros medicamentos inmunosupresores pueden ser más propensos a desarrollar infección de sitio quirúrgico y abscesos epidurales.
Solo participaron en el estudio pacientes clasificados como ASA I a III.
Para la infección del sitio quirúrgico, pacientes clasificados en ASA I y II presentan riesgo cero, mientras que pacientes ASA III, IV y V tienen una puntuación favorable para desarrollar infección del sitio quirúrgico.
La cercanía de la región del ano con la inserción caudal del catéter epidural puede facilitar la infección.
Así, la analgesia epidural caudal es, hoy por hoy, menos utilizada que la lumbar debido al alto riesgo de contaminación por enterobacterias.
El presente estudio no mostró significación estadística cuando se comparó el nivel de inserción del catéter epidural, lumbar o torácico.
Sin embargo, se sabe también que pacientes sometidos a cirugías torácicas o abdominales superiores permanecen más tiempo en cama y presentan un mayor crecimiento de parásitos en la piel, lo que podría facilitar la colonización.
En el presente estudio un elevado porcentaje de pacientes 94,1% recibió una dosis de antimicrobiano en la inducción anestésica, siendo difícil demostrar si este proporcionó un efecto protector.
Es sabido en la literatura que el uso de antimicrobianos hasta una hora antes de la cirugía o en el momento de la inducción anestésica minimiza los índices de infección en el sitio quirúrgico.
Los estudios con pacientes quirúrgicos y analgesia epidural durante 2-3 días muestran que la colonización bacteriana de los catéteres no está asociada con la infección invasiva y no está prevenida por la profilaxis antimicrobiana de la cirugía.
Sin embargo, Aldrete y Williams encontraron que cuando se usan antibióticos profilácticos para catéteres de uso prolongado, la tasa de infección se reduce.
A pesar de haber puntas de catéteres positivas, no se dieron casos de infección, demostrando que su envío rutinario para cultivo podría no estar indicado.
En el presente estudio el uso de antimicrobianos tal vez haya contribuido a una baja incidencia de colonización de los catéteres, pero eso no fue comprobado estadísticamente.
La mayoría de los estudios recomienda un número limitado de días para la analgesia epidural.
En algunos, el tiempo de permanencia del catéter epidural constituye un factor de riesgo para la infección, pero para otros no.
Cateterizaciones con una duración de 2 días o menos tienen una baja incidencia de infección epidural, pero permanencias mayores están asociadas con incidencias más elevadas.
Existe un riesgo considerable para las cateterizaciones que duran más de 7 días.
Scott et al. y Bevacqua et al. tampoco encontraron una asociación de esta permanencia con infección local.
Se estima que uno en cada 35 pacientes con cáncer y analgesia epidural prolongada tendrá una infección epidural profunda y que uno de cada 500 morirán por causas relacionadas con eso.
Los anestésicos como la bupivacaína y la lidocaína presentan una actividad bactericida debido a la acidez de la solución, especialmente cuando están en altas concentraciones, por tanto, tal vez puedan inhibir el crecimiento bacteriano.
Eso puede explicar la baja incidencia de colonización en catéteres epidurales, ya que casi en su totalidad fueron administrados esos medicamentos.
La incidencia de colonización de catéteres epidurales encontrada en el presente estudio está a tono con lo encontrado por otros autores. S. aureus y bacilos gramnegativos, aislados en los catéteres son los más citados en la literatura .
El hallazgo de P. aeruginosa enfatiza la posibilidad de que los microorganismos nosocomiales pueden contaminar los catéteres y llegar hasta el espacio espinal .
Comparaciones entre los catéteres infectados y no infectados e incluso, como en el presente estudio, entre colonizados y no colonizados, en lo que se refiere al tiempo de permanencia del catéter, el tipo de cirugía realizada, el estado de salud de los pacientes y el tiempo quirúrgico, no existen en la literatura.
Sin embargo, este conocimiento es importante para poder evaluar el grado de riesgo a que cada paciente será sometido cuando se instale el catéter.
Aunque en el presente estudio ninguno de esos factores se haya mostrado predictivo para la colonización, el número de casos estudiados fue pequeño, lo que conllevó un bajo poder del test estadístico para detectar factores de riesgo existentes entre estas variables.
Por el mismo motivo, el presente estudio no se presta a evaluar la seguridad de la analgesia epidural en el postoperatorio de pacientes quirúrgicos con relación a la infección del espacio espinal, una vez que se trata de incidencia rara, menos del 0,01% de los pacientes cuando la técnica se usa durante un corto plazo en procedimientos quirúrgicos y obstétricos.
La integridad de la inmunidad del paciente, la rica vascularización del espacio epidural, la pobre microbiota del sitio de inserción y el concomitante uso de antimicrobianos pueden contribuir a la baja incidencia.
El presente estudio presenta algunas limitaciones.
La duración de la analgesia epidural fue corta, con una media de 43 h. Aunque la corta duración pueda ir contra la colonización, el uso de antibiótico profiláctico, el pequeño número de casos y los factores clínicos de los pacientes del estudio pueden haber influido en el resultado de los cultivos.
A pesar de las inseguridades de relación entre la contaminación y la infección clínica, todos los esfuerzos deben ser dirigidos a la minimización de los potenciales riesgos de infección, ya que el impacto de una posible infección por catéter epidural en pacientes podría traer consecuencias irreversibles como déficits neurológicos permanentes.
El uso de la analgesia epidural postoperatoria en pacientes de salas quirúrgicas bajo rigurosos cuidados de asepsia y antisepsia ha mostrado ser un procedimiento con bajo riesgo de colonización bacteriana.
Introducción
La adolescencia es uno de los períodos críticos para el inicio o la persistencia de la obesidad y para el desarrollo de sus complicaciones.
Aunque factores genéticos predisponen al desarrollo de la obesidad, estudios destacan factores ambientales y comportamentales -como la disminución de la actividad física con aumento de actividades sedentarias-, asociados al mayor consumo de alimentos como principales causas del aumento de la prevalencia de la obesidad.
La predominancia de obesidad en la niñez y en la adolescencia crece drásticamente y representa problema de salud pública relevante en los países desarrollados y en muchos países en desarrollo.
En los EE.UU. , durante las últimas tres décadas, la prevalencia de obesidad en niños y adolescentes alcanzó más que el doble, con prevalencias de un 31,9% y un 16,3% de sobrepeso y obesidad, respectivamente, entre los años de 2003 y 2006.
En Brasil, las tasas de adolescentes con exceso de peso siguieron las misma tendencia en los últimos 20 años, con prevalencia de un 7,7% en la década de 80 para ambos sexos.
Esa tasa alcanzó un 17,9% para niños y un 15,4% para niñas en la última investigación nacional en 2002-2003.
La obesidad está asociada a problemas relevantes de salud en la población pediátrica y se constituyó como factor de riesgo para muchas morbilidades y mortalidad en la vida adulta.
El estudio de Freedman et al con la utilización de datos del Bogalusa Heart Study, correlacionó el índice de masa corporal IMC de la niñez con el de la fase adulta y obtuvo el valor 0,58.
Este estudio demostró que el 77% de los niños con exceso de peso se convirtieron en obesas en la vida adulta.
Estudio de cohorte realizado en Brasil, con tres evaluaciones a lo largo de 17 años, que comprendía la niñez hasta el inicio de la fase adulta, constató que los niños con IMC elevado en todas las fases del estudio, o sea, permanentemente obesos, presentaron en la fase adulta mayores prevalencias en las alteraciones de glucosa, presión arterial y HDL comparados al grupo con IMC normal p<0,05.
Comorbidades, como hipertensión arterial, dislipidemia, diabetes mellitus DM tipo 2 - cada vez más evidentes en la población pediátrica -acometen cerca del 40% de los adolescentes estadounidense, y la coexistencia de estas alteraciones metabólicas llega a ser siete veces mayor en el obeso.
La concomitancia de alteraciones metabólicas vinculadas a la obesidad y a las enfermedades crónicas recibió la denominación de síndrome metabólico.
Estudio comparativo de criterios diagnósticos para síndrome metabólico en niños y adolescentes - caucasianos y negros estadounidenses - evidenció variaciones en las tasas de prevalencia del 18% al 25%.
Estos números se elevaron de modo significativo en aquellos con exceso de peso 24% al 51%.
Aunque los criterios utilizados para caracterizar el síndrome metabólico no sean necesariamente los mismos entre los estudios, su prevalencia aumenta gradualmente en paralelo al crecimiento de la obesidad en la población joven.
Sin embargo, hay pocos estudios sobre riesgos metabólicos y sus consecuencias en adolescentes con diferentes grados de obesidad.
En este artículo, se estudió complicaciones metabólicas y cardiovasculares asociadas a grados de obesidad en adolescentes, describiendo su impacto en los factores de riesgo cardiovasculares y metabólicos precoces, así como en el síndrome metabólico.
Métodos
Se trata de un estudio transversal, cuyos datos son parte de la investigación "Factores de riesgo y comorbidades asociados a la obesidad en adolescentes de escuelas públicas de la ciudad de São Paulo" que evaluó a adolescentes obesos IMC> P95, pospúberes, entre 14 y 19 años, estudiantes en el período matutino y vespertino, con frecuencia escolar regular en el período 2006-2007.
Los criterios para la no inclusión en el estudio fueron: la presencia de enfermedades agudas u otras enfermedades crónicas, estado de tratamiento medicamentoso o nutricional para la pérdida de peso, embarazo y lactación para las niñas.
El tamaño de la muestra se calculó para α 0,05 y β 0,20, conformado por dos obesos con menor grado.
Para cada obeso con mayor grado de obesidad y OR estimada de 3,00 para la desviación metabólica hipertrigliceridemia en la comparación de los dos grupos. Se asume una prueba unicaudal, las muestras de valores de los dos grupos serian de 48 y 24 respectivamente.
En la selección de la muestra se evaluaron a 2.330 adolescentes de cuatro escuelas públicas de Vila Mariana, con 150 alumnos 6% diagnosticados como obesos, entre los cuales, 26 17,33% presentaban los criterios de no inclusión citados anteriormente.
De los 124 alumnos restantes, 42 33,87% se negaron a participar, y dos 1,61% abandonaron el proyecto en el desarrollo del estudio de campo.
Llegaron al final del protocolo 80 adolescentes obesos, es decir, el 64,5% de la muestra inicial.
Cuando comparados los promedios de los IMCs -estratificados por edad y sexo de la muestra analizada- con la media de los IMCs de los 44 que no participaron en el estudio, no se encontraron diferencias significativas entre los grupos, evidencia de que las muestras perdidas no deben haber introducido sesgos de selección.
Los adolescentes se clasificaron en score-z de IMC z-IMC, y todos se mantuvieron con el diagnóstico de obesidad, superior a + 2,0 escore-z.
A partir del z-IMC, los adolescentes fueron distribuidos en dos grupos: 2<z-IMC<2,5 y z-IMC>2,5.
Este punto de corte se utilizó para diferenciar los adolescentes obesos con mayor o menor grado de obesidad, ya que no hay criterios establecidos para diagnosticar diferentes grados de obesidad en la adolescencia.
La evaluación antropométrica se realizó por dos nutricionistas, de acuerdo con protocolos recomendados.
El peso se obtuvo en balanza digital marca Kratos®, modelo "Linea", con capacidad mínima de 1,25kg y máxima para 150kg, con variación de 50g, en local firme y plano.
Para la estatura, se utilizó el antropómetro portátil Alturaexata®, con escalas en milímetros, dispuesto en superficie firme y plana.
La circunferencia de la cintura se medió con el uso de cinta métrica no extensible, en el punto medio entre la última costilla y la cresta ilíaca.
La medición de la presión arterial se llevó a cabo por dos médicos del equipo debidamente entrenados, utilizando esfigmomanómetro de mercurio marca Thycos® con manguito apropiado para cada individuo, con la consideración del valor medio de tres mediciones.
Hipertensión arterial se definió como presión arterial sistólica o diastólica mayores o iguales al percentil 95 para edad, sexo y altura.
Los adolescentes con edad entre 18 y 19 años se clasificaron como hipertensos cuando presentaban media mayor o igual a 140/90mmHg.
Las muestras de sangre se recolectaron por medio de punción venosa, tras 12 horas de ayuno.
Para las dosificaciones, se utilizaron técnicas laboratoriales enzimáticas y colorimétricas convencionales, a excepción de los niveles de LDL que se calcularon por medio de la ecuación de Friedewald.
Los valores de colesterol total y fracciones, triglicéridos y glucemia de ayuno se clasificaron de acuerdo con la I Directriz de Prevención de Aterosclerosis en la Niñez y Adolescencia, de la Sociedad Brasileña de Cardiología.
El valor de la insulina de ayuno se consideró alterado cuando estaba superior o igual a 20mg/dl. El índice HOMA-IRhomeostasis model assessment for insulin resistance, utilizado para la clasificación de resistencia insulínica RI, se obtuvo con el cálculo del producto de la insulina plasmática de ayuno µU/mL y de la glucemia de ayuno mmol/L dividido por 22,5.
El punto de corte utilizado fue mayor o igual a 3,43 para ambos sexos.
La evaluación de la composición corporal por el DXA, que consiste en método de doble emisión de haz de energía por medio del aparato LUNARTM DPX-L/PED, Winconsin, USA, versión 1.5, se llevó a cabo por una única técnica debidamente entrenada.
En el análisis estadístico, las diferencias de promedios de las variables independientes entre los dos grupos de adolescentes obesos se evaluaron por la prueba t-Student.
Para verificarse las asociaciones de los dos grupos con los valores dicotomizados, se aplicó la prueba chi-cuadrado.
El análisis de regresión logística múltiple se llevó a cabo con la consideración de las variables que presentaron p<0,20 en el análisis bivariado.
Permanecieron en el modelo final las variables con p< 0,05.
En el desarrollo del modelo, no se identificaron entre las variables dependientes modificadores de efecto o factores de confusión para la asociación a los grados de obesidad.
Se creó un score de riesgo para síndrome metabólico y enfermedades cardiovasculares asociadas que atribuía valores de 0 a 4 a cada uno de los individuos obesos, de acuerdo con el número de alteraciones metabólicas: glucemia de ayuno, triglicéridos, HDL y presión arterial.
Para la escoja de las variables con la finalidad de formación de los scores, se consideraron los estudios anteriores con adolescentes y síndrome metabólico, así como los resultados de los análisis bivariados.
Se aplicó la prueba chi-cuadrado para evaluar la asociación del número de alteraciones metabólicas en los dos grupos de adolescentes, segundo grados de obesidad.
El nivel de significancia usado fue p< 0,05.
Los datos se analizaron por medio de los programas Epi info 6.04 Atlanta, Georgia, USA: CDC; 1996 y Stata versión 10.0 College Station, Texas, USA: Stata Corporation; 2007.
El estudio fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de São Paulo, y los datos se recolectaron después del formulario de consentimiento informado FCI de todos los adolescentes y sus responsables.
Los adolescentes fueron seguidos por el equipo multidisciplinar del Ambulatorio de Obesidad de la Asignatura de Nutrología del Departamento de Pediatría de la Universidad Federal de São Paulo.
El grupo conformado por los individuos con mayores grados de obesidad > 2,5 z-IMC se constituyó por 26 adolescentes - 15 57,7% del sexo femenino.
El otro grupo fue conformado por 54 adolescentes con menores grados de obesidad -32 59,3% del sexo femenino.
Los promedios de las variables antropométricas, metabólicas y de composición corporal para los dos grupos de adolescentes obesos con mayores y menores grados de obesidad están representados en la Tabla 1.
Los promedios de edad, sexo y altura no presentaron diferencias estadísticas significantes.
Tal como se esperaba, las mediciones de peso, circunferencia de la cintura, así como las mediciones de composición corporal tejido adiposo total y tejido adiposo del tronco en kilogramos, difirieron de modo significativo.
Con relación a las variables metabólicas, todas presentaron diferencias relevantes entre los grados de obesidad, a excepción del colesterol total y la fracción LDL Tabla 1.
Como demostrado en la Tabla 2, los adolescentes, independientemente del grado de la obesidad, presentaron porcentuales elevados de repercusiones metabólicas que variaron de un 37,5%, para la resistencia insulínica, al 15%, para la hipertensión arterial.
Como no hubo diferencias significantes entre los sexos en las frecuencias de las alteraciones, los datos no se presentan según el sexo.
Entre los adolescentes del grupo con IMC mayor o igual que 2,5 z-IMC, el 30% presentó tanto hiperglicemia como hiperinsulinemia OR 3,55 y 2,56, comparados con el 11% y el 14% del grupo con menor grado obesidad, respectivamente.
La mitad de los adolescentes con IMC > 2,5 z-IMC presentó resistencia insulínica, mientras que cerca del 30% del otro grupo presentaron dicha desviación metabólica.
Con relación al perfil lipídico, el grupo con mayores valores de IMC tuvo el 50% de resultados alterados para triglicéridos y el 57% para HDL con OR de 3,5 y 4,3, respectivamente, cuando comparado al grupo con IMC menor que 2,5 z-IMC.
La presencia de hipertensión arterial fue de un 26,9% en el grupo con mayor grado de la obesidad y un 9,2% en el otro grupo.
Los adolescentes con mayores grados de obesidad presentaron, por tanto, mayores frecuencias de las alteraciones evaluadas, con diferencias significantes para glucemia de ayuno, resistencia insulínica, triglicéridos, HDL y presión arterial.
Las variables seleccionadas para el modelo logístico fueron: HDL, triglicéridos y glucemia de ayuno, presión arterial.
La insulina basal y el índice HOMA-IR no fueron incluidos en el modelo, porque se optó por solamente un examen relacionado al perfil glucídico.
La glucemia se escogió por presentar asociación más fuerte con los grados de obesidad en el análisis bivariado.
La Tabla 3 muestra las OR ajustadas para alteraciones metabólicas entre adolescentes con diferentes grados de obesidad, siendo fuerte la asociación con la HDL OR= 5,43 IC 1,80-16,39, seguida de presión arterial 4,29 IC 1,06-17,28 y triglicéridos OR= 3,12 IC 1,04-9,37.
La glucemia no permaneció en el modelo, ya que perdió significancia estadística cuando analizada conjuntamente con otras variables independientes.
En el Gráfico 1, se evidencia la presencia de un factor de riesgo como mínimo para ECV en más del 60% de la muestra y un 30% ya presentaban al menos dos alteraciones.
Más de la mitad del grupo de los adolescentes con mayor grado de obesidad presentaron dos o más exámenes positivos 57,7%, y solamente 1/6 16,7% del grupo con menor grado de obesidad presentó el mismo resultado, con la diferencia estadísticamente significativa p< 0,001.
Discusión
La mayoría de las repercusiones metabólicas estudiadas presenta asociaciones relevantes con el grado de obesidad entre adolescentes pospúberes.
El uso del IMC en el diagnóstico de la obesidad en adolescentes está bien establecido en la literatura, ya que tiene una buena aplicabilidad clínica.
Además de ello, su uso demuestra una asociación con grasa visceral, mejor correlación que otros parámetros antropométricos con presión arterial y niveles hematológicos de lípidos.
Trabajos anteriores ya han evidenciados la relación de la obesidad con anormalidades metabólicas, sin embargo pocos relacionan el grado de obesidad a la presencia de dichas alteraciones.
Nuestros resultados muestran que, cuanto mayor la severidad de la obesidad, mayor el riesgo de haber alteraciones glucídicas, lipídicas y de presión arterial.
Como en el análisis multivariado, ninguna de las variables se identificó como factor de confusión o modificador de efecto.
Los riesgos identificados pueden atribuirse a cada una de las variables, independientemente del efecto de las otras variables incluidas en el modelo.
La resistencia insulínica fue la alteración metabólica más común entre adolescentes obesos de este estudio.
Lee et alanalizaron una submuestra representativa de adolescentes entre 12 y 19 años que participaron en el estudio NHANES 1999-2002 y mostraron que el factor que más influenció los niveles de resistencia insulínica fue la obesidad.
En niños y adolescentes, la resistencia insulínica también ha sido asociada a la dislipidemia, DM tipo 2 y complicaciones cardiovasculares en largo plazo.
Nuestros resultados señalan, en concordancia con estudios anteriores, que la resistencia insulínica está fuertemente asociada a la severidad de la obesidad, lo que sugiere gradiente dosis-respuesta en la relación entre resistencia insulínica y adiposidad.
La severidad de la obesidad, en nuestra muestra, también presentó asociación significante con otros parámetros metabólicos y clínicos, como hipertrigliceridemia, HDL alterado, hiperglucemia de ayuno e hipertensión.
Caranti et al analizaron alteraciones metabólicas en 509 adolescentes obesos brasileños n=110 e italianos n=399 pospúberes y encontraron resultados semejantes para HDL alterado, resistencia insulínica e hipertensión.
Un estudio de cohorte con 115 individuos de la ciudad de Rio de Janeiro, Brasil, realizado en tres evaluaciones -período que comprendió niñez, adolescencia e inicio de la fase adulta- reveló que el grupo con IMC elevado presentó mayor prevalencia de hipertensión arterial p<0,001 que los demás grupos compuestos por adolescentes con IMC normal o con diagnóstico del IMC diferente durante el estudio.
Otro estudio constató que la prevalencia de la intolerancia a la glucosa, hiperinsulinemia, hipertrigliceridemia, hipertensión arterial y bajo HDL fue significativamente mayor en obesos severos >2,5 z con relación a los obesos moderados, concordando con los hallazgos de este estudio.
Bell et al estudiaron la relación de las alteraciones metabólicas en niños de 6 a 13 años, con el aumento del z-IMC.
La regresión con la presión arterial reveló aspecto lineal; la regresión con triglicéridos y HDL, forma curvilínea, lo que señala que el aumento del Z-IMC en el extremo superior del espectro >2 z-IMC tiene mayor impacto en perfiles lipídicos desfavorables.
Con este abordaje, los autores demostraron que el riesgo de comorbidades durante la niñez aumenta continuamente en todo espectro, con el aumento z-IMC y acentuadamente superior a 2,0 z-IMC.
El modelo de regresión logística muestra significante una asociación de triglicéridos, HDL y presión arterial con la severidad de la obesidad.
Los estudios con poblaciones que prueban hipótesis similares a las de este estudio no desarrollaron modelos de análisis múltiples, lo que imposibilita la comparación de nuestros resultados.
La presencia de la obesidad parece jugar un papel-clave en el desencadenamiento de los factores de riesgo para el desarrollo de las enfermedades cardiovasculares y DM tipo 2.
Los parámetros más utilizados para componerse el grupo de factores de riesgo para la enfermedad cardiovascular viene siendo: obesidad, hipertrigliceridemia, bajo HDL, hipertensión arterial y algún parámetro relacionado al perfil glucídico, en este estudio, la glucemia de ayuno.
En el presente estudio, la severidad de la obesidad tuvo asociación positiva y estadísticamente significativo con la frecuencia de estos factores de riesgo.
Otros estudios también evaluaron la presencia de factores de riesgo cardiovasculares en adolescentes obesos y la presencia de dos o más factores de riesgo que también se asocian, de modo significativo, al grado de la obesidad.
La presencia concomitante de alteraciones metabólicas y obesidad se denominó síndrome metabólico, debido a sus interrelaciones y a la importancia como factor de riesgo para la enfermedad cardiovascular y DM tipo 2.
A pesar de hasta el momento no existir un consenso que defina el síndrome metabólico para niños y adolescentes, ya existen estudios reveladores de que las alteraciones metabólicas, cuando establecidas en la infancia, tienden a permanecer en la fase adulta, además de provocar precozmente daños cardiovasculares.
El grupo con síndrome metabólico se caracterizó en el estudio por la presencia de obesidad y más dos factores de riesgo cardiovascular: altos niveles de triglicéridos, glucosa de ayuno, presión arterial y bajos niveles de HDL.
De esta forma, un 57,7% del grupo de los adolescentes con obesidad severa tenían el síndrome metabólico en comparación a un 16,7% del otro grupo.
Otro estudio, con adolescentes obesos brasileños e italianos, que adoptó criterios semejantes a los nuestros, también constató prevalencia mayor del síndrome metabólico en adolescentes obesos con mayor z-IMC, y la prevalencia aumentó de un 9,5% para un 19,7%.
En el estudio de Weiss et al que evaluó a 439 niños y adolescentes estadounidenses obesos, se establecieron como grupo de factores de riesgo cardiovascular los componentes del síndrome metabólico: obesidad, presión arterial, triglicéridos, glucemia de ayuno y HDL.
El síndrome metabólico también se caracterizó por la presencia de tres o más factores de riesgo obesidad más dos riesgos metabólicos o clínico y presentaba tasas mayores con el aumento de la severidad de la obesidad, un 38,7% en obesos moderados y un 49,7% en obesos severos.
En Sen Y et al el número de adolescentes obesos con tres o más factores de riesgo aumentó paralelamente con el grado de la obesidad.
Los adolescentes con IMC superior a 3 z-IMC tenían 2,6 veces más riesgo de desarrollar el síndrome metabólico que aquellos con IMC entre 2 y 3 z-IMC.
Algunos estudios muestran que, independientemente del criterio utilizado, la obesidad fue la característica más común del síndrome metabólico en sus poblaciones. Además de esto, sugieren que la obesidad se debería considerar componente esencial en el conjunto de factores de riesgo cardiovascular, a fin de identificar adolescentes con mayor riesgo en desarrollar comorbidades y enfermedad cardiovascular precoz.
Por ser el IMC indicador de fácil obtención por equipamientos disponibles en escuelas, la identificación de adolescentes con z-IMC >2,0 o >2,5 se podrían constituir en pruebas de triaje para la identificación de adolescentes para acciones preventivas y educativas.
Debido a la complejidad de la etiología de la obesidad y de sus consecuencias a lo largo de la vida, su tratamiento debe ocurrir de forma multidisciplinar con seguimiento médico, nutricional, psicológico y de educador físico.
Se hacen necesarias políticas y programas de promoción de estilo de vida saludables que difundan entre niños, adolescentes y sus familiares hábitos de escoja alimentaria saludable y de actividad física.
A pesar de la mejor precisión de las estimaciones de riesgo, permanecen las limitaciones inherentes a todos los estudios transversales en el que concierne a las dificultades para determinar secuencia temporal de la línea de causalidad investigada.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de Disertación de Maestría de Maria Silvia Ferrari Lavrador, por la Universidad Federal de São Paulo.
El manejo de la vía aérea difícil siempre es una situación delicada para el equipo médico, porque el fallo en los procedimientos planificados puede causar hipoxia prolongada, trayendo como consecuencia graves complicaciones.
En cirugía torácica, la intubación orotraqueal selectiva para la ventilación monopulmonar, complica más el asunto, porque exige una habilidad mayor por parte de los anestesiólogos para manejar los tubos de doble lumen.
La broncoscopia flexible se ha convertido en una importante herramienta para la mayoría de los casos.
Sin embargo, al no estar disponible, a veces se puede justificar su uso en los procedimientos alternativos.
El objetivo de este relato, fue describir un caso en que se usó la intubación orotraqueal selectiva retrógrada, que fue efectiva, barata y segura.
Se le considera una importante técnica alternativa.
Hombre de 51 años sometido a la retosigmoidectomía por neoplasia maligna hace dos años, que fue ingresado para el abordaje quirúrgico de una lesión expansiva en el lobo inferior del pulmón derecho, probablemente de origen metastático.
La evaluación anestésica preoperatoria no indicó ningún factor predictivo de la vía aérea difícil ni historial médico anterior en el examen físico.
Se realizó la inducción anestésica con tiopental 5 mg.kg y cisatracurio 0,20 mg.kg; posteriormente se precedió a la ventilación por máscara facial con una mezcla gaseosa de oxígeno e isofluorano por 3 minutos, tiempo adecuado para la relajación muscular para la intubación traqueal, en la dosis utilizada.
En la laringoscopia derecha, la epiglotis permanecía sin movimiento y estaba sobrepuesta a la glotis, imposibilitando la visualización de las cuerdas vocales Cormack-Lehane grado III.
El segundo intento de intubación tampoco tuvo éxito.
Optamos entonces por la intubación orotraqueal retrógrada.
Después de una adecuada exposición y asepsia de la región cervical, se palpó la membrana cricoides.
En la punción traqueal, se usó un kit de catéter mono lumen de punción venosa central.
La punción traqueal se hizo por medio del conjunto aguja más jeringuilla conteniendo 2 mL de suero fisiológico.
Las burbujas aéreas nos garantizaron que se había alcanzado la tráquea.
La aguja fue guiada en sentido craneal y la guía metálica introducida hasta que fuese exteriorizada por la boca.
La extremidad caudal de la guía se prendió con una pinza hemostática junto a la región cervical.
La extremidad craneal, a su vez, fue traspasada por medio de la vía izquierda brónquica del tubo de Carlens nº37.
Se estiró la guía en sus extremidades, el tubo se insertó hasta la interrupción de su trayecto, señal de que la porción distal del tubo había alcanzado la región en que la guía metálica se introdujo por la vía aérea.
En ese momento, se retiró la guía, y el procedimiento continuó como una intubación selectiva habitual.
Mientras continuábamos con el tubo, se le efectuó una rotación, primero a 180º en sentido anti horario para facilitar el paso del gancho por las cuerdas vocales, y después una rotación de 90º en sentido horario Figura 1.
La interrupción de la progresión nos sugirió un adecuado posicionamiento del gancho en la carina traqueal, lo que se confirmó tanto por la auscultación pulmonar como por la capnografía, especialmente cuando no se tiene acceso a la broncoscopia flexible.
La cirugía no presentó intercurrencias.
La desentubación fue realizada en quirófano inmediatamente después del término del procedimiento.
El paciente no presentó complicaciones como consecuencia de la técnica alternativa de intubación, recibiendo alta al cuarto día del postoperatorio en buenas condiciones clínicas.
La garantía de una vía aérea segura es una de las directrices básicas de la Anestesiología.
En la mayoría de los casos, el procedimiento de intubación orotraqueal evoluciona sin problemas, pero en algunos casos, es posible que nos enfrentemos con una vía aérea de difícil manejo.
Por tanto, eso nos exige a los anestesistas que nos familiaricemos con las técnicas alternativas de intubación orotraqueal, porque ninguna de ellas parece ser superior o eficaz en la totalidad de los casos.
Las principales técnicas utilizadas son: la laringoscopia derecha, retrógrada y guiada por broncoscopia flexible.
En razón de no existir una definición consensual de la vía aérea difícil en la literatura y con la finalidad de unificar el lenguaje de los expertos en la medida en que los resultados puedan ser confrontados con mayor fidelidad, la American Society ofAnesthesiologists definió una vía aérea difícil, como la situación clínica en que el anestesista, ya debidamente entrenado, encuentra una dificultad en ventilar al paciente con máscara facial, una dificultad en realizar la intubación traqueal o las dos situaciones a la vez.
En los abordajes quirúrgicos del tórax, la ventilación monopulmonar, además de proteger el pulmón dependiente, permite una buena exposición del campo quirúrgico y un menor traumatismo del parénquima pulmonar durante su manipulación, lo que justifica el uso de tubos selectivos de doble lumen.
Las toracotomías en que no se logra un colapso pulmonar ipsilateral, requieren sin duda más tiempo de cirugía y tiene un campo operatorio inadecuado.
Por lo tanto, la vía aérea difícil en una cirugía torácica es una situación todavía más compleja.
Además de la obtención de una vía aérea segura, el equipo de anestesia, preferentemente, tiene que realizar una intubación selectiva para contribuir con la planificación del equipo y cirugía.
Esas situaciones exigen experiencia y un entrenamiento adecuado.
En el presente trabajo, hemos descrito un caso en que la intubación orotraqueal retrógrada selectiva se indicó.
Y a pesar de la amplia experiencia y de las rutinas bien establecidas en broncoscopia flexible para la intubación orotraqueal usual, no estaban a disposición materiales específicos para el posicionamiento de los tubos de doble lumen por endoscopia.
Así, y después de dos intentos sin éxito de laringoscopia derecha, realizadas en condiciones ideales y por un profesional con experiencia, optamos por el procedimiento alternativo.
Aunque sea bastante eficiente y menos invasiva, la técnica con la ayuda de la broncoscopia flexible presenta algunos problemas para su ejecución.
La intubación selectiva por vía endoscópica necesita materiales que son muy caros: tubo de doble lumen hecho de polivinil con luz grande e incluso, un broncoscopio flexible de pequeño calibre.
Es importante observar que el desgaste de las fibras ópticas causado por la trayectoria del tubo, puede perjudicar el aparato hasta el punto de dejarlo sin funcionar.
Aunque esté bastante difundida, la endoscopia todavía es una tecnología cara, a la cual no tienen acceso muchas instituciones y sistemas de salud, principalmente en los países en desarrollo.
En la literatura, no hay ningún tipo de investigación global sobre la accesibilidad a la intubación orotraqueal guiada por broncoscopia flexible en los servicios de cirugía torácica.
En la institución en que se realizó el procedimiento, no había un broncoscopio flexible fino lo suficiente para pasar a través de un tubo de Carlens, que es un tubo rígido y de luz pequeña, siendo por lo tanto inadecuado para la endoscopia.
La complicación más común relacionada con la técnica retrógrada es el dolor de garganta, que ocurre en un 60% de los casos.
Las complicaciones de mayor importancia clínica son raras, entre las cuales podemos citar: la infección de partes suaves o menos rígidas, hematoma, hemorragia, enfisema subcutáneo, neumomediastino y traumatismo de la vía aérea superior.
La importancia de este relato, fue porque mostró que el manejo de la vía aérea difícil está extensamente documentado en la literatura, pero hay una escasez de material en lo que se refiere a esa situación frente a la ventilación monopulmonar con el uso de tubos de doble lumen, especialmente cuando no se tiene acceso a la broncoscopia flexible.
Así, el acceso retrógrado estaba más al alcance.
El procedimiento fue evolucionando sin complicaciones, siendo una técnica de intubación alternativa mínimamente invasiva, segura y de bajo coste.
Los anestesiólogos desempeñan un importante papel en la prevención de infecciones hospitalarias.
En la práctica anestésica, son realizados rutinariamente procedimientos invasivos que rebasan las barreras fisiológicas, como por ejemplo, en la intubación traqueal, acceso venoso o bloqueos del neuro eje, lo que posibilita la contaminación del paciente por microorganismos y el desarrollo de la infección.
El hecho de no acogerse a las prácticas recomendadas, puede facilitar la transmisión de microorganismos del anestesiólogo hacia el paciente, del paciente hacia el anestesiólogo y entre los mismos pacientes .
Entre los aspectos más importantes para la reducción del riesgo de transmisión de la infección, están las prácticas de higiene del profesional, la adecuación de la limpieza de los equipos y la ejecución adecuada de los procedimientos invasivos .
Las prácticas de higiene relacionadas con el acto anestésico, ya fueron estudiadas en diferentes países, como en los Estados Unidos, Inglaterra, Nueva Zelandia y Francia .
Posteriormente a la aprobación de la Comisión de Ética para el Análisis de Proyectos de Investigación del Hospital das Clínicas de la Faculdade de Medicina de la Universidade de São Paulo, se distribuyeron los cuestionarios para los anestesiólogos que actúan en el centro quirúrgico del Instituto Central del hospital.
El cuestionario fue traducido y adaptado libremente con base en estudios previos de prevención de transmisión de infección perioperatoria y fue rellenado por el propio anestesiólogo de forma voluntaria y anónima Cuestionario.
Entre los meses de septiembre de 2007 a agosto de 2008, se entregaron cuestionarios a 112 anestesiólogos.
Se incluyeron en el estudio, los médicos anestesiólogos de la División de Anestesiología del Hospital das Clínicas de São Paulo, siendo una muestra considerada de conveniencia y no aleatoria.
Se adoptaron como criterios de exclusión: 1.
Anestesiólogos que no participaron rutinariamente en el cuidado clínico intraoperatorio de cirugías realizadas en el centro quirúrgico; 2.
No aceptar rellenar el cuestionario y el Término de Consentimiento Informado.
De los 112 cuestionarios que se entregaron, 84 fueron rellenados y desarrollados, lo que equivale a la participación de un 75% de los profesionales consultados.
El uso de rutina de la protección ocular lo relatan un 21,2% de los anestesiólogos, mientras que un 95,2% utilizan siempre o a menudo, la máscara quirúrgica; un 96,3% usan en general guantes de procedimiento, mientras que un 84,1% los usan para venoclisis. El uso de guantes estériles para realizar el bloqueo del neuro eje es de un 98,8% y para el bloqueo periférico 87%.
El acceso venoso central con la técnica que incluye el cepillado de las manos, gorro, máscara, delantal estéril y guante estéril, lo hace un 91,3% de los anestesiólogos Tabla I.
Un 95% de los anestesiólogos se lavan las manos entre los casos, 89% se las lavan al quitarse los guantes y un 74,1% antes de realizar el bloqueo del neuro eje.
La cánula de intubación traqueal se mantiene estéril por 91,6% de los anestesiólogos y un 95,1% efectúan el cambio del filtro del sistema de ventilación entre cada paciente.
Un 98,8% de los anestesiólogos descarta el propofol en una jeringuilla al final de cada anestesia, pero un 52,4% de los que respondieron, recargan la jeringuilla de propofol para el mismo paciente.
El grifo de tres vías para la infusión por vía venosa de medicamentos lo usa un 96,3%, pero la limpieza con alcohol de los frascos y ampollas de medicamentos para uso en el bloqueo del neuro eje es relatada por un 30%, mientras que un 19,8% realizan esa limpieza antes del uso venoso.
La participación de los anestesiólogos en el presente estudio 75%, puede ser comparada de forma favorable a la de otros estudios, como a la de un 44% en la investigación realizada por Tait y col. en los Estados Unidos , 68% en la realizada por El Mikatti y col. en Inglaterra y un 61% en la efectuada por Ryan y col. en Nueva Zelandia .
Los datos presentados en el estudio actual arrojan, de manera general, un buen nivel de apoyo a las prácticas de profilaxis de la infección hospitalaria, que se compara favorablemente con los estudios realizados anteriormente en otros países.
En esta investigación, un 73,8% de los entrevistados nunca o raramente utilizaron gafas de protección.
En el único estudio en que ese ítem se cita, realizado por Ryan y col. , en Nueva Zelandia NZ, se registró una cifra similar de 63%.
Ya con relación al uso de la máscara, tenemos una proporción parecida con el estudio norteamericano de Tait y col.
También se registró un porcentaje mayor de usuarios de guantes 96,3% contra 86,3% en el estudio de Tait y col.
Para el acceso venoso central por la técnica estéril con gorro, máscara, guante y delantal estéril, la adhesión en nuestra institución 91,3% queda por debajo del 97,5%, de acuerdo con lo relatado por Tait y col.
El lavado de las manos entre los casos, práctica sencilla que puede prevenir la transmisión de microorganismos con la mejor relación coste-beneficio , queda relatada en el presente estudio por un 95,1% de los anestesiólogos, en comparación con el 83,9% en el estudio de Mikatti y col.
32%, en un estudio anterior realizado en Brasil. De acuerdo con la reciente recomendación publicada por la ASA Sociedad Norteamericana de Anestesiólogos, antes de efectuar el bloqueo neuroaxial, debemos realizar el lavado de las manos, usar guantes estériles, gorro y una máscara que recubra la boca y la nariz, además de usar paquetes individuales de preparación de la piel y de retirar las joyas.
En el estudio de Mikatti y col.
Eso nos muestra una mejoría en la práctica de la última década, aunque las regiones en que se hicieron las investigaciones hayan sido diferentes Brasil, GB y NZ . Pero ese ítem no se analizó en el estudio norteamericano.
Así como en el estudio de Ryan y col.
Aunque Hemingway y col. hayan demostrado que la limpieza externa de las ampollas con alcohol puede reducir la contaminación del contenido, una minoría de los anestesiólogos limpia con alcohol los frascos y las ampollas que serán abiertos, lo que aumenta el riesgo de contaminación de los medicamentos.
La adhesión a las prácticas de profilaxis de infección hospitalaria relatada en el presente estudio fue comparativamente mejor que la observada en los estudios realizados anteriormente.
Algunos aspectos, como por ejemplo, la limpieza de los frascos de medicamento con alcohol, todavía están muy lejos de lo deseado, y esa práctica debe ser estimulada.
Para mejorar las prácticas de higienización, se puede sugerir la creación de señales y murales en las estaciones de trabajo del anestesiólogo, además de un manual de procedimientos, dejándolo a disposición por medio electrónico y en forma de un libreto con fácil acceso.
Además, los fabricantes de medicamentos usados en nuestra especialidad podrían estimular la buena práctica clínica al imprimir en los embalajes la recomendación de higienizarlos antes de su uso, o de adoptar el embalaje estéril para medicamentos usados en los bloqueos del neuro eje.
Y termina 2015.
Consolidando nuestra política editorial para poner en valor la discusión de temas que pueden afectar, en cada momento, al desarrollo del área de Salud Colectiva, publicamos en 2105 quince artículos en nuestra sección Perspectivas.
También dejamos espacio en nuestros editoriales a la divulgación de la The 4 World Conference on Research Integrity y del Abrascão 2015 .
Ya en nuestra sección Debate, se publicaron textos sobre la 15 Conferencia Nacional de Salud, con la autoría de Paulo Gadelha , y sobre la aplicación del enfoque sistémico en Salud Urbana, cuya autora es Ana V. Diez Roux .
Tenemos muchos planes para 2016.
El más significativo para todos quienes siguen de cerca a CSP es el fin de nuestra versión en papel.
Ciertamente, en la actualidad, la vasta mayoría de nuestros lectores realiza sus búsquedas en bases bibliográficas y lee la versión online.
Por ello, el coste de impresión de las escasas suscripciones e intercambios entre revistas no es ya justificable.
Asimismo, desde una óptica positiva, será posible disminuir el tiempo entre la aprobación y publicación de los trabajos.
No obstante, el cambio a la versión online lleva consigo mucho más que todo esto.
Pretendemos expresar en nuestra página web la dinámica e interacción características de este medio.
Cada artículo estará disponible, así como listo y autorizado, por los autores.
El fascículo se cerrará al final de cada mes con todo lo que fue publicado en el transcurrir de ese período.
La página de cada artículo tendrá un espacio para material suplementario, donde daremos prioridad a la publicación de instrumentos, análisis complementarios, e incluso bases de datos, cuando sea posible.
Abriremos también un espacio para comentarios sobre el artículo, siempre que sean adecuados e identificados.
No pretendemos, sin embargo, transformarnos en una mega publicación, sin un límite de número de artículos publicados.
Esperamos mantener aproximadamente el mismo total anual, en parte, porque el proceso de producción con la calidad que caracteriza a CSP lleva su tiempo.
Cada artículo pasa por una revisión de lingüística, traducción o versión de los resúmenes, estandarización del texto, corrección de las referencias, reconstrucción de tablas y figuras estas últimas continuarán con el mismo límite actual, pudiendo ser a color.
Sin olvidar el proceso de edición científica, con la siempre esencial participación de Editores Asociados y consultores.
El año 2015 ha sido difícil para Brasil.
A la situación política y económica brasileña se sumaron algunos eventos que impactan en el medio ambiente y la salud. Entre otros, el desastre ambiental en Mariana, Minas Gerais, causado por la rotura de una barrera de desechos de la minería, y la gravísima crisis en la salud pública causada por la epidemia de Zika y el consecuente aumento del número de bebés con microcefalia.
El hacer frente a estas situaciones de emergencia pasará también por el debate científico en publicaciones como CSP.
Para concluir, en estos tiempos difíciles, tenemos planes de crecimiento y transformaciones, demostrando de esta forma nuestra creencia en la ciencia y en el compromiso de científico en el campo de la Salud Colectiva.
Enfrentaremos 2016, con todos sus posibles problemas, de una forma ética y honesta, con la convicción de que podemos proporcionar nuestra contribución para un mundo mejor y más ecuánime.
1, 2010, página 21, en el cuestionario, cuyo texto es el Cuestionario Multidimensional de la Imagen Social de la Enfermera QMISE, leer sobre el Cuestionario Multidimensional de la Imagen Social de la Enfermera QMISE.
A continuación, añadir al Cuestionario B.
Introducción
Ese estudio emergió de la experiencia de los autores trabajando con un equipo multiprofesional en unidad-ambulatorio especializada en enfermedades osteometabólicas, donde la osteoporosis ha sido un diagnóstico prevalente, contextualizado en un país que ha experimentado el fenómeno del envejecimiento, de manera similar a todas las demás naciones de América Latina y el Caribe.
La osteoporosis es normalmente definida como una enfermedad caracterizada por la reducción de la masa ósea y deterioración de la micro-arquitectura del tejido óseo, llevando a un aumento de la fragilidad de ese tejido y, consecuentemente, a un aumento en el riesgo de fracturas.
La enfermedad osteometabólica es más común y es un importante problema de salud pública en otros países, afectando más de 200 millones de mujeres en el mundo.
Además de eso, de acuerdo con la National Osteoporosis Foundation, 22 millones de mujeres después de la menopausia, con edad de más de 55 años, presentan la enfermedad y, de estas, 78% no son diagnosticadas.
En Brasil, se estima que cerca de 10 millones de individuos tienen osteoporosis y que 2,4 millones sufren de algún tipo de fractura todos los años.
Tratamientos efectivos contra la osteoporosis están disponibles hace más de 10 años.
A pesar de que la investigación clínica muestra los beneficios de esos métodos terapéuticos, la eficacia es más baja en pacientes que no adhieren totalmente a la terapia.
Fundamentados en estudios, estos autores muestran que 50% de los pacientes dejan de adherir después del primer año de terapia y que la baja persistencia y adhesión está asociada con los elevados índices de fracturas.
Estudios explorando las barreras que impiden la adhesión de individuos al tratamiento de la osteoporosis muestran que las personas no acostumbran a considerar la enfermedad como un problema relevante de cuidado con la salud, una vez que ella se desarrolla silenciosamente, diferentemente de otras patologías que son inicialmente presentadas por manifestaciones clínicas.
Se suma a esto la falta de conocimiento del paciente sobre la susceptibilidad de cada uno al envejecer y la creencia de que se trata de un proceso normal en la vida de los más viejos.
Un estudio revela que 54% de los pacientes con fracturas recurrentes no fueron capaces de relacionarlos con la osteoporosis.
En vista del envejecimiento poblacional brasileño, la prevalencia de la enfermedad y la baja adhesión al tratamiento de la osteoporosis, así como la importancia de realizar estudios al respecto de este asuntoy, tratando de aumentar el conocimiento que irá proporcionar la base para acciones educacionales, decidimos comenzar nuestro proceso de investigación con la siguiente pregunta: - ¿Cómo es la experiencia de un individuo sometido al tratamiento de osteoporosis?
Por medio de este estudio, pretendemos comprender la experiencia de interacción de individuos sometidos al tratamiento de la osteoporosis, así como desarrollar un modelo teórico representativo de esa experiencia bajo el marco de referencia teórico y metodológico de la investigación cualitativa.
Este es un estudio cualitativo aprobado por el Comité de Ética en Investigación de la Facultad de Medicina de Botucatú, proceso nº 396/2008-CEP; este fue conducido en pacientes con osteoporosis que estaban siendo acompañados por más de un año en el Ambulatorio de Disturbios del Calcio de la Facultad de Medicina de Botucatú, Universidad Estatal Paulista, en Brasil.
La recolección de datos se inició después de la obtención del Consentimiento Libre y Esclarecido de Participación en la Investigación.
Fueron conducidas entrevistas no estructuradas, grabadas de acuerdo con la siguiente pregunta orientadora: - ¿Cómo ha sido su experiencia con el tratamiento de la osteoporosis?
Las declaraciones obtenidas fueron transcritas y las grabaciones, posteriormente destruidas.
El abordaje metodológico utilizado fue la Grounded Theory: descubriendo categorías, ligándolas, desarrollo de memorándums e identificación del proceso.
Nosotros enfatizamos que, en este abordaje metodológico, la recolección de datos sucede simultáneamente con el proceso analítico, hasta que el Investigador alcance la saturación teórica, o sea, hasta que ningún dato relevante surja del análisis, así mostrando que las categorías se desarrollaron en términos de propiedades y dimensiones y que las relaciones entre ellas están bien establecidas y validadas por los propios datos.
En el presente estudio, la saturación teórica ocurrió en el análisis de la 12ª entrevista, con 11 mujeres y un hombre con edad variando entre 36 y 79 años.
La experiencia del actor sometido al tratamiento de la osteoporosis fue analizada bajo la luz del Interaccionismo Simbólico.
Cuatro importantes aspectos distinguen ese abordaje teórico de las otras, en Psicología: 1 - El Interaccionismo Simbólico crea una imagen más activa del ser humano y rechaza la imagen de un organismo pasivo y determinado.
La definición puede ser influenciada por aquellos con quien interactuamos.
Esto también es resultado de nuestra propia definición, de nuestra interpretación de la situación.
Los conceptos de Interaccionismo Simbólico son: símbolo, self, mente, colocarse en el lugar del otro, acción humana e interacción social.
Resultados: La experiencia interaccional del individuo sometido al tratamiento de la osteoporosis
El análisis de los datos de acuerdo con la Grounded Theory nos permitió entender la experiencia interaccional del individuo sometido al tratamiento de la osteoporosis por medio de los fenómenos A y B.
Fenómeno A Autoevaluación de las condiciones de salud según los indicadores de la enfermedad
Es el proceso continuo de autoevaluación conducido por el individuo sobre sus condiciones de salud, basándose en las manifestaciones de la osteoporosis, que indicarán al individuo la visibilidad o no de la enfermedad en su vida, así como su comportamiento con relación al tratamiento.
En cuanto la evidencia no es revelada al individuo, este se percibe bien y, por lo tanto, la enfermedad también continúa a ocupar un plano invisible en su vida cotidiana.
Lo opuesto le ocurre a aquellos que se enfrentan con la concretización de la enfermedad, por medio de la difícil experiencia de pasar a convivir con las manifestaciones de la osteoporosis.
Tema A1 Percibiéndose bien al no experimentar las manifestaciones de la enfermedad
Se trata de la experiencia del individuo cuya osteoporosis fue diagnosticada, pero como no la siente por medio de manifestaciones clínicas, permanece independiente en las actividades cotidianas, sin percibir la enfermedad como un problema en su día a día.
Este tema se agrupa en dos categorías A1.1, A1.2.
Categoría A1 1 No evidenciando alteraciones significativas en las actividades de la vida diaria
Son las experiencias en las cuales el individuo no experimenta limitaciones significativas en sus actividades diarias; por lo tanto, ese individuo disfruta de total independencia y autonomía delante de la enfermedad, que es todavía invisible en su vida: [...]
Sabe [...] también no podemos abusar [...], pero yo trabajo, yo hago mis cosas normalmente [...], eso no cambió nada en mi vida [...]
Actor 5; [...] para mí no cambió nada después del diagnóstico de la osteoporosis [...]
Actor 2; [...] yo voy a la huerta de mañana y quedo esperando el sol salir para tomarlo por la mañana.
Quedo allá moviendo, moviendo y moviendo y ahí voy para casa y allá hago todo lo que tengo que hacer [...]
Categoría A1 2 No se percibiendo con las evidencias relativas a la evolución de la enfermedad
Se trata del individuo que fue diagnosticado con osteoporosis, pero no está conviviendo con las manifestaciones clínicas de la enfermedad, como señalizadores de atención a su salud.
Esa categoría reúne tres subcategorías: no haber experimentado fracturas; no haber sentido dolor; no haber percibido alteraciones posturales: [...]¡Sabe!
Yo llevo cada caída y nunca quebré nada [...].
No se hace cuanto tiempo yo tengo osteoporosis, pero gracias a Dios, yo no siento dolor ninguno [...].
Yo tengo una óptima salud Actor 6; [...] En la postura, yo no percibí nada, pero procuro quedar siempre más recta, no quedar muy curvada [...]
Actor 10; [...] Yo tengo osteoporosis hace 11 años y en ese tiempo nunca quebré nada [...] Actor 5; [...] No siento dolor [...] ¡Nada, nada!
No siento nada [...] Actor 9.
Tema A2 Percibiéndose abatido al verse acometido por la enfermedad
Es como se ve el individuo que venía sintiéndose bien a pesar del diagnóstico de la osteoporosis y que comienza a convivir con las manifestaciones de la enfermedad.
Expresa tristeza delante la enfermedad, revelada de forma concreta por las evidencias, como: resultado de densitometría ósea mostrando evolución mala de la enfermedad, dolor, fracturas, alteraciones posturales y limitaciones en las actividades cotidianas.
Categoría A2 1 Percibiéndose con las manifestaciones de la enfermedad
Es como comienza a verse aquel individuo cuando conviviendo con las evidencias reveladoras del curso natural de la osteoporosis, manifestada por medio de las siguientes subcategorías: densitometría ósea señalizando empeoramiento de las condiciones de la enfermedad después de la interrupción del tratamiento; sintiendo dolor; estando con miedo de caídas y sufriendo fracturas; presentando alteraciones posturales; presentando limitaciones en actividades del día a día como resultado de la enfermedad: [...] por un año y medio, dos años, yo no tomaba nada, ni calcio.
Sólo que ahí yo hice la densitometría ósea, y realmente había aumentado mi osteoporosis.
Después de eso, yo comencé a tomar y estoy tomando normalmente [...].
Actor 1; [...] ¡Duele todo!
¡Mucho! Si yo ando mucho, estrujar mi ropa ¡duele todo!
Yo siento mucho dolor, en mis piernas y en mis dedos [...]
Actor 11; [...] Mi primera fractura fue en el brazo, sólo se trisó y esos días yo caí y quebré la cadera en dos lugares.
Quedé 20 días de reposo [...]
Quedo curvada casi siempre, pero yo creo que empeoró por causa de la osteoporosis [...].
Yo quedé más limitada; hay cosas que yo hacía y ya no hago más porque el médico me lo prohibió [...]
Categoría A2 2 Sintiéndose triste al verse con osteoporosis
Es un sentimiento desagradable proveniente de experimentar manifestaciones de la enfermedad, señalizando al individuo que su evolución está haciendo un movimiento desfavorable en el proceso salud-enfermedad y, por lo tanto, es necesario adherir al tratamiento para tratar de recobrar el sentimiento de bienestar: [...] Para mí es triste saber que estoy con osteoporosis [...], pero después que yo comencé a tratarme aquí, yo me siento mejor Actor 7; [...]
Quedé triste cuando supe de la osteoporosis [...].
Yo ya tenía miedo de tener eso por saber que no tiene solución [...] y hoy me da mucha tristeza en la noche, a veces yo comienzo a llorar [...]
Fenómeno B Tomando la decisión en lo que se refiere al tratamiento, teniendo como meta el bienestar
Es una actitud emprendida por el individuo delante del tratamiento de la osteoporosis que es proveniente del proceso de autoevaluación de su condición de salud, por medio de la visibilidad o no de los síntomas de la osteoporosis en su experiencia.
En caso de que el individuo se perciba acometido, o sea, si la enfermedad se tornó un hecho concreto en su vida, él emprenderá un movimiento para rescatar su bienestar, por medio del seguimiento del tratamiento recomendado por los profesionales de la salud.
Entre tanto, cuando los indicadores de la enfermedad desaparecen, por estar conviviendo con situaciones incómodas relacionadas al tratamiento, tiende a relajar con el mismo, para intentar experimentar el bienestar pleno, por un período de tiempo, hasta que haya la recurrencia de las manifestaciones, y tenga que forzosamente retomar el tratamiento recomendado.
Ese fenómeno congrega tres categorías B1, B2, B3.
Categoría B1 Relajando con el tratamiento en busca del bienestar pleno
Es la actitud emprendida por el individuo que fue diagnosticado con osteoporosis y experimenta un estado de bienestar en relación a las evidencias de la enfermedad, como: dolor, alteraciones posturales y fracturas, pero todavía convive con situaciones desagradables relacionadas con el tratamiento, medicamentoso o no, al cual está sometido.
Como resultado, el individuo decide relajar o abandonarlo, a fin de aprovechar, por un período de tiempo, el bienestar pleno, o sea, no experimentando ninguna situación desagradable, así colocando la enfermedad en un plano invisible en su cotidiano.
Esa categoría congrega dos subcategorías: abandonando la dieta recomendada por considerarla fuera de sus posibilidades de consumo; interrumpiendo el tratamiento medicamentoso delante de los efectos colaterales: [...] La nutricionista me recomendó comer queso blanco, pero yo no como mucho, porque me hace mal.
Yo tengo alergia y me da jaqueca [...]
Leche y queso yo consumo poco, porque yo no puedo comprar.
Leche yo compro más, pero verduras y queso yo compro poco [...]
Actor 8; Yo no podía más tomar los medicamentos, porque comenzó a doler, toser, ardor e inclusive un poco de vómito [...].
Yo quedé unos dos años sin tomar nada.
Quería dar unas vacaciones del medicamento.
Después yo volví a tomar [...]
Categoría B2 Reasumiendo el tratamiento al experimentar las manifestaciones de la enfermedad, en busca del bienestar
Es la decisión de tomar para sí la responsabilidad de ser fiel y seguir a las orientaciones dadas por el equipo multiprofesional en lo que se refiere al tratamiento, con el objetivo de combatir las manifestaciones de la enfermedad, por medio de dos actitudes, representadas en las subcategorías: tomando los medicamentos correctamente y consumiendo la dieta recomendada: [...]
Trato de tomar los remedios en el horario cierto para no hacer nada equivocado [...]
Bebo leche todo día, como queso, como verdura también [...]
Actor 6; [...] Lo que yo puedo hacer, yo hago, compro siempre lo que se puede y trato de bien [...] Actor 10.
Categoría B3 Rescatando su bienestar
Es una fase de la experiencia en la cual el individuo percibe que está consiguiendo rescatar el deseado bienestar, al seguir el tratamiento, mediante la difícil situación de verse acometido por la enfermedad: [...]
Después que yo comencé a tratarme aquí [...], yo me siento mejor, porque yo venía aquí con dolores horribles [...] dolía todo [...] y ahora yo siento dolor a veces, pero bien débil [...] disminuyó con ese tratamiento [...]
Descubriendo la categoría central
La estrategia utilizada para descubrir la categoría central fue interrelacionar los dos fenómenos Autoevaluando las condiciones de salud, según los indicadores de la enfermedad y Tomando la decisión en lo que se refiere al tratamiento, teniendo como meta el bienestar, buscando compararlos y analizarlos a fin de comprender como se daba la interacción entre sus componentes.
Esa estrategia nos permitió identificar categorías y subcategorías claves que evidenciasen el movimiento individual en relación al tratamiento de la osteoporosis, así como llegar a la categoría central, conforme presentado en la Figura 1.
Discusión
La osteoporosis es una enfermedad esquelética caracterizada por el comprometimiento de la resistencia ósea que predispone al aumento del riesgo de fracturas.
Estas están asociadas con el aumento de la morbidez y mortalidad, pérdida funcional y consecuencias psicológicas.
Intervenciones fármaco-terapéuticas en la mujer con osteoporosis después de la menopausia, resultan en reducción substancial del riesgo de fractura.
Debe ser enfatizada la importancia del soporte nutricional, de ejercicios apropiados y del abandono del tabaquismo y el consumo excesivo de alcohol.
A pesar de la efectividad de la terapia con agentes medicamentosos, la mayoría de los pacientes que inician el tratamiento no lo mantienen por más de un año.
De esa manera, una de las principales metas para la reducción del riesgo de fracturas consiste en el desarrollo de estrategias dirigidas al aumento de la adhesión al tratamiento.
La realización de este estudio demuestra que la experiencia de individuos con osteoporosis emprende un movimiento cíclico entre el relajamiento del tratamiento y la retomada del mismo, objetivando el bienestar, mediada por la visibilidad o no de la enfermedad, según su interacción con las señales y síntomas correlacionados a la enfermedad.
El hecho de que el individuo continuamente autoevalúa su estado de salud, teniendo como parámetro la presencia o ausencia de indicadores símbolos de la manifestación de la osteoporosis, como: dolor, fracturas, alteraciones posturales, limitaciones en las actividades de la vida diaria y densitometría ósea, factores que denuncian la progresión de la enfermedad son centrales para que el individuo tome la decisión de reasumir o relajar el tratamiento.
De acuerdo como el Interaccionismo Simbólico, las definiciones y los juzgamientos de un individuo son altamente dependientes de las definiciones sociales que el mismo encuentra durante la vida.
De esa manera, los actores, en esta investigación, conciben el proceso salud-enfermedad como la ausencia o presencia de señales y síntomas de la enfermedad, distanciando cualquier intervención de promoción de salud y prevención de enfermedad.
Es verdad que el concepto de salud es cuestionable. Sin embargo, si inclusive los Investigadores del área han, en vano, tratado de definirlo de forma precisa, manteniéndolo como un punto ciego en la epidemiologia, ¿qué se puede decir de la población en general?
Es por esa razón que la decisión del individuo en reasumir el tratamiento es emprendida mediante la comprensión de estar acometido por la enfermedad, al percibirse, concretamente, con las señales y síntomas.
Al no percibirlos, la osteoporosis es colocada en un plano invisible.
Así, el individuo relaja el tratamiento, para obtener el bienestar pleno, principalmente cuando experimenta efectos colaterales de la medicación o por considerar la dieta recomendada fuera de sus posibilidades de consumo, en las siguientes situaciones: alimentos no agradables, onerosos o por presentar intolerancia a la lactosa.
De hecho, a pesar de efectos colaterales relacionados al uso de la medicación contra la osteoporosis no sean frecuentemente discutidos, ellos existen y pueden, por lo menos en parte, ser responsables por el abandono del tratamiento.
Así, durante la elección del esquema terapéutico a ser utilizado, uno de los más importantes aspectos a ser evaluado es la relación riesgo/beneficio de cada medicamento.
Con relación a la dieta, está claro que alimentos ricos en calcio Ca, en particular, poseen un papel fundamental en la prevención y tratamiento de la osteoporosis.
El tenor y la biodisponibilidad de ese mineral varían considerablemente en los alimentos y un gran número de factores influyen en su absorción.
La leche de vaca y derivados son las fuentes más ricas y con la más alta absorción de Calcio.
En lo que se refiere al costo de la dieta requerida, programas comunitarios, destinados a obtener una ingestión alimentar adecuada, sumados al desarrollo socioeconómico local, deben ser incentivados con el propósito de prevenir y tratar un gran número de enfermedades relacionadas a la nutrición, entre las cuales está la osteoporosis.
Según el Interaccionismo Simbólico, la interacción con el self y con los otros lleva al individuo a tomar decisiones que dirigen el curso de acción.
Es esa la definición de la situación hecha por el actor que es central para como la acción ocurrirá.
Por lo tanto, es necesario que el individuo reconfigure su self, dándose la oportunidad de compartir el conocimiento de los profesionales, así como de las experiencias de otros pacientes que han experimentado situaciones semejantes.
Así, sería recomendado a los profesionales de la salud que: a promuevan acciones terapéuticas, por medio de grupos operativos orientados a la educación en salud, con el objetivo de estimular a las personas a reflexionar sobre el proceso cíclico de autoevaluación expresado en el modelo y la adopción de una nova concepción del proceso salud-enfermedad, promoción de la salud y prevención de complicaciones.
Esa estrategia se ha mostrado efectiva en el tratamiento de otras enfermedades crónicas, como la diabetes mellitus.
Para eso, los profesionales deben poseer conocimientos pedagógicos acerca del proceso de comunicación, como la capacidad de escuchar, comprender y negociar.
Para las autoras, la dinámica de grupo estimula la relación interpersonal entre los pacientes y los profesionales de salud, facilitando la discusión entre individuos con los mismos objetivos y permitiendo el intercambio de informaciones.
Los integrantes comparten experiencias comunes, que auxilian en el entendimiento de la enfermedad al tornar posible la expresión de dudas y expectativas, llevando al soporte mutuo; b traten de colocarse en el papel del individuo con osteoporosis, para tratar de entender el significado de las palabras y acciones emprendidas, como un intento de localizarlo en el movimiento cíclico de la experiencia modelo teórico.
Por ejemplo, un individuo que llega al consultorio relatando bienestar está, probablemente, pasando por una fase de mayor vulnerabilidad al interrumpir el tratamiento, a fin de experimentar el completo bienestar, particularmente cuando el mismo tiene un histórico de sufrimiento con efectos colaterales del tratamiento medicamentoso o dificultades en seguir la dieta recomendada; c utilicen el modelo teórico descubierto, no solamente como instrumento para tratar de localizar la dirección que el individuo adoptó o está adoptando, pero también como una tecnología educacional, para trabajar el comportamiento del individuo o del grupo en relación al tratamiento, objetivando mostrar cómo se configura la experiencia de las personas sometidas al tratamiento de la osteoporosis y como la no persistencia implica en retroceso en el proceso terapéutico de la enfermedad; y, d comprendan que el proceso de enfrentamiento de la no adhesión al tratamiento de la osteoporosis está más allá de las actividades prescriptivas de terapias medicamentosas y no-medicamentosas.
Es preciso adoptar acciones educativas, dentro de un abordaje comprensivo y multiprofesional, tomándose en cuenta el paradigma biopsicosocial.
Al analizar el modelo teórico descubierto, Autoadministrando el tratamiento de la osteoporosis en el rescate del bienestar, mediado por la invisibilidad de los indicadores de la enfermedad, bajo la perspectiva del conocimiento preexistente, percibimos que el mismo es corroborado con los hallazgos de estudios previamente conducidos, como descrito en la introducción de este manuscrito.
Entre tanto, parece que su mayor contribución puede ser configurada como un prototipo tecnológico para que los profesionales de la salud ayuden a individuos con osteoporosis a autoevaluarse en relación a la adhesión al tratamiento, así como llevarlos a una mejor visualización de su interacción entre relajamiento fase de invisibilidad de los síntomas y señales, o la susceptibilidad para retroceder en el tratamiento de la enfermedad, y la posibilidad de mejorar esas señales y síntomas al adherir al tratamiento fase de visibilidad de la enfermedad.
También es digno de mencionar que las entrevistas no estructuradas constituyen el principal instrumento de recolección de datos en la investigación cualitativa en salud.
Esos estudios están consolidados en la literatura y contribuyen de manera importante para la calidad de la práctica basada en evidencias.
Consideraciones finales
El uso de la Grounded Theory como base metodológica y del Interaccionismo Simbólico como referencial teórico permitió la comprensión de la experiencia vivida por los pacientes con osteoporosis sometidos al tratamiento de la enfermedad.
Posibilitó también la construcción de un modelo teórico que facilita la elaboración de estrategias para intervención terapéutica de acuerdo con el momento experimentado por el individuo.
Con seguridad podemos sugerir la conducción de estudios epidemiológicos caso-control para evaluar el impacto de utilizar este modelo como una tecnología de educación en salud, con el propósito de actuar en los pacientes con osteoporosis como un recordatorio continuo, contribuyendo con el esfuerzo que hacen siguiendo el tratamiento propuesto por el equipo multiprofesional de salud.
Introducción
El puerperio, período que se inicia después del parto, es marcado por transformaciones que poseen la finalidad de restablecer el organismo de la mujer a la situación anterior al embarazo.
El inicio del puerperio ocurre entre una y dos horas después de la salida de la placenta, por otro lado su término no está previsto, ya que durante el período postparto la mujer pasa por transformaciones, y esas transformaciones no ocurren solamente en los ámbitos fisiológico, endócrino y genital, pero si en la persona como un todo.
No podemos referirnos a la totalidad de la mujer, considerada como persona, sin referirnos al cuerpo y a la sexualidad.
Es el cuerpo que permite la manifestación de la sexualidad.
El cuerpo que pertenece a los individuos, que es alimentado, vestido, higienizado y pasa por rutinas diarias, es un agente cultural y un local de control social2.
De esta forma, el cuerpo y la sexualidad son constructos sociales interconectados; y, a pesar de que la sexualidad está íntimamente relacionada con nuestras creencias e imaginaciones, no se restringe al cuerpo físico.
Las manifestaciones relativas a la sexualidad tienen diversos significados, de acuerdo a los valores vigentes de cada estrato socio cultural.
Los comportamientos sexuales colocan en evidencia las varias y diferentes socializaciones que el individuo experimenta en su vida: familia, tipos de escuela, acceso a los diversos medios de comunicación, redes de amistad y vecindario.
Esas socializaciones ejercen un papel fundamental en la construcción del individuo como un todo, generando formas de interpretar las relaciones sexuales y la forma de experimentar la sexualidad.
La vivencia del puerperio es sin duda compleja, ya que causa modificaciones biopsicosociales, cambios que contienen nuevos significados que pueden interferir en su adaptación a la maternidad.
Tornarse madre es un ritual de transición y envuelve a la mujer en una reorganización de sus varios papeles.
A pesar del puerperio ser un evento importante en la vida de las mujeres, es generalmente, un período tratado con negligencia.
Las atenciones se dirigen mucho más para los bebés y la expectativa es que la mujer asuma el papel de madre de inmediato y sin dificultades.
En el ámbito de su sexualidad es necesario realizar importantes ajustes.
Considerando la sexualidad como un importante aspecto para la vida de la mujer, sabiendo las transformaciones corporales que ocurren en el período puerperal y el impacto que esas transformaciones pueden causar, es de suma importancia entender y conocer la vivencia en su singularidad en el puerperio.
De esta forma, la investigación tuvo como objetivo comprender cómo las mujeres lidian con los cambios corporales y con la sexualidad en el período puerperal; por lo tanto esta investigación utilizó la siguiente pregunta orientadora: ¿Cómo las mujeres lidian con la sexualidad y los cambios corporales durante el puerperio?
Métodos
El abordaje de este estudio fue cualitativo y los métodos adoptados para la recolección de datos fueron la observación y la entrevista.
La observación es lo que le permite al investigador aproximarse de los sujetos y del conocimiento del contexto social, permitiendo la realización de la entrevista.
Seis mujeres participaron del estudio.
Los criterios para la participación fueron: mujeres que estaban en el puerperio remoto, que tuvieron un embarazo de feto único y parto normal, con o sin trauma perineal.
El número de la muestra fue determinado considerando las respuestas de las mujeres y los objetivos establecidos.
Las mujeres que hicieron parte de esta investigación fueron contactadas durante el puerperio inmediato en el Hospital y Maternidad Amador Aguiar en Osasco, en Sao Paulo.
En seguida, las entrevistas fueron programadas conforme el deseo y disponibilidad de cada una durante el puerperio remoto, es decir, a partir del cuadragésimo tercer día postparto.
Estas fueron realizadas por medio de visita domiciliaria alrededor de 55 días después del parto, lo que posibilitó conocer el contexto en que las mujeres vivían y un poco de la dinámica familiar y sus relaciones.
Las entrevistas fueron grabadas mediante el consentimiento de las mujeres y duraron en promedio 60 minutos.
Primero, las entrevistas fueron transcritas y después se inició la categorización de las mismas.
Para la categorización fueron agrupados los relatos de las percepciones de cada entrevistada en relación a los asuntos abordados.
A partir de las categorías e inmersión en los datos se procedió a elaborar los temas.
El análisis e interpretación de los datos fue basado en un estudio6 que tiene como enfoque el Análisis Temático de Contenido.
Primero, buscamos la comprensión de los datos a través de varias lecturas del material.
Partimos así para la fase de exploración, de forma a analizar e identificar los núcleos de sentidos, y reagrupar las partes del texto por temas encontrados, articulando con los objetivos del estudio en todo momento.
El proyecto de investigación fue aprobado por el Comité de Ética en Investigación CEP de la Escuela de Enfermería de la Universidad de Sao Paulo, siendo respetadas las exigencias de la Resolución 196/1996 del Consejo Nacional de Salud.
Primero, fue solicitada autorización del directorio del hospital, donde fue hecho el primer contacto con las mujeres y programada la entrevista.
Las entrevistas fueron grabadas con el consentimiento de las mujeres.
Todas las participantes del estudio firmaron el Término de Consentimiento Libre y Esclarecido y recibieron una copia del mismo; ellas tuvieron sus identidades preservadas, siendo facultativa su participación en la investigación.
Modificaciones
El contenido de las entrevistas fue agrupado en categorías según la similitud temática presentadas de forma esquemática de la siguiente forma:
Figura 1
Modificaciones
Las mujeres hablaron del cambio en las situaciones de lo cotidiano, en las rutinas y en las responsabilidades al volverse madres.
Esos cambios son relatados como situaciones de crisis y de desequilibrio temporario debido al cambio en la rutina y hábitos personales.
Mi vida cambió porque gira ahora en torno de él, si yo quiero hacer tal cosa en tal horario yo tengo que esperarlo, en el primer mes yo no conseguía ni tomar baño correctamente, comía en cuanto él mamaba.
E5 Relatan cambios que ocurrieron en sus comportamientos después del nacimiento de los hijos.
Algunas refieren haber quedado más ansiosas en cuanto otras refieren haber quedado más tranquilas. Entonces yo estoy muy cambiada.
Era estresada, nerviosa, pero yo quedé mucho más tranquila después que la tuve a ella.
Ella me tranquiliza.
E3 Con relación a los cambios en sus cuerpos algunas mujeres relatan sentimientos negativos después del parto.
En las declaraciones de algunas mujeres se puede observar que esa insatisfacción con el propio cuerpo influyó negativamente en la vida sexual.
Relatan sentimiento de vergüenza del propio cuerpo y no se sintieron tranquilas delante de los compañeros.
Cuando yo me acuesto lo hago de lado para que él no me vea, él pelea conmigo dice que es una tontería mía.
Pero yo se que yo cambié, pero para él es como se no hiciese ninguna diferencia.
E3 Con relación al cambio en el perineo, las mujeres relataron preocupación con su recuperación, así como con el cuidado con el propio cuerpo.
Cicatrizó muy rápido yo hasta quedé sorprendida, cayó el punto rapidito, no sentí dolor porque siempre tuve cuidado también.
El tiempo para el inicio de la actividad sexual en el período del puerperio fue relatado como un factor importante y relevante para las mujeres.
Algunas mujeres relacionaron la razón para esperar con fuentes de informaciones externas, y estas fuentes de información fueron: la televisión y el médico.
Sin embargo, se puede observar en los relatos de las mujeres que el factor más importante para ellas en el período de espera para el inicio de la actividad sexual es el "respeto con el tiempo del propio cuerpo" declaración de una de las entrevistadas es decir, el bienestar físico y emocional particular de cada una.
¡Pienso que depende de cada mujer!
Hay mujeres que lo hacen antes de los 40 días.
Pienso que depende de cada cabeza, de lo psicológico[...]
E5 Yo creo que la mujer debe tener un tiempo después del parto.
Ella tienen que respetar el tiempo del cuerpo[...]
Yo creo que el cuerpo no está pronto, cada cosa tiene su tiempo, no sé, no entiendo.
E2 Es importante mencionar que todas las mujeres que participaron de esta investigación recibieron puntos en la región del perineo.
El miedo estuvo presente en los retornos a la actividad sexual de estas mujeres y mostró estar asociado con: la cicatrización externa de la región perineal que recibió puntos, la cicatrización interna uterina, con posible dolor durante la primera relación y, también con la posibilidad de una nueva gestación.
En las declaraciones a seguir las mujeres hablaron sobre las primeras experiencias sexuales que tuvieron después del parto: Una confusión.
Fue sólo una vez después del parto que tuve valor, fue horrible, fue horrible.
E5 Disminuyó mucho nuestra actividad sexual, yo siento falta porque hay diferencia, lo hacíamos mucho en el comienzo del embarazo y ahora es bien poco.
E3 A pesar de que, las declaraciones anteriores revelan que para las mujeres la experiencia sexual no fue buena después del parto, para esta mujer fue diferente, fue mejor que antes: Se volvió mejor, ahora tiene más gracia; porque cambia todo[...]hay muchas cosas nuevas, la sensación es diferente.
E6 En las declaraciones siguientes el comportamiento de los compañeros antes de iniciar la actividad sexual reveló que ellos desearon tener relación antes que las mujeres se sintiesen preparadas y con deseos de retomar la vida sexual.
En esta declaración constatamos que a pesar de querer tener relación el compañero comprendió a la mujer: Él ya me buscó, por él ya habría sucedido.
Me buscó con 20 días, ahí yo le dije que no se podía, él entendió.
E4 Para esta mujer el compañero deseaba tener relación y ella no, ella relaciona este deseo con el hecho del marido ser hombre y por eso siempre desea tener relación sexual.
Él quiere siempre, hombre es una tristeza.
E5 Las participantes mencionaron miedo, preocupación, dolor e incomodidad después del parto.
Estas mujeres muestran tener miedo de la cicatrización no estar completa.
Yo estaba con miedo de los puntos porque el de afuera secó, pero ¿adentro también existen?
Yo estaba con miedo que se soltase, pero creo que fue cosa de mi cabeza, más ahí después fue normal, quedó óptimo.
E2. El relato de las amigas sobre la primera relación después del parto hizo que esas dos mujeres sintiesen miedo de iniciar la vida sexual, ese miedo estaba asociado con los dolores que las amigas sintieron.
Yo tenía miedo de ir porque mi amiga me dijo que sintió horrores, que el dolor era horrible.
Yo tenía miedo, huía de él.
E3 El miedo de quedar embarazada también estuvo presente en la vida sexual de las mujeres como podemos comprobar en el siguiente relato siguiente: creo que era más miedo de quedar embarazada de nuevo porque dolor mismo yo no tenía.
E5 Las preocupaciones presentes en la vida sexual de estas mujeres estuvieron relacionadas con los cuidados que los bebés demandan, con la presencia del bebé en el cuarto durante la relación y con la satisfacción del compañero.
En la declaración de algunas mujeres se puede ver que la prioridad es el cuidado del bebé para después tener relación con el compañero.
La presencia del bebé en el cuarto durante la relación sexual es causa de preocupación.
Una de las participantes relató que el hecho de tener relación en el mismo cuarto en que el bebé duerme significa falta de respeto con el hijo: el bebé duerme junto con nosotros y yo pienso que es horrible, creo que es pésimo, creo que es falta de respeto para con él, no sé si es cosa de mi cabeza, hasta durante el embarazo tenía vergüenza de hacerlo por causa de él.
E5 Estas mujeres tuvieron preocupación con la satisfacción del compañero - querían saber si la relación estaba siendo como antes del parto, si la región perineal continuaba como antes. Yo me sentí avergonzada de preguntarle si estaba siendo bueno  entonces le pregunté: ¿Está apretado normal?
Ahí él dijo, está normal.
E2 Los dolores y la incomodidad durante la relación estuvieron asociados con los puntos y recuperación de la región perineal después del parto. yo creía que tenía puntos internos, porque sentí alguna cosa que me incomodaba allá adentro.
Yo creo que los de adentro estorban, me dio una incomodidad, porque se pueden sentir.
E5 Las mujeres relataron incomodidad en relación a la presencia de la leche materna durante las relaciones sexuales.
Al contrario de sus compañeros que no se importaron con la presencia de la leche y querían tocarla y probarla: él es al contrario, a mi no me gusta porque la leche se derrama, ahí él me dice: no hay problema, porque yo quiero te tocar, pero da asco yo le digo, ahí él pelea conmigo.
Para estas mujeres la sexualidad es un asunto pertinente a la pareja y los problemas deben ser resueltos entre ellos.
El diálogo con el compañero se mostró muy importante para la relación.
Las mujeres hablaron sobre la participación de familiares y amigos en sus vivencias sexuales y cotidianas.
Una de las mujeres contó sobre la importancia de las enseñanzas que la madre le dio sobre la sexualidad, principalmente por el hecho de ella y el compañero no tener experiencia. Ella madre siempre fue de explicar mucho, yo creo que eso fue muy importante para mí.
E2 La participación de las amigas que ya tuvieron la experiencia con el parto normal fue considerada importante. Yo le preguntaba siempre a mi amiga porque ella ya había tenido parto normal, pero a ella no le gustaba hablar de la vida sexual E6.
Discusión
El nacimiento de un hijo puede ser considerado un evento de gran impacto para las mujeres en diferentes etapas de la vida.
Las modificaciones de orden corporal y hormonal que ocurren durante el postparto son muy conocidas y experimentadas por las mujeres no sólo en el aspecto físico, pero también en lo que se refiere a sentimientos, en la forma de verse a sí misma y de relacionarse con la sociedad.
Lidiar con esos cambios está relacionado con la subjetividad y percepción del propio cuerpo y de sí misma.
Se puede observar, a través de esta investigación, que las percepciones que las mujeres poseen sobre sus cuerpos en el postparto están ligadas a ideologías del cuerpo biológico, ya que las mujeres se sintieron incomodadas con sus cuerpos, lo que afectó la autoestima, la autoimagen, la sexualidad y la relación con el compañero.
Para algunas mujeres los cambios físicos sugieren una preocupación y valorización de la autoestima, en cuanto otras enfrentan el proceso como una evolución esperada7.
De esta forma la percepción sobre el cuerpo en el puerperio está relacionada con la forma en que cada mujer lidia con los cambios que ocurrieron en sus cuerpos, frente a la subjetividad, relaciones y cultura de cada mujer.
La sexualidad está integrada a todo este nuevo proceso que la mujer experimenta, sea en relación a sí misma, con su propio cuerpo y feminidad o con el contacto y comunicación con el compañero; ella es construida a lo largo de la vida del sujeto de diferentes formas.
Se puede decir que la sexualidad no es estática, como parte constituyente del sujeto, ella pasará por transformaciones en la medida en que el individuo vive nuevas experiencias.
Se entiende así que la sexualidad no está limitada solamente a la relación sexual o a la reproducción, más bien ella integra la vida del individuo en todos los ámbitos8.
La mayoría de las informaciones encontradas en la literatura sobre el retorno a la vida sexual de la mujer en el puerperio afirma que ese retorno debe suceder a partir del cuadragésimo tercer día del postparto o dos semanas después del parto conforme el confort y deseo de la mujer9.
Algunas mujeres en el postparto demoran para sentir deseo sexual, ya que necesitan de tiempo para reencontrarse con su cuerpo y sentimientos10.
Es a través de la experiencia que se tienen acceso a la propia naturaleza11.
En este contexto se puede afirmar que además de las informaciones transmitidas en los libros y por profesionales está la subjetividad de cada individuo y el autoconocimiento sobre el propio cuerpo.
Las mujeres pueden no tener conocimientos científicos sobre la evolución uterina o procesos hormonales que ocurren en el puerperio.
Sin embargo se pudo observar, en esta investigación, que para ellas lo más importante fue el bienestar físico, psicológico y el "respeto con el tiempo del propio cuerpo" declaración de una de las entrevistadas.
Este es un conocimiento empírico sobre sí misma, y esta cuestión fue la principal y más relevante para las mujeres en el retorno a la vida sexual después del parto, sentirse preparada, sentir que su cuerpo está pronto para una nova etapa.
El dolor durante la relación sexual sentido en el cuerpo, interfiere de forma negativa en la sexualidad femenina, comprometiendo la salud sexual y la práctica de la relación, causando insatisfacción en las mujeres12.
Se pudo observar, de esa forma, que falta por parte de los profesionales de la asistencia obstétrica una perspectiva más amplia sobre la sexualidad de la mujer en el período puerperal.
Es esencial efectuar la protección del perineo y es de fundamental importancia que las mujeres sepan que es la episiotomía, su indicación y consecuencia13.
La episiotomía de rutina no debe ser una práctica generalizada, ya que según las evidencias, puede causar daños a las mujeres.
Esta práctica es indicada en caso de existir señales de sufrimiento fetal, de progresión insuficiente del parto y de amenaza de laceración de tercer grado 14.
Durante el puerperio, el débil incentivo para la relación sexual y la disminución de la frecuencia en ocasiones subsecuentes ha sido ampliamente sustentado por el hecho de que las mujeres experimentaron dolor e incomodidad durante la penetración15.
Algunas de las participantes de esta investigación apuntaron preocupaciones delante de la presencia del bebé en el cuarto en cuanto ella está teniendo relación sexual con el compañero.
Esa preocupación apareció en la declaración de una de las mujeres como falta de respeto al bebé, el hecho del bebé estar presente en la hora de la relación incomoda a esa mujer inclusive cuando él está durmiendo.
Se puede deducir que para esa mujer, el bebé es un ser sensible que ya posee intelecto y percepción y por lo tanto no debe presenciar la relación sexual de los padres, ya que la relación sexual pertenece a la fase de vida adulta.
En algunas de las declaraciones se puede comprobar la preocupación de las mujeres durante la relación sexual, con los cuidados con el bebé y con el miedo de que despierte.
Una de las entrevistadas contó que antes de tener relación hace todo lo que es pertinente al cuidado con el bebé y espera que se duerma.
Es posible ver que el papel materno interfiere en la relación sexual, ya que existe la preocupación con el bebé y con los cuidados al mismo.
El diálogo y comprensión en la pareja en el período puerperal se mostró de gran importancia.
En el puerperio algunas mujeres aparentan indiferencia con las asuntos sexuales y por esa posición los compañeros reaccionan tomando posturas que van desde la presión para el retorno a la actividad sexual hasta el alejamiento y renuncia a la actividad sexual.
La comprensión en la pareja se muestra esencial en ese punto.
Una de las entrevistadas "huyó" del compañero encerrándose en otro cuarto de la casa, ya que el marido expresó que no aguantaría quedarse sin tener relaciones.
Entre tanto, otras relataron que a pesar de que los compañeros deseaban tener relaciones antes que ellas estuviesen preparadas, ellos reaccionaron con comprensión.
El amamantamiento puede producir diferentes sensaciones y sentimientos en las mujeres cuando está relacionado a la sexualidad.
Durante el puerperio es esperado que las mujeres estén preparadas y con deseo de amamantar.
Las expectativas colocadas sobre la mujer muchas veces impiden que revelen sus deseos, sus condiciones físicas y emocionales, entonces es importante reflexionar sobre el amamantamiento y la sexualidad femenina16.
Siendo así, amamantar es también una experiencia social que tiene diferentes sentidos y aspectos en la vida de cada mujer.
Las sensaciones corporales y las acciones que están envueltas en el cuerpo de la mujer en la maternidad son determinadas por representaciones culturales de maternidad y generan maneras socialmente reconocidas de percibir y actuar frente a situaciones que se presentan en el amamantamiento que pueden ser experimentadas por las mujeres con harmonía o conflicto con las determinaciones sociales dejando aparecer sus límites17.
Se puede afirmar que el proceso que envuelve el puerperio y la maternidad es una construcción diaria en la vida de las mujeres y de la familia.
Eso implica en transformaciones en el comportamiento y en la organización familiar que se dan conforme las vivencias y relaciones en la vida de las mujeres durante ese período.
Las mujeres se expresaron sobre los cambios en sus comportamientos y las percepciones de ellas en relación a esos cambios.
La presencia del nuevo ser en el hogar componiendo la organización familiar se reflejó, también, en la forma de comportamiento de algunas participantes del estudio.
Una de las informantes expresó que después del nacimiento pasó a ser una persona menos egoísta, lo que es consecuencia del cuidado que se debe dar al nuevo ser, que es totalmente dependiente.
La maternidad es construida día a día, conforme la madre va conociendo a su bebé, siendo así es un aprendizaje que revela transformaciones y nuevas adaptaciones en la vida de las mujeres durante la trayectoria de volverse madre18.
Todas las vivencias ganan forma a través de las relaciones entre los sujetos.
La red social está fuertemente presente en las experiencias y en la construcción de significados que irán a traer para la vida de los sujetos.
Así, en la vivencia del puerperio la forma en que las mujeres lidian con sus propios cuerpos, sentimientos y comportamiento durante ese período de transformaciones, gana forma y sentido delante de la subjetividad, experiencias y relaciones sociales que esta mujer posee.
Conclusión
La perspectiva que se puede obtener sobre la mujer durante el puerperio debe ser amplia; se debe escuchar sus dificultades y vivencias, conocer el contexto cultural y social en que ella vive para que el cuidado suceda de forma efectiva.
Más investigaciones sobre la sexualidad de la mujer en el puerperio, deben ser realizadas para que se pueda conocer profundamente como las mujeres experimentan ese período, de forma a intervenir efectivamente cuando sea necesario, ofreciendo condiciones para que las mujeres se sientan libres para contar sus experiencias y soluciones, y para que las posibles dificultades sean superadas conjuntamente con ellas.
Los profesionales de enfermería obstétrica poseen un papel fundamental, ya que al actuar directamente en la atención a la salud de las mujeres en los ciclos de embarazo y puerperal, pueden detectar miedos, dudas y problemas de las mujeres en esta área, luego en el inicio del prenatal, de forma a encontrar soluciones delante de las demandas que las mujeres presentan.
De esta forma el acompañamiento durante el puerperio, por estos profesionales, se muestra muy importante delante de las vivencias de las mujeres.
La Asociación Brasileña de Enfermería ABEn, entre muchas luchas desarrolladas históricamente en apoyo de la educación de Enfermería en Brasil, abraza más una causa, el Movimiento por la Defensa de la Calidad de la Formación de Profesionales de Enfermería.
En 2009, durante el 610 CBEn Congreso Brasileño de Enfermería, fue aprobado por la Carta de Fortaleza, la agenda política de entendimiento ABEn-Cofen.
Se destaca entre los diecisiete prioridades de esta Agenda, la de "construir um movimiento para defender la calidad de la formación de los profesionales de enfermería".
En junio de 2010, se ha formaodo un Grupo de Trabajo con representantes de la ABEn y del COFEN y para elaborar directrices sobre el movimiento, que fue lanzado ese mismo año, con motivo del 12º SENADEn Seminário Nacional de Diretrices de Educación en Enfermería en la ciudad de São Paulo, SP.
El Grupo sugirió trece directrices, una de las cuales pone de relieve la necesidad de "reivindicar a el MEC Ministerio de Educación y Cultura agilidad en la modificación del Decreto N º 5773 de 2006, por lo que las solicitudes de creación de cursos de licenciatura en Enfermería que se remitirá para su examen por el Consejo Nacional de Salud - CNS, como ya sucede con los cursos de Medicina, Odontologia y Psicología.
Para la ABEn, la inclusión de la enfermería en el conjunto de las profesiones de la salud cuyos programas de grado son objeto de análisis y apreciación del CNS, es una reivindicación que se remonta a 2006.
Los sucesivos Directores de Educación, en representación de la entidad en la Comisión Intersectorial de Recursos Humanos CIRH-CNS, fueron los portavoces de esa demanda.
En el transcurso del tiempo, las discusiones, la ABEn guió discusiones sobre el contenido de este Decreto, destacando su importante contribución en la regulación de la apertura de nuevos cursos, junto a el MEC, así como en audiencia de las organizaciones profesionales de Enfermería con el Vice-Presidente de la República, José Alencar, donde la ABEn estuvo representada por el Presidente de la Gestión 2007-2010, María Goretti David Lopes.
En todos los espacios donde se puede registrar una reclamación, ABEn lo hizo, como el Foro Nacional de Educación de Profesiones de la Salud FNEPAS, siempre luchando por la formación de profesionales con calidad en el área de salud.
De todos modos, movilizó a los líderes, asistió a audiencias y reuniones de promoción, y logró alertar al Estado a la situación de la enfermería en el país.
La inclusión de la enfermería en una nueva versión de la Orden comenzó a surgir como uma posibilidad y el Movimiento por la Defensa de la Calidad de la Formación de Profesionales de Enfermería ha fortalecido La discusión.
La nueva Dirección Nacional de Gestión de la ABEn, 2010-2013, como la entidad ha estado haciendo desde su creación en 1926 - 85 años por lo tanto!- asume esta pauta, tanto en su programa de actividades, como en su plataforma más amplia de lucha por la Enfermería brasileña.
En 2011, en la primera reunión del Consejo Nacional de la ABEn CONABEn, Brasilia, DF, la nueva Junta expresó su voluntad de continuar abogando por la formación de calidad profesional para atender los usuarios del Sistema Único de Salud y dignificar la profesión de la enfermería.
Con el lema "La lucha continúa!" La Dirección Nacional reafirma el compromiso en todos los ámbitos en los que lo hacen, siempre nos plantea esa bandera.
En la primera reunión celebrada entre los miembros de la administración 2010-2013 y el Presidente de COFEN, Brasília, DF, se puso de relieve que el cambio del/en Decreto no debe tomar más tiempo, porque la expansión de los cursos está avanzando en todas las regiones del país!
La ABEn y el COFEN han renegociado las directrices del Movimiento, además de la modificación del Decreto Presidencial, incluyendo la Federación Nacional de Enfermeras, haciendo hincapié en la necesidad de una campaña de los medios de comunicación mediante el establecimiento de un diagnóstico de la educación de Enfermería en el país vinculados a las necesidades sociales y del mercado de trabajo, entre otras acciones.
Como hemos visto, de forma rápida y brevemente, la ABEn está liderando una lucha por la formación de los profesionales de enfermería!
Esto se está haciendo la búsqueda de socios, la creación de alianzas, hacer oír su voz, marcando el espacio y la presencia en numerosas juntas y comités; promoviendo debates sobre el tema en sus eventos, como el SENADEn, un espacio privilegiado para debatir y presentar propuestas para el desarrollo de la educación en Enfermería.
La lesión tisular inherente al procedimiento quirúrgico generalmente resulta en un dolor agudo postoperatorio que, en algunos casos, puede ser muy intenso y con graves complicaciones.
Históricamente, el tratamiento del dolor ha tenido una baja prioridad en la medicina y el control inadecuado de ese síntoma, además de incomodar al paciente, puede aumentar la morbilidad postoperatoria y la incidencia de dolor crónico posquirúrgico .
Las estrategias modernas para el control del dolor después de operaciones de gran porte, involucran diferentes modalidades de la analgesia, ya que ningún método aislado mostró eficacia sin tener efectos colaterales asociados .
La analgesia epidural con anestésicos locales y opioides es ampliamente conocida por su eficacia, proporcionando un buen control del dolor y como consecuencia, la disminución de la morbilidad postoperatoria .
Sin embargo, y aunque sean poco comunes, algunas complicaciones graves ya han sido descritas, como la depresión respiratoria, el hematoma y el absceso epidural, además de eventuales daños neurológicos .
Recientemente, la infusión continua de anestésicos locales directamente en la herida quirúrgica, ha venido siendo investigada como una técnica alternativa en el control del dolor postoperatorio, y su eficacia fue comprobada con relación a la infusión de suero fisiológico .
El objetivo de este estudio, fue comparar la calidad de la analgesia postoperatoria, el uso de opioides como analgesia de rescate, la satisfacción de los pacientes, y la incidencia de complicaciones entre la infusión continua de anestésicos locales y opioides en catéter epidural, técnica mundialmente establecida, con la infusión continua de anestésicos locales en la herida operatoria, que es una técnica más reciente.
Este estudio prospectivo y aleatorio fue aprobado por el Comité de Ética en Investigación con Seres Humanos, obteniéndose la firma del Término de Consentimiento Informado por parte de los pacientes. Fueron estudiadas dos técnicas de analgesia postoperatoria en pacientes sometidos a cirugías abdominales electivas bajo anestesia general.
Fueron incluidos pacientes de 18 a 75 años, de los dos sexos, ingresados y sometidos a cirugías abdominales electivas bajo anestesia general, con una duración superior a dos horas y con una incisión abdominal mayor que 12 cm. Se incluyeron pacientes con estado físico I, II o III, conforme a la clasificación de la ASA.
Quedaron excluidos de la investigación las embarazadas o mujeres en período de amamantamiento, pacientes con índice de masa corporal mayor o igual a 30 kg.m, con dolor abdominal o torácico importante anterior a la cirugía, uso de opioides en los últimos 7 días antes de la cirugía, pacientes incapaces de comprender las escalas de dolor presentadas en el preoperatorio, pacientes que usaban anticoagulantes o antiagregantes plaquetarios, con infección en la herida operatoria o en la región dorsal, o pacientes con alergia a algún fármaco previsto en el protocolo.
Los pacientes fueron distribuidos aleatoriamente por medio de un sorteo simple, en dos grupos.
En el GI, todos recibieron analgesia postoperatoria con infusión continua y controlada por el paciente a través de Catéter epidural y en el GII, los pacientes recibieron analgesia postoperatoria con infusión continua y controlada por el paciente de anestésico local en la herida operatoria.
Todos los participantes se sometieron a una evaluación preanestésica, conforme a la rutina de la institución.
En la noche anterior a la cirugía, a los pacientes se les preguntó sobre las ventajas y sobre las potenciales complicaciones de la técnica correspondiente al grupo en que serían ubicados, y se les solicitó la firma del Consentimiento Informado.
Se les presentó la Escala Visual Analógica VAS, a través de la cual se evaluaría el dolor postoperatorio.
En el quirófano, todos los participantes fueron monitorizados con presión arterial no invasiva, oxímetro de pulso, capnógrafo, electrocardiograma en las derivaciones V5 y DII y estimulador de nervio periférico TOF Watch - Organon.
En los pacientes del GI, con el paciente todavía despierto, se implantó el catéter epidural toracolumbar, con la administración de ropivacaína 375 a 750 mg y fentanil 50-100 µg en bolo.
Todos los pacientes se sometieron a la anestesia general con propofol 2-3 mg.kg e infusión continua de remifentanil 0,1-0,4 µg.kg.min .
El rocuronio 0,6-1 mg.kg fue utilizado para facilitar la intubación traqueal, con la repetición de un 10% de la dosis inicial durante el procedimiento quirúrgico, conforme a la necesidad.
La anestesia fue mantenida con oxígeno y con aire al 50%, y el remifentanil y el sevoflurano en dosis ajustadas conforme a la demanda clínica en ventilación controlada mecánicamente.
En los pacientes del GI, y después del término de la cirugía, con el paciente todavía bajo el efecto de la anestesia, se conectó el equipo de la bomba elastomérica Accufuser plus Galênica, Indústria e Comércio Internacional Ltda., Rio de Janeiro, Brasil, al catéter epidural toracolumbar y se inició la infusión.
Los fármacos infundidos en los pacientes del GI fueron los siguientes: 40 mL de ropivacaína 0,75%, fentanil 250 µg y 33 mL de solución fisiológica.
La velocidad de infusión fue de 2 mL.h, siendo posible el accionamiento por el paciente de un bolo de 2 mL, con intervalo de 15 minutos.
En los pacientes del GII, y después del cierre del peritoneo y de la aponeurosis, el cirujano implantó dos catéteres multiloculados en la herida operatoria a través de una aguja introductora, cerca de 4 cm por debajo del cierre de la incisión, en las posiciones de 4 horas y 8 horas.
Los catéteres se pusieron entre la aponeurosis recién suturada y la porción más profunda del tejido celular subcutáneo, a lo largo de toda la incisión.
Después del cierre total de la herida operatoria, se administró un bolo de 10 mL de ropivacaína al 0,2%, y los catéteres se conectaron a una bomba elastomérica.
La infusión continua se inició inmediatamente después del término de la cirugía, con el paciente todavía anestesiado.
El fármaco infundido fue la ropivacaína al 0,2%, con una velocidad de 5 mL.h, siendo posible el accionamiento por parte del paciente de un bolo de 2 mL, con intervalo de 15 minutos.
Para la prevención de náuseas y vómitos postoperatorios, los pacientes de los dos grupos recibieron dexametasona 10 mg después de la inducción anestésica y ondansentrona 8 mg al final del procedimiento.
Si al final de la operación, el nivel de bloqueo neuromuscular residual, evaluado por la aceleromiometría, fuese inferior a TOF 0,9, los pacientes recibirían neostigmina 0,04 mg.kg.
Todos los pacientes fueron desentubados con TOF > 0,9.
Para complementar la analgesia, todos los pacientes recibieron antiinflamatorios no hormonales y dipirona o paracetamol en dosis clínicas y en intervalos fijos en el período postoperatorio, que se mantuvieron hasta el término de las evaluaciones.
Después del término de la cirugía, los pacientes fueron evaluados en la siguiente periodicidad: al momento del alta en la SRPA, y después de 6 horas y 24 horas del término de la cirugía.
La calidad de la analgesia fue medida por medio de la VAS en dos situaciones: en lo que se conceptualizó como "dolor en reposo", cuando el paciente se encontraba relegado a la cama, sin ejecutar movimientos y "dolor en movimiento", cuando le era solicitado toser con fuerza.
También, y como una forma de evaluar la calidad de la analgesia, se estudió la necesidad de realizar la analgesia de rescate, que consistió en la utilización de analgésicos opioides por vía venosa cuando el paciente se quejaba de dolor.
Los fármacos utilizados con ese fin fueron el tramadol y la morfina, en dosis clínicas.
Su utilización fue evaluada de forma cualitativa sí o no, por medio del chequeo de las historias clínicas.
En la misma periodicidad, se evaluaron el grado de satisfacción, la calidad del sueño y si el paciente aceptaría recibir la misma técnica una vez más en función de una futura cirugía.
Los primeros dos ítems fueron graduados de 1 a 4 puntos: insatisfactorio, regular, satisfactorio y excelente.
El último ítem fue evaluado de forma cualitativa sí o no.
La evaluación de los efectos no deseados y de las complicaciones observadas secundó la misma periodicidad, siendo indicada como: "ausentes" o "presentes".
Los siguientes efectos estaban en ese ítem: náuseas y vómitos, prurito y retención urinaria.
La depresión respiratoria fue considerada cuando la frecuencia respiratoria era inferior a 12 en el intervalo entre las recolecciones de datos, siendo utilizados los datos de las historias clínicas, anotados por el equipo de enfermería.
La hipotensión arterial fue considerada cuando la presión arterial era un 20% menor que la registrada en el preoperatorio, o cuando la presión arterial sistólica era inferior a 90 mmHg en el intervalo entre las recolecciones de datos, también siendo utilizados los valores registrados en las historias clínicas por el equipo de enfermería.
El cálculo del número de pacientes de la muestra estuvo basado en la literatura , siendo que, para detectar una diferencia de aproximadamente un 30% entre los grupos, y asumiendo un error alfa de 0,5% y un error beta de 20%, la estimación fue de 20 para el número necesario de pacientes en cada grupo, totalizando 40 pacientes.
Para verificar una eventual asociación entre las variables cualitativas, se usó el test del Xi-Cuadrado.
Para el estudio de las diferencias entre las variables cuantitativas entre los grupos, se usó el test t de Student o en caso de medidas repetidas, el Análisis de la Variancia.
Se usaron los softwares Excel versión 5.0 y Epi Info 3.5.1.
Un valor de p < 0,05 fue considerado significativo.
Un total de 39 pacientes aceptaron participar en el estudio y fueron distribuidos en GI 19 pacientes y GII 20 pacientes.
Sin embargo, un paciente en el GII fue excluido del estudio por motivo de desconexión precoz del catéter.
Como muestra la Tabla I, no hubo diferencia significativa entre los grupos en cuanto al sexo y a la edad.
Sin embargo, respecto del estado físico, en el GI hubo más pacientes encuadrados como ASA III.
Las Figuras 1, 2 y 3 representan respectivamente, los valores de la VAS correspondientes al dolor en reposo y en movimiento y el uso de opioides como analgesia de rescate en los períodos predeterminados.
Hubo una significativa reducción del dolor en reposo y en movimiento, como se verificó en la disminución de la necesidad de analgesia de rescate para el GI con relación al GII, en todos los intervalos evaluados.
Los datos relativos al grado de satisfacción de los pacientes con las técnicas y su eventual repetición están en la Figura 4.
Se registró una significancia estadística a favor del GI al momento del alta de la SRPA.
La evaluación de la calidad del sueño en la primera noche postoperatoria mostró una tendencia a una mayor satisfacción en el GI, aunque no hubiera significado estadístico.
Para un 77,8% de los pacientes del GI, el sueño se clasificó como satisfactorio o excelente y en el GII, 50% de los pacientes lo clasificaron de esa forma p = 0,082.
La Tabla II muestra las complicaciones y los efectos no deseados para GI y GII.
Excepto para el síntoma prurito, que prevaleció en el GI a partir de la sexta hora postoperatoria, no hubo diferencia significativa entre los grupos.
Con relación a la evaluación de la incidencia de retención urinaria, hasta la sexta hora del postoperatorio, todos los pacientes tenían sonda vesical, y por eso no se recolectaron los datos en ese momento.
En la evaluación realizada 24 horas después de la cirugía, la incidencia fue calculada con relación al número de pacientes a los que ya se les había retirado la sonda.
Un paciente en cada grupo presentó un intenso dolor en el local de la implantación del catéter, en el intervalo entre la primera y la sexta hora del postoperatorio.
En los dos casos, no había señales flogísticas locales, ni evidencias de desplazamiento o mal posicionamiento de los catéteres.
El paciente del GI tampoco tenía señales o síntomas neurológicos.
Se procedió entonces a la interrupción inmediata de la infusión de los fármacos, y a la retirada de los catéteres y se observó una mejoría importante en el cuadro álgico.
En el GI, un paciente presentó bloqueo motor discreto en el miembro inferior derecho al siguiente día de la operación.
Como ese bloqueo no impedía su deambulación, no fue necesario anticipar la retirada del catéter epidural.
Ninguna bomba de infusión falló en el período de estudio.
Este estudio mostró una superioridad de la analgesia postoperatoria con catéter epidural en infusión continua y controlada por el paciente, con ropivacaína y fentanil en relación con la infusión continua y controlada por el paciente de ropivacaína en la herida operatoria.
La intensidad del dolor postoperatorio fue menor en el primer grupo en todas las evaluaciones, hasta la 24ª hora postoperatoria, tanto en reposo como en la tos forzada.
La necesidad de opioides endovenosos como la analgesia complementaria, también fue significativamente menor en el grupo que recibió la analgesia epidural en todos los intervalos evaluados.
Además, los pacientes de ese grupo relataron mejores índices de satisfacción y una mejor calidad de la primera noche de sueño con relación al que recibió infusión continua de anestésicos locales en la herida operatoria.
El objetivo de esta investigación fue no fue comparar dosis equipotentes de anestésicos locales, ni tampoco el uso de opioides, sino comparar una técnica bien establecida con otra más reciente de control del dolor postoperatorio, que no utiliza opióides.
Existen varios motivos para que la analgesia epidural tenga una superioridad con relación a otras modalidades de analgesia.
En el espacio epidural, los anestésicos locales atenúan o bloquean la entrada de los estímulos nociceptivos en el sistema nervioso central, y la adición de opioides trae un efecto sinérgico y una potenciación de la analgesia .
La eficacia de la analgesia epidural en este trabajo, con la disminución de los valores en escalas de dolor y del consumo de opioides como analgesia de rescate, fue compatible con la literatura mundial sobre el tema .
La superioridad de la analgesia con catéteres epidurales, cuando se le comparó con la analgesia sistémica con opioides, fue recientemente comprobada por dos grandes metanálisis.
Esos estudios demostraron una superioridad de la analgesia epidural para todos los tipos de procedimientos quirúrgicos, independientemente de los fármacos utilizados, de la modalidad de infusión, de la localización del catéter y del momento de la evaluación .
En uno de los estudios, dos modalidades de analgesia epidural se compararon entre sí: la infusión continua y la PCEA.
La eficacia de la infusión continua quedó estadísticamente superior con relación a la PCEA, pero no clínicamente superior, porque los pacientes que se sometieron a esa técnica, tenían una mayor incidencia de náuseas y vómitos y de bloqueos motores .
Los beneficios del uso de la analgesia epidural no se restringen a la disminución del dolor postoperatorio ni a la mayor satisfacción de los pacientes.
Una revisión reciente indicó una reducción de las complicaciones cardiovasculares, sobre todo en pacientes de alto riesgo y en los que fueron sometidos a procedimientos complejos.
Además, también se vio una disminución de las complicaciones pulmonares postoperatorias, infecciones y fracaso respiratorio.
Tal estudio, también mostró una recuperación más rápida de la función intestinal después de las cirugías abdominales con el uso de la analgesia epidural .
En cuanto a la incidencia de los efectos adversos de la analgesia epidural en nuestro estudio, las tasas de náuseas y vómitos fueron similares a las relatadas en grandes metanálisis .
Igualmente similar fue también la incidencia de hipotensión arterial, que fue considerada mayor que la tasa encontrada en otros grandes estudios observacionales.
El prurito es uno de los efectos adversos más a menudo relatados en la literatura, con una incidencia de hasta un 60% .
En este estudio, esa también fue la complicación más común presente en un 50% de los pacientes en la evaluación después de 24 horas de realizada la operación.
Sin embargo, vale recordar que en general, ese efecto adverso es muy bien tolerado por los pacientes con una baja morbilidad.
El bloqueo motor de los miembros inferiores, es considerado como un efecto adverso importante, porque además de la incomodidad que genera, puede también ser una señal precoz de hematoma epidural en pacientes en terapia anticoagulante, y estuvo presente en un paciente en este estudio.
La analgesia postoperatoria con infusión continua de anestésicos locales en la herida quirúrgica ya ha sido demostrada como eficaz en diversos tipos de herida operatoria, con una baja frecuencia de complicaciones .
Sin embargo, la mayoría de los estudios compara el método con la infusión de solución salina, no habiendo sido encontrados estudios que comparasen tal método con la analgesia postoperatoria con el uso de PCEA para cirugías abdominales.
La infusión continua de anestésicos locales en la herida operatoria tiene por objetivo atenuar los estímulos nociceptivos somáticos transmitidos por las terminaciones nerviosas lesionadas por la incisión operatoria, inclusive la actividad de las fibras C, con la consiguiente reducción de la sensibilización periférica y central .
Además, la infusión de fluidos en la herida operatoria puede reducir la respuesta al dolor a través de la dilución o de la dispersión de histamina y péptidos vasoactivos .
Los trabajos que evaluaron la técnica no mostraron resultados uniformes, y la diferencia parece residir en el posicionamiento de los catéteres en la herida operatoria.
Cuando el catéter fue ubicado en la posición profunda del tejido celular subcutáneo, observamos solamente una discreta reducción del dolor en movimiento en las primeras 24 horas del postoperatorio con relación al grupo control .
Sin embargo, otros estudios obtuvieron resultados más positivos con el posicionamiento más profundo de los catéteres .
La importancia del peritoneo parietal en la generación de estímulos nociceptivos ha quedado muy evidente en los trabajos en los cuales los catéteres fueron ubicados en el espacio preperitoneal, demostrándose una reducción de la intensidad del dolor en reposo y en movimiento, como también una reducción del consumo de opioides para el grupo que recibió la infusión continua de anestésicos locales .
El posicionamiento intraperitoneal de los catéteres también se evaluó, siendo los resultados satisfactorios, principalmente en la reducción del consumo de opioides de rescate y en la incidencia de sus efectos adversos .
Una extensa revisión cuantitativa y cualitativa reciente juntó trabajos que compararon la infusión continua de anestésicos locales en la herida operatoria con la infusión de solución salina fisiológica.
Los autores demostraron la eficacia de la técnica, con la reducción del dolor postoperatorio, del uso de opioides y de sus efectos colaterales, independientemente del tipo de cirugía y de la localización de los catéteres .
También es importante resaltar que, en cuanto a las complicaciones, la mayoría de los estudios demostró que la infusión continua de anestésicos locales en la herida operatoria no incrementó la incidencia de infecciones o de celulitis, ni tampoco hubo descripciones de toxicidad sistémica por los anestésicos locales .
Respecto de los efectos colaterales, en esta investigación registramos, que el grupo que recibió catéteres en la herida operatoria presentó una mayor incidencia de náuseas y vómitos postoperatorios, aunque sin significado estadístico.
Podemos especular que ese efecto fue algo secundario a la mayor necesidad de opioides de rescate en ese grupo.
Aunque este estudio haya mostrado una superioridad de la analgesia con catéter epidural en la modalidad PCEA, con relación a la infusión continua de anestésicos locales en la herida operatoria, las estrategias modernas de analgesia indican la combinación de técnicas y fármacos para optimizar el control del dolor postoperatorio.
El uso combinado de diferentes técnicas para la analgesia, que actúen en diferentes fases de la modulación del impulso doloroso, conllevan a la reducción del dolor y a un menor consumo de fármacos, evitando o reduciendo los efectos adversos de esos fármacos .
Por lo tanto, de acuerdo con las condiciones clínicas que limitan el uso de catéteres epidurales, podemos concluir que es posible encontrar indicaciones promisorias para el uso de la infusión continua de anestésicos locales en la herida operatoria, principalmente en los pacientes con riesgo aumentado para técnicas que exijan el acceso al sistema nervioso central.
Una investigación más profunda también es necesaria para determinar el mejor posicionamiento de los catéteres en la herida operatoria y en el volumen de anestésico local infundido.
Los datos de este estudio nos sugieren la superioridad de la analgesia postoperatoria con la infusión continua y controlada por el paciente de opioides y anestésicos locales a través de catéter epidural, con relación al uso exclusivo de anestésicos locales en infusión continua y controlada por el paciente en la herida operatoria, con catéteres en posición suprafascial.
Los mejores resultados a favor del catéter epidural fueron observados en los siguientes aspectos: intensidad del dolor en reposo y en movimiento, necesidad de analgesia complementaria con opioides y satisfacción en la SRPA.
La incidencia de efectos colaterales fue similar entre los grupos, excepto para el síntoma prurito, que fue más frecuente en el grupo epidural.
Introducción
La infección por el Virus de la Inmunodeficiencia Humana HIV representa un problema de salud de la actualidad, en función de su carácter pandémico y grave.
De 1980 a diciembre de 2013 fueron notificados en el Sistema de Información de Perjuicios de Notificación SINAN, 686.478 casos de Sida, siendo 445.197 casos del sexo masculino y 241.223 del sexo femenino.
Actualmente, la epidemia en el país es estable y concentrada en subgrupos poblacionales vulnerables, siendo que los adultos del sexo masculino todavía son los más afectados.
La reducción de la morbilidad y mortalidad por el HIV ocurrió debido a la llegada de la terapia antirretroviral TARV, en 1996.
Brasil fue el primer país en desarrollo que adoptó una política pública de acceso al TARV, siendo reconocido internacionalmente por disponer de un programa que ofrece buenas respuestas contra la epidemia de HIV/Sida.
A pesar de poseer un programa nacional de enfermedades sexualmente transmisibles EST y Sida muy organizado, se debe considerar que los aspectos económicos y políticos tienen un significado fundamental para cada población en la cual el Sida se viene diseminando.
Se constata que la mayoría de los casos de Sida se encuentra en países pobres, lo que sugiere la necesidad de analizar los determinantes sociales de salud de esas poblaciones.
Considerando que el TARV aumentó la sobrevida de las personas con HIV/Sida, dando a la enfermedad una característica crónica, se considera que la asistencia de la salud se torna de gran importancia para estos individuos, los cuales necesitan de cuidados especiales para la manutención de la calidad de vida CV.
La Organización Mundial de la Salud OMS en un estudio colaborativo multicéntrico elaboró un instrumento para evaluación de la CV en una perspectiva internacional y transcultural.
Este instrumento fue el World Health Organization Quality of Life WHOQOL-100, que originó un instrumento específico para personas que viven con HIV/Sida, el WHOQOL-HIV, ya validado en Brasil.
La CV es la percepción que tiene el individuo de su posición en la vida, en el contexto de la cultura y sistema de valores en los cuales él vive, y en relación a sus objetivos, expectativas, estándares y preocupaciones.
Algunos estudios muestran que las personas con HIV/Sida tienen su CV comprometida debido a la discriminación y condiciones socioeconómicas desfavorables en las cuales viven, hecho que puede determinar el aumento de la mortalidad.
Delante de lo expuesto, con la finalidad de contribuir con la asistencia de la salud de las personas que viven con HIV/Sida y considerando que la mayoría de los casos de infección por el HIV ocurre en individuos del sexo masculino, y que los determinantes sociales interfieren en ese proceso, se propuso este estudio que tiene por objetivo analizar la CV de hombres con Sida utilizando el WHOQOL-HIV-BREF, y teniendo como referencial teórico el Modelo de la Determinación Social de la Salud MDSS.
Los determinantes sociales de la salud son las condiciones sociales en que las personas viven, las cuales repercuten en la salud.
Existen diferentes modelos de determinación social de la salud, siendo que la Comisión Nacional sobre Determinantes Sociales de la Salud seleccionó el modelo de Dahlgren y Whitehead para ser utilizado en Brasil, por su simplicidad y clara visualización gráfica de los determinantes sociales.
En este modelo, los determinantes sociales de la salud son dispuestos en camadas concéntricas, en donde los individuos están en el centro del modelo: camada 1 determinantes individuales: edad, sexo, herencia genética; camada 2 determinantes proximales: comportamientos y estilos de vida individuales; camada 3 influencia de las redes sociales; camada 4 determinantes intermedios: condiciones de vida, trabajo, alimentos, acceso a ambientes y servicios esenciales, como salud, educación, saneamiento, habitación; camada 5 determinantes distales o macrodeterminantes: condiciones económicas, culturales y ambientales de la sociedad, incluyendo determinantes supranacionales como la globalización.
Se trata de un estudio transversal, con abordaje cuantitativa, desarrollado en ambulatorio de Enfermedades Infecciosas de un hospital universitario en Brasil, el cual atiende adultos con HIV/Sida.
El referido hospital dispone de un servicio de ambulatorio, internamiento en enfermerías y unidad de terapia intensiva, exámenes de laboratorio y radiológicos, suministro del TARV y preservativos.
Los datos fueron recolectados en un período de un año.
Para atender a los objetivos del estudio, una muestra fue dimensionada para estimar el promedio de los puntajes de los dominios del instrumento para evaluación de la CV de personas con HIV/Sida, el WHOQOL-HIV-BREF, con 95% de confianza de que el error de la estimación no ultrapasase 3%, considerando que el promedio de tales puntajes está de cerca de 13,7, conforme estudios previos, con desviación estándar de 3,8, y que existían 235 pacientes del sexo masculino acompañados en el ambulatorio hasta el final del año de 2011.
Para esto, se aplicó la fórmula:
En esta fórmula, zGC es igual al valor de la estadística z 1,96 para el grado de confianza adoptado 95%, desviación estándar DE, X̅ y ε corresponden al promedio y error tolerable 0,03, respectivamente.
Así, fue calculada una muestra de 138 pacientes.
Los criterios de inclusión fueron: personas del sexo masculino con Sida, mayores de 18 años, en acompañamiento en ambulatorio, utilizando el TARV y firmar previamente el Término de Consentimiento Libre e Informado TCLI.
Los criterios de exclusión fueron: acceso al TARV en el hospital pero con acompañamiento en servicio privado, enfermedad mental u otra condición que impidiese responder a los formularios de la investigación.
Los participantes fueron convidados a tomar parte del estudio cuando comparecían a las consultas en el ambulatorio.
Dos formularios fueron aplicados por medio de entrevista en ambiente privativo.
El Formulario de Caracterización Sociodemográfica para Personas con HIV/Sida, construido de acuerdo con el MDSS, siendo dispuesto en cuatro camadas, que son: 1- identificación, edad, color; 2 - categoría de exposición, situación conyugal, religión, escolaridad; 3 - número de hijos, número de personas en el domicilio, se vive con el compañero; 4 - situación ocupacional y renta per cápita en salarios mínimos.
Se destaca que el formulario consideró las camadas 1, 2, 3 y 4 del MDSS, en cuanto la camada 5 fue utilizada en la discusión de los hallazgos, ya que se refiere a los determinantes distales o macrodeterminantes, en que participan: condiciones económicas, culturales y ambientales de la sociedad, las políticas vigentes, los determinantes supranacionales y la globalización, de forma que no se refiere directamente a las características personales de los participantes del estudio.
El formulario fue validado después de la aplicación a 20 individuos del sexo masculino con Sida, los cuales no compusieron la muestra.
El otro formulario fue el Instrumento para Evaluación de la CV de Personas con HIV/Sida, el World Health Organization Quality of Life instrument - HIV/Sida module WHOQOL-HIV, que tiene su versión para la lengua portuguesa ya validado en Brasil.
La versión completa posee 120 preguntas WHOQOL-HIV, sin embargo, se utilizó la versión abreviada WHOQOL-HIV-BREF, que evalúa la CV genérica de personas con HIV/Sida.
El WHOQOL-HIV-BREF tiene 31 ítems que miden la CV, distribuidos en seis dominios, que son: I. Físico dolor, incomodidad, energía, fatiga, sueño, descanso; II.
Las preguntas son puntuadas en escala tipo Likert de 5 puntos, en que 1 nada, 2 muy poco, 3 más o menos, 4 bastante y 5 extremamente, de forma que 1 indica percepciones negativas y 5 indica percepciones positivas.
Las puntuaciones de los dominios están dispuestas en la dirección positiva, en donde las puntuaciones más altas denotan mejor CV.
Para los ítems dolor, incomodidad, sentimientos negativos, dependencia de medicación, muerte y morir, las puntuaciones no están dispuestas en dirección positiva, y los puntajes más altos no denotan mejor CV, necesitando ser invertidos.
Los puntajes varían de 4 a 20 puntos, reflejando la peor y la mejor CV, respectivamente.
Para caracterización del nivel de percepción de la CV para cada dominio, se utilizó la clasificación de estudios anteriores con personas que viven con HIV/Sida, en que los puntajes: entre 4 y 9,9, representan percepción inferior de la CV, de 10 a 14,9, intermedia, y de 15 a 20, superior.
Los datos obtenidos fueron organizados en el Microsoft Excel 2007 y procesados en el Software Statistical Package for Social Sciences SPSS versión 18.
Para la estadística descriptiva se utilizaron: frecuencia absoluta y relativa, promedio, desviación estándar, mediana y valores mínimo y máximo.
El análisis de variancia ANOVA fue utilizado para comparar los promedios de los dominios del WHOQOL-HIV-BREF con las variables de interés, además de ser aplicadas las pruebas de Tukey y el test T para los análisis intragrupo.
Se estableció el nivel de significancia en 0,05 5%, siendo considerado estadísticamente significativo un valor de p < 0,05.
El proyecto fue aprobado por el Comité de Ética del HUWC en 30 de julio de 2012, además según la Resolución n° 196/96 del Consejo Nacional de Salud, con el protocolo n° 040.06.12.
Los participantes firmaron el TCLI, el anonimato fue mantenido y los datos de la investigación utilizados solamente con fines científicos.
La Tabla 1 presenta la caracterización sociodemográfica de los hombres con Sida de acuerdo con las camadas 1, 2, 3 y 4 del MDSS.
El promedio de edad fue de 40 años, con valor mínimo y máximo de 20 y 78 años, respectivamente.
Se destacó el intervalo etario de 30 a 49 años 68,1% y el color pardo 59,4%.
En lo que se refiere a la categoría de exposición, predominó la heterosexual 46,4%.
La mayoría de los individuos era soltera durante el estudio 64,5%, se autorefirieron católicos 68,8% y poseían nivel superior de enseñanza 39,2%.
La mayor parte de los hombres no poseía hijos 61,6% y apenas 11,6% refirieron más de seis hijos 11,6%, siendo nueve hijos el número máximo.
La mayoría convivía con tres a cinco personas en el domicilio 47,1%, presentaba vínculo de trabajo formal en la época de la investigación 71,0% y 58,0% obtenían renta mensual per cápita mayor que dos salarios mínimos.
La Tabla 2 muestra la distribución de los parámetros referentes a los dominios del WHOQOL-HIV-BREF.
Para los dominios: físico, nivel de independencia, medio ambiente y espiritualidad, la percepción de la CV fue intermedia, en cuanto para los dominios: psicológico y relaciones sociales, la percepción de la CV fue superior.
En el análisis de asociación entre los puntajes de los dominios del WHOQOL-HIV-BREF y las camadas 1 y 2 del MDSS, se observó significación estadística en algunas situaciones.
Los homosexuales presentaron promedios de puntajes para el dominio VI menores que las de heterosexuales, mostrando menor percepción de la CV por medio de la espiritualidad p=0,037.
Los casados, en relación al dominio V medio ambiente, tuvieron promedios de puntajes menores que los solteros p=0,077.
Las personas que no profesaban religión tuvieron promedios de puntajes mayores que los católicos en los dominios I p=0,005, II p=0,017 y III p=0,038 Tabla 3.
Se constató en el análisis de la asociación entre los puntajes de los dominios del WHOQOL-HIV-BREF y las camadas 3 y 4 del MDSS, que los individuos que vivían con compañero tuvieron promedio de puntajes mayores que la de hombres que vivían solos, en relación al dominio V p=0,049.
Los hombres con vínculo de empleo poseían promedio de puntajes mayores que los trabajadores sin vínculo en los dominios II p=0,045 y III p=0,023.
Los que tuvieron renta per cápita menor que un salario mínimo p=0,003 y entre uno y dos salarios mínimos p=0,042 poseían promedio de puntajes para CV inferiores en el dominio V, cuando comparados a individuos con renta per cápita mayor que tres salarios mínimos Tabla 4.
Discusión
Los determinantes sociales de la salud son importantes por predecir la proporción de las variaciones del estado de salud, la iniquidad sanitaria y los comportamientos relacionados con la salud.
La determinación social de la salud tiene un fundamento ético que es la equidad, definida como la ausencia de diferencias injustas entre grupos poblacionales, de forma que las iniquidades en la salud son diferencias socialmente producidas.
Según la camada 1 del MDSS, que observa los determinantes individuales, el intervalo etario se concentró entre 30 y 49 años, mostrando una dinámica nacional en la cual la mayoría de los hombres infectados por el HIV entre los años 2000 a 2011 están concentrados en ese intervalo etario.
Acerca del color, los resultados fueron semejantes a los de un estudio realizado en Maranhao, en donde el color prevalente fue el pardo.
Se destaca que los determinantes individuales, en general, son considerados no modificables.
En el análisis de la camada 2, se constató el destaque de la categoría de exposición heterosexual, el que también representa una realidad nacional.
Este hecho nos conduce a la cuestión de la vulnerabilidad en relación al HIV/Sida, que se vincula a un conjunto de aspectos individuales y comportamentales que facilitan la infección, además de los aspectos sociopolíticos, que son representados por el compromiso de las autoridades, acciones intersectoriales y financiamientos.
La mayor parte de los hombres con Sida eran solteros y católicos lo que también fue observado en otro estudio.
En relación a la escolaridad, la mayoría poseía nivel superior y tenía renta per cápita mayor que dos salarios mínimos, difiriendo de los hallazgos de otras investigaciones, en los cuales la mayoría de los hombres con Sida poseía baja escolaridad y renta, además de ejercer actividades informales y sin vínculo de empleo.
La mayor parte de los hombres no poseía hijos, lo que puede ser consecuencia del considerable número de homosexuales 39,9% o bisexuales 13,7%.
En relación a los promedios de los puntajes de los dominios del WHOQOL-HIV-BREF, se constató que fueron semejantes a los encontrados en otras investigaciones con personas que viven con Sida, destacándose una percepción intermedia en relación a la CV.
Se destaca que los promedios más bajos estaban relacionados al dominio III, que representa el nivel de independencia.
De esa forma, los individuos poseían alteraciones en la movilidad, en las actividades de la vida diaria, dependencia de medicación y tratamientos, además de interferencia en la aptitud para el trabajo.
Estos hallazgos se relacionan al cambio en el estilo de vida después del diagnóstico de infección por el HIV, inserción en el TARV, así como la ocurrencia de la estigmatización.
En el contexto del MDSS, se observó que los homosexuales presentaban promedios de puntajes más bajos en relación a la espiritualidad p=0,037, en que participan el perdón y la culpa, preocupaciones sobre el futuro, muerte y morir.
Este hallazgo está vinculado al inicio de la epidemia del HIV/Sida, en que la infección era atribuida a los grupos de riesgo, sobre todo a los homosexuales, además del hecho de que la infección significaba la muerte, lo que posteriormente fue modificado con la llegada del TARV, que aumentó la sobrevida de las personas con Sida.
Los casados tuvieron promedios de puntajes menores que los solteros, en lo que se refiere al dominio V p=0,077, representado por la seguridad física, vivienda, finanzas, acceso a la salud y asistencia social, capacidad de adquirir informaciones y aprender nuevas habilidades, ocio, ambiente físico y transporte.
Este hallazgo pudo ocurrir debido a que los casados deben proveer las necesidades de la familia, disminuyendo la renta per cápita de los que habitan en el mismo domicilio.
Las personas que no profesaban religión tuvieron promedios de puntajes mayores que los católicos en el dominio I p=0,005, II p=0,017 y III p=0,038.
Este hallazgo discuerda de la literatura pertinente, en que existe correlación positiva entre la salud y la espiritualidad, ya que la religión constituye un factor para el fortalecimiento delante de las adversidades impuestas por la condición patológica.
Además, el Sida representa en el medio social, una serie de metáforas despreciativas, como asociaciones al castigo y punición, que serían la condenación por comportamientos socialmente reprobados.
El hecho de vivir con un compañero también aumentó la percepción de la CV en relación al dominio V p=0,049.
Este aspecto puede relacionarse al soporte social, el cual apunta la influencia de las interacciones sociales sobre el bienestar y la salud de las personas.
Sin embargo, debido al estigma proveniente de la enfermedad, la condición de seropositividad para el HIV puede perjudicar el soporte social específico relacionado a la enfermedad.
El tener vínculo de empleo elevó el promedio de puntajes en los dominios II p=0,045 y III p=0,023, en cuanto la renta per cápita mayor que tres salarios mínimos aumentó el valor promedio de puntajes en relación al dominio V, cuando comparado a personas con renta per cápita menor que un salario mínimo p=0,003 y entre uno y dos salarios mínimos p=0,042.
Delante de lo expuesto, la inclusión social de la persona con HIV en el ambiente de trabajo es considerada favorable para la CV.
Entre tanto, lo que se observa es la discriminación tanto por parte del empleador como por los compañeros de trabajo.
Este hecho culmina en la exclusión de uno los derechos más elementares de ciudadanía, que es el trabajo.
En Brasil, desde el inicio de los años 90, una ordenanza interministerial prohíbe, en el ámbito del servicio público federal, la exigencia de test de detección del HIV en exámenes de admisión y en exámenes periódicos de salud, ya que la serología positiva para el HIV no provoca perjuicio de la capacidad de trabajo, y la convivencia social y profesional con esos individuos no configura riesgo de contagio.
En cuanto a la camada 5 del MDSS, tenemos los determinantes distales o macrodeterminantes, representados por las condiciones económicas, culturales y ambientales de la sociedad.
Esta camada no fue integrada al instrumento de recolección de datos, lo que puede representar inclusive una limitación del estudio, lo que ocurrió debido al hecho de que los sujetos de la investigación no reconocieron los macrodeterminantes o los aspectos más generales de la sociedad en la cual están inseridos, incluyéndose en esto hasta el entendimiento acerca de las políticas de salud dirigidas a la prevención, control y tratamiento de la infección por el HIV/Sida.
En ese contexto, inicialmente, debido a la inexistencia de una política pública estructurada por el Estado objetivando el combate del HIV/Sida surgieron un gran número de Organizaciones No Gubernamentales ONGs orientadas para la enfermedad en el país.
La política de enfrentamiento ganó fuerza al alcanzar diversos grupos sociales, cuando la sociedad civil se movilizó y garantizó su prioridad, realizando presión política y exigiendo financiamiento.
Actualmente, Brasil tiene una de las más modernas políticas de enfrentamiento al HIV/Sida, siendo referencia internacional.
La política vigente en relación a la prevención, tratamiento y control del HIV/Sida es resultado de una construcción social e histórica de la epidemia.
Las primeras discusiones acerca de su control fueron dirigidas para identificar los factores de riesgo, concepto éste que entró en desuso por resultar en la estigmatización de grupos, tales como los homosexuales.
Posteriormente, hubo substitución por el concepto de comportamientos de riesgo, que indujo a culpar a la población por los fracasos delante de la prevención del HIV/Sida.
Así, esos abordajes se mostraron ineficientes y desfavorables para el enfrentamiento de la epidemia, por no considerar la influencia de los determinantes sociales, culturales y contextuales.
Actualmente, se tiene en el país una epidemia estable y el concepto de vulnerabilidad pasó a ser utilizado en el contexto del HIV/Sida, ya que la epidemia está concentrada en subgrupos poblacionales vulnerables.
Eso significa que además de los grupos afectados inicialmente por el HIV/Sida, como los homosexuales, profesionales del sexo, usuarios de drogas inyectables y hemofílicos, también pasaron a ser afectadas las personas en relacionamientos estables que posen comportamientos de riesgo y no utilizan preservativos, los adolescentes, los acianos, los individuos con baja escolaridad, con renta reducida y que habitan en las regiones del interior del país.
Conclusión
La utilización del MDSS y la aplicación del WHOQOL-HIV-BREF permitieron identificar la percepción de la CV de hombres con Sida, que en la mayoría de las veces fue intermedia.
Este hallazgo muestra que a pesar de la existencia de políticas de acceso al TARV y a la atención de la salud disponible en la red pública, otros aspectos como los determinantes sociales de la salud deben ser considerados para poblaciones en las cuales el HIV se está diseminando.
Los estudios de esta naturaleza son pertinentes para entender el contexto en el cual están inseridas las personas con HIV/Sida, ya que así la vida de esos individuos pasa a ser vista de un ángulo multidimensional y las intervenciones pueden ser más efectivas.
Las asociaciones estadísticas acerca de la categoría de exposición, situación conyugal, religión, vínculo de empleo y renta fueron observadas, confirmando la importancia de los determinantes sociales de la salud, debido a que interfieren en la forma como los hombres experimentan el proceso de salud y enfermedad.
Resaltamos la importancia de este estudio para el conocimiento de la realidad en que viven las personas con Sida, ya que eso puede contribuir con la asistencia de la salud.
Destacamos la necesidad de realizar más investigaciones acerca de la temática, con la finalidad de contribuir para la CV de esos individuos y disminuir la morbilidad y mortalidad.
Así, a pesar de todavía no existir cura, la infección por el HIV y el Sida podrán ser efectivamente consideradas condiciones crónicas.
Introducción
El síndrome del QT largo SQTLes una enfermedad genética con prevalencia de 1:2.000 que cursa con riesgo de muerte súbita por arritmias ventriculares en un corazón estructuralmente normal.
El diagnóstico es hecho a través del escore de Schwartz, que combina criterios electrocardiográficos y de la historia clínica, clasificando la probabilidad de SQTL en "baja" < 1 "intermedia" 2 y 3 y "alta" > 4.
Un escore de Schwartz > 4 tiene especificidad > 99% para el diagnóstico de la SQTL.
Diferentes tipos de SQTL son provocados por variantes en genes de canales iónicos y en el gen de la ankirina.
Actualmente son descriptos 12 tipos, sin embargo los tipos 1, 2 y 3 responden por 90% de los casos con genotipo identificado.
Aunque más de 700 variantes hayan sido descriptas, en 29% de los casos la base genética no fue identificada.
Los varios tipos de SQTL difieren en cuanto al riesgo de muerte súbita, a los gatillos para los episodios de arritmia y la respuesta al tratamiento farmacológico.
Además de eso, la gravedad depende de la región afectada del canal, lo que vuelve la identificación de la mutación importante para el manejo de la enfermedad.
A pesar del gran número de variantes envueltas, la investigación de variantes génicas asociadas a la SQTL genotipaje está siendo cada vez más utilizada en la práctica clínica.
Que sea de nuestro conocimiento, ninguna unidad del Sistema Único de Salud realiza actualmente el genotipaje de la SQTL.
Por esta razón, fueron investigadas variantes génicas asociadas a la SQTL en dos familias con diagnóstico clínico de la enfermedad.
Las condiciones de genotipaje de los genes KCNQ1, KCNH2 y SCN5A fueron establecidas, y fue utilizado análisis computacional para la identificación facilitada de mutaciones ya descriptas y de nuevas variantes génicas en la población brasileña.
Pacientes encaminados al Instituto Nacional de Cardiología con sospecha clínica de SQTL fueron sometidos a anamnesis y examen físico por un cardiólogo con experiencia en SQTL FESCFº.
Los electrocardiogramas fueron analizados independientemente por dos investigadores EC y FESCFº, y la medida del intervalo QT realizada por el método de la tangente.
Ninguno de los probandos presentaba señales electrocardiográficos de hipertrofia cardíaca, disturbios de la conducción o isquemia miocárdica.
Probandos con escore de Schwartz > 4 y familiares en primer grado fueron sometidos a análisis molecular, en un total de 29 individuos de dos familias.
Extracción de DNA y reacción en cadena de la polimerasa PCR
El DNA genómico era extraído de sangre periférica.
Los exones correspondientes a las regiones codificantes de los 3 genes investigados eran amplificados por PCR utilizando los iniciadores previamente descriptos.
Los exones de los genes KCNQ1 y KCNH2 eran amplificados utilizando, respectivamente, los programas "B" y "C" previamente publicados por Syrris et al. Para amplificación de los exones 1A de KCNQ1 y 4 de KCNH2 era agregado a la reacción el reactivo PCRx Enhancer Invitrogen, según las instrucciones del fabricante.
Los exones del gen SCN5A eran amplificados utilizando condiciones establecidas por nosotros: 0,2 mM dXTP, 3 mM MgCl2, 0,5 µM de iniciadores senso+antisenso, 0,625 UI de Taq DNA polimerasa recombinante Invitrogen, 200 ng de DNA molde, en un volumen final de 50 µl.
El programa consistía en 94º C/10 min; 30 ciclos de 94º C/1 min, 58º C/1 min. , 72º C/2 min. ; extensión final a 72º C/10 min.
El secuenciamiento de productos de PCR purificados en filtros Millipore PCR Cleanup era realizado utilizando iniciadores senso o antisenso, en un equipamiento MegaBACE 1000 Amersham Biosciences con reactivos DYEnamic ET Dye Terminator Kit GE Healthcare Life Systems según las instrucciones del fabricante.
Análisis de las secuencias obtenidas para identificación de las mutaciones
Fue utilizado el software Geneious Pro para análisis de las secuencias obtenidas y generación de mapas de mutaciones ya descriptas para los genes estudiados.
Resumidamente, las secuencias de las regiones codificante y genómicas de los genes KCNQ1 nº de acceso NM_000218 y NG_008935.1, KCNH2 nº de acceso NM_000238 y NG_008916 y SCN5A nº de acceso NM_000335 y NG_008934.1 fueron importadas del GenBank y las mutaciones conocidas Inherited Arrhythmias Database agregadas a éstas en el software con las respectivas referencias bibliográficas.
En seguida fueron señalados los lugares de anillamiento de los iniciadores, intrónicos en su mayoría, utilizados en las reacciones de amplificación y las porciones centrales de los intrones fueron removidas para facilitar el análisis.
La comparación directa de los mapas de mutaciones con las secuencias obtenidas de pacientes permite visualizar simultáneamente la calidad del secuenciamiento y las mutaciones previamente descriptas.
Consideraciones éticas
Este estudio fue aprobado por el Comité de Ética en Investigación del Instituto Nacional de Cardiología proceso nº 0187/4.01.08.
Los pacientes y familiares fueron informados de los objetivos y riesgos del estudio y concordaron en participar del mismo a través de firma del término de consentimiento libre y aclarado.
Fue realizada investigación de variantes génicas de KCNQ1, KCNH2 y SCN5A en dos familias con diagnóstico clínico de SQTL, incluyendo en el análisis dos probandos y sus respectivos familiares, completando 11 individuos en la Familia A y 17 en la Familia B. El análisis de las variantes fue optimizada mediante creación de mapas de mutación con el software Geneious Pro datos no mostrados.
La probanda de la Familia A Figura 1A, paciente A2.21, de 36 años, comenzó a sentir palpitaciones a los 15 años; a los 24 años empezó a presentar episodios de palpitaciones seguidas de síncope desencadenados por estrés emocional, ruidos súbitos y en el despertar, siendo hecho el diagnóstico de SQTL.
La probanda de la Familia B Figura 1B, paciente B2.1 presentaba 42 años y episodios de presíncope durante esfuerzos físicos.
La misma buscó atención médica y recibió el diagnóstico de SQTL después de que su prima #B2.9 presentó un episodio de muerte súbita abortada MSA en ambiente hospitalario.
Los ECGs con medidas del intervalo QT de las probandas están mostrados en la Figura 2.
La paciente A2.21 presentaba QTC = 560 ms Figura 2A y la paciente B2.1 QTC = 551 ms Figura 2B.
En la historia familiar de la probanda A2.21 era posible identificar 10 casos de muerte súbita en edades precoces, compatibles con SQTL.
Figura 1A, destacado en verde.
En la Familia B había solamente un caso de MSA #B2.9.
Los datos clínicos y electrocardiográficos de los individuos de ambas familias están presentados en la Tabla 1.
La Familia A totalizaba 9 mujeres y 2 hombres, con edad entre 14 y 80 años.
La Familia B contenía 17 individuos 7 del sexo masculino, con edades entre 5 meses y 69 años.
Pueden ser identificados 8 individuos con Escore de Schwartz > 4, cuatro en la Familia A A2.21, A2.23, A3.2, A3.3 y 4 en la Familia B B1.1, B2.1, B2.9, B3.1.
Dos de esos individuos A2.21 y B2.9 presentaron episodios de muerte súbita abortada MSA y fueron tratados con CDI + betabloqueante.
Los demás A1.10, A2.23, A3.2, A3.3, B1.1 eran asintomáticos y fueron tratados con betabloqueantes aisladamente.
Uno de los casos de MSA B2.9 presentaba intervalo QTC = 448 ms, entre tanto, este ECG fue registrado en la vigencia del tratamiento con betabloqueante, que puede reducir el intervalo QT.
Apenas un individuo A1.10 presentaba probabilidad intermedia de SQTL Escore de Schwartz = 2,5 y QTC limítrofe 450 ms.
El análisis del heredograma sugirió que ese individuo debería ser portador de mutación causante de SQTL, lo que fue confirmado por el análisis molecular.
Apenas un individuo A2.21 presentaba registro de Torsades de Pointes.
El análisis molecular fue capaz de detectar variaciones previamente descriptas del gen KCNH2 en las probandas de ambas familias.
En la probanda de la Familia A fueron identificadas las variantes génicas A1692G y G1714A, ambas en el exón 8.
En la probanda de la Familia B fueron identificadas las variantes génicas C1467T, C1600T, A1692G y T1956C.
Todas las variantes encontradas son polimorfismos de único nucleótido SNPs y las pacientes son heterocigotas en todos los loci.
Entre tanto, las variantes génicas G1714A Familia A y C1600T Familia B, ambas en el exón 8 del gen KCNH2, son SNPs del tipo no sinónimo missence y fueron previamente descriptas como asociadas a la SQTL.
La identificación de esas variantes génicas es destacada en la Figura 3.
Las otras variantes encontradas son polimorfismos comunes y sin relevancia clínica demostrada.
Las variantes missence G1714A y C1600T fueron investigadas en los familiares de los probandos A2.21 y B2.1, respectivamente.
Los resultados de ese genotipaje están presentados en las Figuras 1A y 1B.
En la Familia A el QTC medio en los portadores de la variante génica era de 521 ± 42 ms, comparado a un QTC medio de 391 ± 21 ms en los no portadores.
En la Familia B la media del intervalo QTC en los portadores de la variante era de 497 ± 42 ms, comparado con un QTC medio de 404 ± 29 ms en los no portadores.
Se observa, por lo tanto, que todos los portadores de los alelos G1714A y C1600T presentan prolongación del intervalo QTC, confirmando la relevancia clínica de las variantes encontradas.
Discusión
En este trabajo realizamos el secuenciamiento completo de las regiones codificantes de los genes KCNQ1, KCNH2 y SCN5A buscando identificar las variantes génicas asociadas a la SQTL en dos familias conteniendo miembros diagnosticados con la enfermedad.
A pesar de que la selección de variantes génicas en la SQTL frecuentemente es hecha utilizando la técnica de SSCP single strand conformation polymorphism, que requiere mayor trabajo manual y presenta sensibilidad inferior a la de secuenciamiento.
Las dificultades de implementación en rutina de un método diagnóstico molecular de alta complejidad como la del SQTL nos llevaron a desarrollar, utilizando el software Geneious Pro, una secuencia de pasos para identificar con precisión mutaciones nuevas y ya descriptas.
Los recursos de manipulación y anotación de secuencias de ese software fueron explorados para la construcción de mapas de mutación indicando los lugares con mutaciones descriptas, permitiendo el alineamiento de las secuencias de los diferentes genes obtenidas de los pacientes con los mapas de los genes KCNQ1, KCNH2 y SCN5A construidos, facilitando la identificación de diferencias entre ambas secuencias.
El alineamiento realizado en ese programa permite, aun, eliminar artefactos de secuenciamiento.
En el caso de que una variante génica encontrada haya sido previamente descripta como asociada a la SQTL, la referencia bibliográfica de la misma estará prontamente disponible en las marcaciones del mapa.
Además de eso, el programa organiza los archivos internamente en un sistema de carpetas, de modo que los diversos archivos de secuencia originales quedan centralizados e indexados, lo que es crucial cuando se toma en cuenta el enorme volumen de información generada para cada paciente.
De esa forma, la metodología desarrollada permite el análisis de las secuencias de manera eficiente y de fácil manejo, reduciendo la posibilidad de errores de interpretación y posibilitando el entrenamiento técnico de personal para la futura implementación de rutina de esa metodología para la red SUS.
La metodología de análisis molecular por nosotros establecida fue capaz de identificar variantes génicas previamente asociadas a la enfermedad en dos familias seleccionadas por los criterios clínicos ya definidos.
Ambas familias investigadas presentaron variantes asociadas a la SQTL en el gen KCNH2, lo que permitió clasificar ambas pacientes como portadoras de SQTL tipo 2.
Ese gen codifica la subunidad alfa del canal de potasio KV11.1, responsable por la corriente IKr en el potencial de acción cardíaco.
La variante G1714A encontrada en la Familia A ya fue previamente descripta como asociada a la SQTL, y provoca la substitución del aminoácido glicina por serina en la posición 572 de la proteína, correspondiente al poro.
Entre tanto, las consecuencias electrofisiológicas de la mutación en la actividad del canal iónico aun no fueron investigadas.
La presencia de la variante génica G1714A en la familia aquí descripta refuerza la evidencia en favor de la patogenicidad de esa alteración.
La variante génica C1600T, encontrada en la Familia B, provoca el intercambio del aminoácido arginina por cisteína en la posición 534 del polipéptido, correspondiente al sensor de voltaje del mismo canal iónico.
Además de eso, en contraste a la variante anterior, los efectos de esa alteración fueron investigados electrofisiológicamente por Nakajima et al, que demostraron reducción del umbral de activación del canal, aceleración de la activación e inactivación, y reducción de la inactivación del canal en reposo.
Curiosamente, el genotipo identificado fue el del subtipo 2 - el segundo más frecuente, respondiendo por cerca de 30% de los casos.
Por otro lado, aunque esas familias fuesen portadoras del mismo subtipo, y de que las variantes génicas están bastante próximas en el mismo exón, inclusive, la presentación clínica de la enfermedad difería entre las mismas, tal vez debido a alteraciones en diferentes regiones del canal iónico.
La asociación entre la región alterada en la estructura de la proteína, y la gravedad de la enfermedad fue investigada por Moss et al. Los autores demostraron que las mutaciones en la región del poro del canal codificado por el gen KCNH2 están asociadas a un riesgo muy aumentado - cerca de 3 veces mayor - de eventos arritmogénicos.
Un estudio de Shimizu et al obtuvo resultados similares.
En conformidad con esos trabajos, observamos una gravedad mucho mayor de la enfermedad en la Familia A mutación en la región S5-Poro que en la Familia B mutación en el segmento transmembrana S4 - sensor de voltaje.
Entre tanto, otro factor descripto que resulta en mayor gravedad en la presentación clínica es la presencia de más de una mutación causante de SQTL compound mutations, que ocurre en cerca de 2% de los casos.
Como no fueron investigadas las variantes génicas en los genes menos frecuentemente asociados a la SQTL SQTL tipos 4-12, no podemos excluir la posibilidad de que la Familia A sea un caso de ese tipo.
Fueron encontrados portadores asintomáticos, pero no portadores silenciosos con ECG normal.
Portadores silenciosos son descriptos en la SQTL, siendo más comunes en la SQTL1.
El individuo A1.10 es ilustrativo de la complejidad de la enfermedad: aunque sea portador de la variante asociada a la enfermedad, su electrocardiograma muestra una prolongación apenas limítrofe del intervalo QTC 450 ms y su Escore de Schwartz es igual a 2,5.
Diversos factores pueden influenciar el intervalo QT - algunas enfermedades, las concentraciones séricas de iones calcio y potasio y diversos medicamentos - y de esa forma pueden influenciar en la presentación de la SQTL.
Además de eso, algunos trabajos recientes demostraron que polimorfismos comunes en genes de receptores adrenérgicos cardíacos son capaces de modular la duración del intervalo QT y la gravedad de la presentación clínica entre portadores de la misma mutación en el gen KCNQ1.
Por lo tanto, la investigación de variantes génicas en la SQTL puede auxiliar en la identificación de portadores asintomáticos con el intervalo QT limítrofe, y puede ser útil al aconsejamiento genético.
Conclusión
Fue realizada la investigación molecular de dos familias con diagnóstico clínico de SQTL, han sido encontradas dos variantes génicas distintas previamente asociadas a la enfermedad.
Fue implementada metodología de amplificación y secuenciamiento de la región codificante completa de los genes KCNQ1, KCNH2 y SCN5A, y desarrollado método computacional simplificado de análisis de las secuencias para la investigación de las variantes génicas utilizando recursos del software Geneious Pro, que facilita el entrenamiento de personal técnico para la futura aplicación de esa metodología en la rutina diagnóstica.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
CNPq financió el presente estudio y FAPERJ financió parcialmente.
Vinculación Académica
Este artículo forma parte de Disertación de Maestría de Ernesto Curty, por la Faculdade de Medicina da Universidade Federal do Rio de Janeiro.
Los opioides son medicamentos fundamentales para el tratamiento del dolor .
Aunque ellos actúen como analgésicos, existen pruebas de que los opioides causan hiperalgesia.
Así, y paradójicamente, el medicamento para aliviar el dolor hace con que el paciente sea más sensible a esa hiperalgesia .
Inicialmente, provocan un efecto analgésico y antihiperalgésico, aunque posteriormente desencadenan la hiperalgesia .
La Hiperalgesia inducida por el opioide es el aumento de la sensibilidad al dolor causada por la exposición al opioide .
Ese fenómeno afecta de forma negativa el tratamiento del dolor .
No existen relatos en la literatura sobre la incidencia de HIO, pero como puede ocurrir en individuos que reciben opioides, debemos estar atentos a todos esos pacientes.
La condición para desarrollar la HIO es el uso de opioide, tanto crónico como agudo .
La administración de grandes dosis de opioide por períodos prolongados parece estar asociada a una mayor incidencia de HIO .
La HIO también sucede con fármacos administrados durante un corto tiempo .
La HIO se da en animales y pacientes que reciben opioide y en dependientes que están en uso de la metadona .
En individuos dependientes de opioides, se observa una mayor sensibilidad al dolor y la interrupción de la administración provoca hiperalgesia.
Observamos sensibilidad en la región del trauma, pero el tipo y la localización de ese dolor pueden ser diferentes del dolor original .
La HIO puede desarrollarse de forma diferente para diversos tipos de dolor .
En animales, también se da la hiperalgesia posterior a la suspensión del opioide, y varía en diferentes estímulos mecánico, térmico .
En pacientes dependientes de opioides, hay sensibilidad al frío, pero no al estímulo eléctrico y mecánico .
Puede haber un aumento de la sensibilidad al frío y al calor, sin alterar la sensibilidad a la presión .
No se encontró ninguna diferencia en el dolor crónico oncológico y no oncológico .
Después de la administración aguda de opioide, ocurre un efecto antinociceptivo durante 1 a 5 horas, seguido de reducción del límite del dolor durante varias horas hasta 10 días .
El uso de opioide de larga duración después de la operación puede encubrir el efecto de la hiperalgesia .
Con el uso crónico, ocurre un efecto antinociceptivo el primer día, seguido de la pérdida del efecto o incluso de la hiperalgesia progresiva .
La evaluación de la hiperalgesia puede hacerse a través del límite de dolor al estímulo mecánico peri-incisional, en la región palmar del carpo o en la parte interna del antebrazo o con el test de tolerancia al frío .
Los animales que se recuperaron de la HIO permanecen con sensibilidad al efecto hiperalgésico de los opioides, y con una mayor vulnerabilidad al dolor .
Ese fenómeno se puede revertir en algún grado, pero para ellos se requiere un largo período de abstinencia .
Por tanto, cualquier opioide puede causar hiperalgesia, ya sea con el uso agudo o crónico.
DISCUSIÓN ENTRE LA TOLERANCIA Y LA HIPERALGESIA
La Hiperalgesia se asocia a la sensibilización central, con una reducción en el límite del dolor, expansión del campo receptivo la estimulación de una neurona en el cuerno posterior de la médula espinal provoca la activación de un área periférica mayor, y el aumento de la respuesta al estímulo nocivo.
En la HIO, se nota una desviación de la curva dosis/efecto hacia abajo, o sea, que el efecto analgésico disminuye a lo largo del tiempo con una determinada dosis del opioide, no existiendo una mejoría con el aumento de la dosis al contrario, puede ocurrir el empeoramiento del dolor .
El dolor es más intenso que el dolor original o inicial, y se define parcamente en términos de calidad y ubicación, con la reducción del límite y de la tolerabilidad .
La tolerancia es el fenómeno por medio del cual la exposición al opioide conlleva a la reducción de su efecto, exigiendo mayores dosis para mantenerlo.
O sea, el organismo tolerante es menos susceptible al efecto farmacológico de un fármaco .
En la desensibilización de la vía antinociceptiva, los receptores de proteína-G son incapaces de reducir el AMP cíclico intracelular y, como consecuencia, la entrada de sodio y calcio.
Otro motivo para la tolerancia es la reducción de los receptores de membrana por internalización .
En la tolerancia, existe una desviación de la curva dosis/ efecto hacia la derecha .
Se caracteriza por la reducción de la potencia analgésica y por la mejoría con el aumento de la dosis de la medicación o con el cambio de opioide .
Farmacológicamente, son fenómenos distintos .
Pueden involucrar mecanismos celulares opuestos, con la desensibilización tolerancia y la sensibilización HIO .
En la práctica clínica, la distinción de los dos fenómenos es difícil y puede ser imposible.
La hiperalgesia puede encubrir la antinocicepción, produciendo la impresión de tolerancia .
Las dos condiciones probablemente coexisten y hay pruebas de que la tolerancia y la hiperalgesia comparten varios mecanismos celulares y algunos sistemas neurotransmisores y receptores, incluyendo la dinorfina, proteinocinasa-C, receptores NMDA, óxido nítrico sintasa, hemoxigenasa y otros .
Existen otros mecanismos celulares que son diferentes en cuanto a la tolerancia y la hiperalgesia .
Sin embargo, los mecanismos pueden no contribuir en la misma proporción para la pérdida del efecto analgésico.
La expresión de los dos fenómenos puede variar dependiendo del protocolo de tratamiento y del tipo de estudio realizado .
Es probable que múltiples factores y mecanismos contribuyan para la HIO, como por ejemplo: el sistema antianalgésico, la alteración de los receptores NMDA y segundos mensajeros intracelulares, la activación de COX espinal, liberación de aminoácidos excitatorios, la reducción de neurotransmisores inhibitorios, el aumento de la fosforilación y la facilitación descendiente .
Ocurren alteraciones neuroplásticas en el sistema nervioso periférico y central, con la sensibilización de las vías pronociceptivas .
Las alteraciones celulares se dan en varias regiones anatómicas, como la neurona aferente y la médula espinal, glía, núcleos encefálicos y vías moduladoras descendientes .
Existe una alteración de receptores y de canales junto con la sensibilización periférica y central .
La activación de receptores NMDA
La activación de los receptores NMDA por glutamato está implicada en los mecanismos de HIO .
El aumento de la liberación de glutamato en el cuerno dorsal de la médula espinal y el aumento mantenido de respuesta de receptores NMDA vía retirada del magnesio mediada por proteinocinasa-C, parecen ser los principales mecanismos implicados en la HIO .
Los receptores NMDA pueden ser activados por opioides, que actúan como neurotransmisores excitatorios, causando la entrada de calcio en la célula y sensibilización central.
La entrada de calcio provoca un aumento de la actividad de la proteinocinasa-C, fosforilación e inactividad de los receptores opioides, como también causa un aumento del óxido nítrico sintasa .
La activación de la proteinocinasa-C causa la fosforilación de los receptores NMDA, con la retirada del magnesio de los canales y el aumento de la entrada de calcio.
Aumento de péptidos antiopioides
Los aminoácidos excitatorios están involucrados en el proceso de hiperalgesia .
La HIO ha sido asociada al aumento de la colecistocinina, péptido relacionado con el gen de la calcitonina CGRP, sustancia-P y nociceptina en el médula rostral ventromedial, debido al aumento de la expresión de los receptores opioides excitatorios, en detrimento de los receptores opioides inhibitorios .
Facilitación descendiente
Otro mecanismo envuelve las vías descendientes facilitadoras que cuentan con la mediación vía opioides en on cells localizadas en la médula rostral ventromedial .
La exposición a la morfina, causa una alteración neuroplástica en la médula ventromedial rostral, facilitación descendiente vía on cells, con el aumento de la dinorfina y de la liberación de neurotransmisores de fibras aferentes primarias .
Función de la Dinorfina
La administración de opioide provoca un aumento de dinorfina, que puede ser uno de los responsables por la HIO .
La dinorfina espinal es pronociceptiva, y existen pruebas de que provoca la liberación de los neurotransmisores excitatorios de neuronas aferentes primarias, sugiriendo una retroalimentación positiva que amplifica la aferencia sensible .
Las prostaglandinas también pueden tener alguna importancia.
Las citocinas y las quimocinas, también pueden ser relevantes en el desarrollo de HIO .
Los opioides activan la liberación de las citocinas .
Observamos un aumento de proteína fos-C en neuronas sensibles de la médula .
El sistema óxido nítrico sintasa y la hemoxigenasa pueden estar involucrados en la HIO .
Un posible mecanismo es la reducción del control inhibitorio glicinérgico .
La exposición a grandes dosis de opioides parece estar asociada con la HIO.
Estudios han demostrado que el uso de grandes dosis de remifentanil intraoperatorio causa el aumento del dolor postoperatorio .
Sin embargo, la HIO fue observada después de la interrupción de la infusión de 3,1 ng.mL de remifentanil .
Por otra parte, en un trabajo realizado no se observó el aumento en el consumo de opioide postoperatorio posteriormente al uso de grandes dosis de remifentanil .
Grandes o repetidas dosis de fentanil intraoperatorio también indujeron al aumento de la intensidad del dolor posterior a la operación .
Pero la HIO también fue observada con una pequeña dosis de fentanil en un período de mantenimiento en un individuo dependiente .
Existe un relato de un paciente que estaba usando un adhesivo de fentanil 75 mg.día para el dolor crónico, sometido a anestesia general con remifentanil, y que presentó dolor postoperatorio más intenso .
Con oxicodona 2.400 mg.día por vía oral, metadona 675 mg.día por vía oral y metadona 30 mg.h por vía venosa, se desarrolló hiperalgesia .
La metadona también causó hiperalgesia en una dosis de 62 mg.día.
Los autores de un estudio relataran que, para desarrollarse la HIO, son necesarias algunas condiciones en la molécula, como estructura de fenantreno, hidrógeno en la posición-14, conexión éter, uno o ningún grupo metilo vinculado al nitrógeno y la posición 3-OH libre o conjugado glicuronídeo/sulfato en esa posición .
Así, la fórmula molecular parece ser importante para producir HIO .
Sin embargo, ocurrió HIO inclusive en derivados piperidínicos, como el fentanil .
Parece que la acción en los receptores µ es relevante , pero es posible que el opioide con acción en receptores kappa también pueda causar la HIO .
Otro factor implicado parece ser la corta duración de la acción del opioide, como el remifentanil .
Por otra parte, en la mayoría de los estudios sobre HIO que envuelven dolor crónico, la morfina parece estar implicada conllevando a la posibilidad de que el metabolito morfina-3-glicuronídeo pueda contribuir .
Se produce la HIO en cuatro semanas después de la exposición a dosis moderadas de morfina 75mg.d .
Algunos opioides pueden estar asociados a una mayor posibilidad de inducir HIO.
Además de eso, existe la sensibilidad cruzada con otros opioides
Duración del uso y de la hiperalgesia
La HIO se hace más evidente en la administración prolongada .
El uso crónico de la morfina por vía oral durante 4 semanas, se asoció a la hiperalgesia .
Sin embargo, existe un estudio demostrando la hiperalgesia en pacientes que utilizan opioide durante un corto período de operación, en el intraoperatorio .
Existen trabajos realizados en ratones tratados con grandes dosis de morfina y fentanil por vía venosa durante una hora, en que la duración de la hiperalgesia fue de 2 a 3 horas .
Pero la hiperalgesia puede durar entre 2 y 10 días .
Forma y vía de infusión
Diversas vías de administración están implicadas en la HIO .
El dolor se da durante la infusión continua del opioide, contrariando la hipótesis de que la alteración sensible está asociada a la suspensión del opioide .
Varios fármacos han sido utilizados para tratar de reducir la posibilidad de HIO .
Los bloqueadores de los receptores NMDA, pueden impedir o reducir el desarrollo de la HIO .
Existen evidencias de que la cetamina en bajas dosis, puede modular la HIO .
La cetamina, en dosis de 0,15 mg.kg, seguida de infusión intraoperatoria de 5 mg.kg.min de cetamina, reduce el consumo de morfina y las puntuaciones de dolor, retardando el tiempo para la primera complementación .
En otro estudio, una dosis baja de cetamina 0,5 mg.kg en la inducción e infusión de 5 mg.kg.min impidió la hiperalgesia del renifentanil .
Sin embargo, en otro estudio, la cetamina no impidió el desarrollo de HIO .
La metadona es un débil antagonista de receptores NMDA y cuando se sospecha de hiperalgesia causada por otro opioide, se puede cambiar para metadona .
Sin embargo, la metadona puede estar asociada a estados de dolor aumentados .
Por tanto, el cambio de opioides para metadona debe ser realizado levando en cuenta que ella también puede activar las vías pronociceptivas .
El dextromorfano es un antitusígeno, con efecto de antagonista no competitivo de receptores NMDA y un efecto controvertido en la HIO .
La memantina es un antagonista de receptores NMDA, utilizado en pacientes con enfermedad de Alzheimer, que necesita más evaluaciones .
El propofol ha sido propuesto como antihiperalgésico por su acción en receptores ácido gama-aminobutírico en un nivel supraespinal .
En un estudio realizado, el propofol en dosis de 1,5 mg.mL promovió un atraso en el efecto hiperalgésico del remifentanil, sin embargo se registró un aumento en la hiperalgesia posteriormente a la suspensión del fármaco, debiendo estar atentos al posible efecto de activar las vías pronocioceptivas .
Los inhibidores de COX-2 parecen desempeñar un rol relevante en la inhibición de la hiperalgesia por estimular la recaptación de glutamato en el cuerno dorsal de la médula espinal, además de realizar el bloqueo de los receptores NMDA .
En voluntarios, la administración previa de parecoxib 40 mg por vía venosa, redujo la hiperalgesia inducida por el remifentanil 0,1 mg.kg.min.
Pero con la administración de parecoxib concomitante al remifentanil, no hubo tal efecto .
En voluntarios, la clonidina en dosis de 2 mg.kg redujo las puntuaciones de dolor causada por remifentanil 0,1 mg.kg.min .
En muchas ocasiones, es difícil determinar si ocurrió la HIO después de la administración del opioide.
La reducción de la eficacia analgésica puede ser por tolerancia al opioide, HIO o ambas .
La HIO debe ser considerada cuando el aumento repetido de la dosis falla en promover un efecto analgésico y provoca la exacerbación del dolor o reduce el efecto del opioide de forma inexplicable, o cuando ocurre alodinia difusa no asociada al dolor previo, y otras causas, como la progresión de la enfermedad o la lesión aguda, que fueron descartadas .
Podemos obtener el tratamiento más eficaz cuando esas condiciones se reconocen .
Economizar o cambiar el opioide son estrategias adoptadas para prevenir o tratar la HIO, aunque no existan pruebas convincentes para esas conductas .
Otra estrategia sería el uso concomitante de dosis bajas de antagonistas opioides o el uso de antagonista de receptores colecistocinina o NMDA .
La estrategia más usada para evitar la tolerancia y la hiperalgesia del opioide es el uso concomitante de otros analgésicos, además del tratamiento no medicamentoso .
En general, la reducción del efecto analgésico del opioide durante un tratamiento es considerada tolerancia al opioide, siendo aumentada la dosis.
Al contrario, la HIO puede ser agravada por el aumento de la dosis de opioide .
La HIO debe ser tratada con la reducción de la dosis, el cambio del opioide o la asociación de otros analgésicos .
Sin embargo, la mezcla de la tolerancia y la hiperalgesia puede ser producida con la exposición a una alta dosis de opioide .
La HIO es bastante compleja, e involucra una serie de mecanismos que pueden contribuir para la incomodidad del paciente, conllevando a consecuencias perjudiciales si no se diagnostica a tiempo.
Introducción
La Toracotomía abierta es un procedimiento generalmente asociado con el dolor postoperatorio de fuerte intensidad.
El dolor, en razón de la toracotomía, se debe al trauma de la pared torácica, a las fracturas de los arcos costales, a las lesiones de los nervios intercostales y a la hipersensibilización del sistema nervioso central.
La función respiratoria queda perjudicada por la toracotomía y esos efectos se agravan por el dolor,lo que hace necesaria la aplicación de técnicas de anestesia regional para la obtención de la analgesia postoperatoria adecuada.
En muchos centros la anestesia epidural se considera un estándar oro para el control del dolor.
Sin embargo, ese método no es adecuado para todos los pacientes y puede estar asociado con la perforación de la dura madre, sangramiento, infección, hipotensión arterial, bradicardia y retención urinaria.
El bloqueo paravertebral ha mostrado una buena eficacia analgésica, asociada con pocos efectos colaterales, convirtiéndose en una opción para el bloqueo epidural.
Con el aumento del interés en las técnicas de bloqueo regional, se han hecho estudios intentando determinar cuál es el mejor procedimiento para el control del dolor posttoracotomía.
Sin embargo, la pequeña cantidad de artículos sobre el tema y el número limitado de pacientes involucrados en cada estudio, no permiten establecer un nivel de evidencia 1 estudios que incluyan revisión sistemática con homogeneidad de ensayos clínicos controlados y ubicación aleatoria; o ensayos clínicos controlados y de ubicación aleatoria con estrechos intervalos de confianza en cuanto a las comparaciones entre las de los técnicas.
En un reciente meta-análisis , que comparó la anestesia epidural con otras técnicas de analgesia regional, los autores llegaron a la conclusión que fue imposible determinar la superioridad de una técnica sobre las demás.
En los meta-análisis, los autores incluyeron estudios que tenían la participación de una mayor diversidad de procedimientos toracotomías, lobotomías, esternotomías y de varias técnicas de analgesia, como bloqueos intercostales aislados, analgesia venosa y bloqueos paravertebrales aislados, que puede haber sido los responsables de la dificultad en la demostración de los efectos investigados.
El objetivo de este estudio fue hacer un meta-análisis dirigido a las comparaciones entre la analgesia posttoracotomía con bloqueo epidural torácico o paravertebral continuos, en cuanto a la eficacia relativa en el control del dolor post-toracotomía y a la incidencia de los efectos adversos.
La revisión sistemática se hizo por los autores a tono con los procesos prescritos por el protocolo Prisma y tuvo como etapas la búsqueda sistemática de la literatura, el análisis crítico para la inclusión y exclusión de los estudios, la recopilación de las variables de resultados extracción de datos y los cálculos meta-analíticos, conforme a lo que se describe a continuación.
La búsqueda sistemática fue hecha en las bases de datos Medline y Cochrane. Se buscaron estudios publicados hasta setiembre de 2011 que comparasen el bloqueo epidural torácico con el bloqueo paravertebral para la analgesia Postoperatoria después de las toracotomías.
Se usaron los términos: "pulmonary surgical procedures", "thoracotomy", "epidural", "epidural", "extradural", "paravertebral", "intercostal", "nerve block" y "postoperative pain" en diversas combinaciones.
La investigación se limitó a los ensayos clínicos de ubicación aleatoria que incluyeron pacientes adultos por encima de los 18 años, sin restricción de idioma.
Las referencias bibliográficas de los estudios encontrados inicialmente fueron revisadas en una búsqueda por más ensayos clínicos.
Criterios de inclusión y exclusión de los estudios
Los criterios de inclusión fueron: estudios clínicos prospectivos de ubicación aleatoria que incluyesen pacientes sometidos a la toracotomía y que comparasen técnicas de bloqueos epidural y paravertebral continuos, con una infusión de anestésicos locales asociados o no a opioides por catéter insertado en la región torácica.
Quedaron excluidos los artículos que usaron inyección única de anestésico local, analgesia intrapleural, bloqueo fuera de la región torácica, opioides solamente o que contuviesen procedimientos diferentes de toracotomía.
Los estudios seleccionados por la investigación inicial fueron sometidos a la lectura crítica de los autores.
Por el análisis de los títulos y de los resúmenes, quedaron excluidos los artículos claramente irrelevantes.
Con los artículos seleccionados iniciamos la segunda etapa, que consistió en la clasificación de los estudios, a tono con los criterios de Jadad.
Análisis crítico: puntuaciones de calidad y clasificación de los estudios
La clasificación de los estudios se hizo de forma individual e independientemente, por todos los autores, que dieron puntuaciones de calidad del artículo según los criterios de Jadad.
Esas puntuación calcula el estudio por los siguientes parámetros: ubicación aleatoria de los individuos en los grupos, encubrimiento, descripción de las pérdidas y adecuación de la ubicación aleatoria de los individuos y del encubrimiento, con una puntuación máxima igual a 5.
A tono con esa puntuación, los estudios se clasifican como de calidad alta > 3 o de baja < 3.
La puntuación final se definió por la técnica Delphi y el criterio de consenso fue la mediana de las puntuaciones individuales con un intervalo intercuartil menor que 1.
Se realizaron varias pruebas más hasta que se alcanzase el consenso.
En razón del pequeño número de estudios disponibles, los ensayos clínicos prospectivos de ubicación aleatoria no fueron excluidos teniendo como base esa puntuación.
Variables de resultado y método de extracción de datos
La variable de resultado primario fue el dolor postoperatorio en reposo, en los momentos 4h, 8h, 12h, 16h, 20h, 24h, 36h y 48h.
Las variables de resultado secundario fueron las frecuencias relatadas de náuseas y vómitos, de retención urinaria y de hipotensión arterial.
Las puntuaciones analógicas visuales de dolor fueron extraídas como promedio y desviación estándar.
Las puntuaciones descritas como mediana fueron transformadas en promedio.
Para estandarizar las unidades de escala de las puntuaciones analógicas visuales de dolor, medidas en escalas con números de puestos variados en los diversos estudios, se aplicó la transformación de las puntuaciones en unidades de desviación estándar del promedio de las puntuaciones medidas en las respectivas escalas.
Las puntuaciones descritas bajo forma gráfica fueron extraídas digitalmente con el uso del programa Engauge Digitizer 4.1, caso los datos no fuesen suministrados posteriormente al contacto por correo electrónico con sus respectivos autores.
Usamos el programa Review Manager para los meta-análisis.
Los tamaños de efecto y los respectivos intervalos de 95% de confianza IC, fueron estimados por diferencias medias ponderadas variables de intervalo o razones de chance variables dicotómicas.
Fueron aplicados efectos fijos y aleatorios en los modelos meta-analíticos.
La heterogeneidad de los estudios se cuantificó por medio de los test Q de Cochran y coeficientes de heterogeneidad I. Conjuntos de estudios con I mayor que un 30% fueron considerados heterogéneos y determinaron la elección de los respectivos modelos de efectos aleatorios.
Sesgos de publicación fueron investigados por análisis de gráfico de embudo.
Análisis de sensibilidad fueron hechas por medio de meta-análisis sucesivas, con la retirada de un estudio a cada vez.
Fueron hechos test post hoc de robustez y estimaciones de tamaño de muestra con base en los tamaños de efecto calculados en los meta-análisis.
La estrategia de búsqueda usada recuperó 22 estudios, de los cuales seis fueron eliminados durante la lectura de los resúmenes porque eran claramente irrelevantes.
Los 16 estudios restantes fueron incluidos en la fase de análisis crítica y ocho fueron eliminados por no satisfacer los criterios de inclusión fig.
1. En la tabla 1 están los resúmenes de los estudios incluidos en los meta-análisis.
Resultado primario
Los ocho estudios incluidos relataron la intensidad de dolor postoperatorio en diferentes momentos.
Por ese motivo, los meta-análisis de ese resultado eran diferentes en cuanto al número de estudios incluidos.
No quedaron demostradas diferencias estadísticamente significativas entre los dos tratamientos en los momentos 4h, 8h, 12h, 16h, 20h, 24h, 36h y 48h del período postoperatorio figs.
Cuatro estudios relataron la incidencia de náuseas y vómitos.
El meta-análisis no arrojó diferencia significativa entre los dos tratamientos RC = 3,00; IC 95% = 0,49-18,45.
Cuatro estudios relataron la incidencia de retención urinaria.
La anestesia epidural se asoció con una mayor incidencia de retención urinaria comparada con el bloqueo paravertebral RC = 7,19; IC 95% = 1,87-27,7.
Cinco estudios relataron la incidencia de hipotensión arterial.
La anestesia epidural se asoció con una mayor incidencia de hipotensión arterial comparada con el bloqueo paravertebral RC =10,28; IC 95% = 2,95-35,77 figs.
Estimaciones de los tamaños de efecto y robustez de los meta-análisis
El número total de pacientes incluidos en los meta-análisis de este estudio varió entre 172 dolor a las 20 horas del período postoperatorio y 307 dolor a las 24 horas del período postoperatorio.
Considerando que la diferencia promedio absoluta entre las puntuaciones analógicas visuales estandarizadas encontradas en los meta-análisis del resultado del dolor postoperatoria en los momentos 4h, 8h, 12h,16h, 20h, 24h, 36h y 48h entre los tratamientos, fue igual a 0,18 desviación estándar, y que el promedio y la desviación estándar de la escala estandarizada son 0 y 1, respectivamente, se estima que el tamaño del efecto observado haya sido pequeño menor que 0,3, según el criterio de Cohen.
El cálculo del tamaño de la muestra asociado con el poder del 80% y la probabilidad de error tipo I igual al 5% en grupos de igual tamaño, estimó que 486 pacientes deberían ser incluidos en cada brazo del estudio, lo que trajo como consecuencia una muestra constituida por 972 pacientes.
Para un mismo nivel de error tipo I, muestras de 1.300, 1.608 y 2.272 pacientes serían necesarias para obtener un poder de 90%, 95% y 99%, respectivamente.
Considerando que el número máximo de pacientes fue 307 n = 149 y 158, la robustez máxima estimada para las comparaciones entre los grupos en los meta-análisis de este estudio fue de 0,35, lo que implicó que errores tipo II pueden haber sido los responsables de la ausencia de significancia estadística observada en los meta-análisis del resultado primario.
En cuanto a los resultados secundarios, los tamaños de efecto observados en las comparaciones entre bloqueo epidural y paravertebral con relación a los resultados retención urinaria e hipotensión arterial, fueron 0,62 y 0,67 respectivamente, con una robustez estimada de un 99% en ambas comparaciones, considerando la probabilidad de error tipo I igual al 5%.
Esos hallazgos sugieren que conclusiones sobre la menor incidencia de retención urinaria y de hipotensión arterial son lo bastante consistentes como para dispensar la necesidad de nuevos estudios, otorgando un nivel de evidencia 1A y un grado de recomendación A.
En cuanto al resultado náuseas y vómitos, la robustez obtenida en las comparaciones entre los tratamientos fue de un 71%.
El cálculo del tamaño de muestra asociado con el poder de un 80% y la probabilidad de error tipo I igual al 5% en grupos de igual tamaño, estimó que 135 pacientes deberían haber sido incluidos en cada grupo, trayendo una muestra constituida de 270 pacientes.
Para un mismo nivel de error tipo I, muestras de 360, 446 y 702 pacientes serían necesarias para obtener poder de 90%, 95% y 99%, respectivamente.
Llegamos entonces a la conclusión, que el número de casos incluidos en el meta-análisis del resultado náuseas y vómitos, fue insuficiente para alcanzar el nivel de evidencia 1A y que más estudios se hacen necesarios para aclarar ese aspecto.
Discusión
Los resultados de este meta-análisis pueden ser resumidos como a continuación exponemos: a no fue posible detectar las diferencias estadísticamente significativas entre las dos técnicas de analgesia comparadas en cuanto a los niveles de dolor y a la incidencia de náuseas y vómitos durante las 48 horas iniciales del período postoperatorio; b la técnica de analgesia epidural se asoció con una mayor probabilidad de aparecimiento de retención urinaria y de hipotensión arterial en el período postoperatorio.
Sin embargo, esos resultados pueden haber sufrido sesgos por la heterogeneidad de los estudios incluidos en los meta-análisis.
Con excepción de los coeficientes de heterogeneidad menores que un 30% presentados por los estudios que midieron los resultados de dolor a las 24 horas del período postoperatorio e hipotensión arterial, todos los demás conjuntos de estudios usados para los meta-análisis del resto de los resultados, tenían coeficientes de heterogeneidad elevados.
Esos hallazgos pueden ser atribuidos al pequeño número de pacientes incluidos en cada estudio, a la inclusión de estudios con una baja calidad y/o al pequeño número de estudios que están disponibles para los meta-análisis ya propuestos.
También vimos que los intervalos de confianza de las diferencias promedio ponderadas entre los grupos de los estudios variaron en amplitud, lo que nos sugiere la existencia de muestras de tamaño insuficiente en los estudios disponibles.
Las características antes mencionadas, pueden ser las responsables de los amplios intervalos de confianza de los efectos totales estimados por los meta-análisis.
Por ende, la ausencia de diferencias estadísticamente significativas puede haber sido resultado del error estadístico tipo II.
Además de la limitación imposta por la escasez de estudios prospectivos controlados de ubicación aleatoria de alta calidad disponibles hasta la fecha de esta revisión sistemática, puede ser considerada una limitación la ausencia de comparaciones entre las técnicas en cuanto al dolor en movimiento y a la inspiración profunda, evaluadas en solo dos estudios.
Es bueno remarcar que fue usado un método digital para extracciones de datos disponibles solamente bajo la forma gráfica, lo que puede ser la causa de algunas inexactitudes en los valores.
Sin embargo, ese método se acepta como opción cuando no están disponibles los valores originales.
El presente estudio surgió como un intento de refinar los criterios de inclusión para obtener una menor heterogeneidad de técnicas y de resultados con relación a los estudios de la revisión sistemática hecha por Davies y col.
La aplicación de esos límites evidenció la insuficiencia de datos para las decisiones con base en el nivel de evidencia 1A meta-análisis de estudios prospectivos controlados y de ubicación aleatoria con una baja heterogeneidad, en cuanto a la superioridad de una técnica sobre la otra con relación al control del dolor postoperatorio y a la incidencia de náuseas y vómitos.
Queda claro, que a partir de esta revisión sistemática, la analgesia epidural está asociada con una mayor incidencia de hipotensión arterial y de retención urinaria, cuando se usa para el control del dolor post-toracotomía lateral en pacientes adultos, con un nivel de evidencia 1A.
Conflictos de interese
Los autores declaran que no existen conflictos de interese.
JUSTIFICATIVA Y OBJETIVOS
El transplante cardíaco es una manera eficaz de tratamiento para el paciente que está en la fase final de insuficiencia cardíaca, pero el número de donantes es mucho menor que el número de pacientes que están en la cola del transplante .
En Inglaterra, aproximadamente entre un 10% a 20% de los pacientes que están esperando un corazón para ser transplantado, mueren en la cola del transplante .
En Brasil, a pesar de la falta de estudios epidemiológicos sobre el tema, el DATASUS estima que tenemos cerca de 6,5 millones de pacientes portadores de insuficiencia cardíaca, siendo que 1/3 de ellos están hospitalizados.
De los pacientes hospitalizados, aproximadamente 6.000 están ingresados por el Sistema Único de Sanidad SUS.
Cuando se evalúa un corazón donante para un posible transplante, la mejor manera de evaluarlo hoy en día, todavía es motivo de controversias .
En el intento de optimizar el corazón donante ya fue utilizada la monitorización hemodinámica invasiva punción arterial, punción venosa central con paso de catéter de arteria pulmonar, además del análisis visual subjetivo del cirujano .
Sin embargo, la no captación del corazón puede ocurrir solo con el historial clínico que conllevó al fallecimiento cerebral del paciente .
El ecocardiograma transtoráxico es utilizado como una herramienta de evaluación del corazón donante desde 1988 y con el pasar de los años, ha venido obteniendo cada vez más popularidad, porque es un examen no invasivo, portátil y de rápida evaluación de la función cardíaca, además de diagnosticar la presencia de patologías cardíacas asociadas, como el foramen oval patente o las enfermedades valvulares .
Sin embargo, a la utilización del ecocardiograma transesofágico ETE para evaluar el donante cardíaco le faltan más trabajos científicos , ya que, al ocurrir una tempestad adrenérgica durante la muerte cerebral , y por ende, una sobrecarga cardiovascular, puede ser instaurado un cuadro de isquemia miocárdica transitoria.
La lesión cerebral aumenta el débito urinario, desencadenando alteraciones volémicas súbitas con repercusiones hemodinámicas.
Cuando esas situaciones se asocian a la capacitación técnica del operador del ETE, pueden ser grandes limitantes para la técnica .
En este relato de caso, proponemos mostrar la importancia del ETE en la evaluación del corazón donante en el transplante cardíaco, porque este es un momento de extrema importancia y si captamos un corazón marginal , podremos colocar en riesgo el éxito del transplante.
Hombre de 30 años, 70 kg, 1,75 m, estado físico ASA VI, que sufrió un accidente automovilístico que le causó un traumatismo craneoencefálico grave.
La tomografía computadorizada cerebral mostraba una hemorragia intraparenquimatosa a la derecha, con desviación de la línea media, compresión de los ventrículos laterales y edema cerebral difuso.
El paciente evolucionó con muerte cerebral, que fue confirmada por el equipo del RIOTRANSPLANTE dentro de las normas de la Organización Mundial de la Salud OMS .
Durante la evaluación preanestésica se verificó que el paciente estaba entubado, ventilando con la ayuda de respirador Servo® cuyos parámetros eran 0,6 de fracción inspirada de oxígeno, volumen corriente de 500 mL, frecuencia respiratoria de 14 irpm, PEEP de 3 mmHg, saturación periférica de oxígeno de 99% y gasometría arterial dentro de los estándares de la normalidad.
El paciente tenía signos clínicos de hipovolemia, con presión venosa central de 1 mmHg, el débito urinario era de 9.300 mL.día, el hematocrito era de un 27%, la presión arterial invasiva medía 90x60 mmHg, y la frecuencia cardíaca era de 118 lpm.
Noradrenalina en una dosis de 0,5 mcg.kg.min.
Después de vaciársele el estómago con una sonda nasogástrica número 18 y lubricación de la orofaringe con lidocaína de gelatina al 2%, la sonda del ETE Vivid I, GE, Phinland, Helsink, 2007, se introdujo en el esófago y así se inició el examen haciendo los 20 cortes preconizados por la American Society of Cardiovascular Anesthesia .
La evaluación por el ETE mostraba cavidades cardíacas de tamaño normal Figura 1, la fracción de eyección del ventrículo izquierdo era de un 66% por la técnica de Simpson Figura 2, y las válvulas cardíacas eran anatómicas y no tenían alteraciones funcionales Figura 3.
El ventrículo derecho estaba hipovolémico Figura 4 y el corazón tenía un perfil hiperquinesiológico, confirmando el estado de hipovolemia.
Con la infusión de 1.500 mL de solución de Ringer 3, orientado por el ETE en cuanto a la función biventricular, la frecuencia cardíaca disminuyó para 105 lpm, la presión arterial promedio aumentó para 100x70 mmHg, la presión venosa central aumentó para 5 mmHg y la dosis de noradrenalina disminuyó para 0,3 mcg.kg.min.
El paciente tuvo alta a los 25 días posterior al transplante.
Aunque el primer transplante cardíaco haya sido descrito por Barnard en 1967, solamente en los años 80 es cuando esa terapéutica quirúrgica obtuvo popularidad mundial como una técnica alternativa para el tratamiento de la insuficiencia cardíaca terminal, debido a los avances consistentes en el manejo del donante, por el perfeccionamiento técnico de los cirujanos, por los fármacos inmunosupresores y por los antibióticos .
Con el aumento de la expectativa de vida de la población mundial, crece cada vez más la cola de pacientes que esperan por un corazón para la realización del transplante cardíaco y desdichadamente, muchos de esos pacientes mueren esperando una operación .
Frente a esa situación de la Sanidad Pública, muchos centros mundiales de transplante cardíaco han dejado de ser tan rigurosos a la hora de escoger el donante, basándose en estudios como los de Livi et al. , y Kron et al. .
Hosenpud et al. demuestran que en el año 2000, un 11,5% de los corazones transplantados eran de donantes que rebasaban los 50 años.
Durante las dos últimas décadas, las consecuencias cardiovasculares provenientes de la muerte cerebral, han sido investigadas intensamente en todo el mundo .
Novitzky et al., en un estudio experimental con babuinos, ejemplifica que, después de la muerte cerebral ocurre una tempestad catecolaminérgica con la posterior depleción de esas hormonas, que es la reacción de Cushing.
Así se da la disfunción miocárdica directa y la reacción inflamatoria sistémica , evolucionando para un colapso cardiovascular .
Más del 25% de los órganos no utilizados para la realización del transplante cardíaco proviene de la inestabilidad circulatoria o de una disfunción miocárdica directa .
Algunos estudios han demostrado que un 67,5% de los donantes cardíacos presentaron algún grado de disfunción segmentaria de las paredes cardíacas y que un 36% tenían una disfunción global de la función segmentaria del ventrículo izquierdo diagnosticado por la ecocardiografía durante la captación cardíaca .
Sin embargo, esos corazones con disfunción, una vez transplantados, presentaron una mejora de la función cardíaca inmediatamente después del transplante, con una continua mejoría que se mantuvo durante los 15 meses posteriores al transplante .
El Sistema Único de Sanidad de Brasil, frente a la realidad nacional de los costes con la sanidad pública, orienta a la no captación de corazones marginales , debido al alto coste quirúrgico y del postoperatorio.
Por tanto, quedan excluidos los corazones cuyo donante tenga más de 50 años, una mala formación cardíaca al ecocardiograma, disfunción ventricular al ecocardiograma, enfermedad coronaria significativa para pacientes por encima de los 45 años es obligatoria la realización de la cineangiografía, septicemia, use fármacos vasoactivos en altas dosis o por tiempo prolongado incluso después de la corrección de la hipovolemia, o haya sido detectado por serología con infección de VIH, hepatitis B y/o C .
Además de la disfunción miocárdica, las alteraciones metabólicas, como la diabetes insipidus, son una de las alteraciones fisiológicas encontradas en la muerte cerebral y se caracterizan por poliuria, osmolaridad urinaria baja, osmolaridad plasmática alta e hipernatramia .
Este estado fisiológico asociado a la disminución catecolaminérgica y a la disfunción miocárdica, genera graves inestabilidades hemodinámicas, haciendo bien desafiador para el anestesista la compensación clínica de este paciente.
En este relato, el paciente tenía signos clínicos débito urinario de 5,5 mL.kg.h, presión venosa central baja, hipotensión arterial y taquicardia, y laboratoriales sodio 157 meq.dL, osmolaridad plasmática de aproximadamente 314 mosmo.kg de diabetes insipidus, además de estar bajo el uso de noradrenalina en infusión continua.
En la mayoría de los servicios de transplante cardíaco, la evaluación del corazón se hace de forma subjetiva por parte del cirujano, que muchas veces no cuenta con la ayuda del anestesista para optimizar clínicamente al donante.
En el servicio de transplante cardíaco del INC/MS, el anestesista cardiovascular forma parte del equipo de captación y a través del examen con el ETE intraoperatorio, evalúa el corazón captado, proporcionando mayores chances de éxito del transplante cardíaco, con un menor coste para el sistema público de sanidad brasileño.
En la mayoría de los servicios de transplante cardíaco, la evaluación del corazón se hace de forma subjetiva por parte del cirujano, que muchas veces no cuenta con la ayuda del anestesista para optimizar clínicamente al donante.
En el INC/MS, el anestesista forma parte del equipo de captación para poder realizar el ETE intraoperatorio, evaluando, de forma objetiva, el corazón captado.
Así, tenemos más chances de éxito del transplante cardíaco con un menor coste para el sistema público de sanidad en Brasil.
Introducción
Los cambios ocurridos a partir del período post-revolución industrial trajeron consecuencias en el perfil de enfermedades de la población mundial.
El avance tecnológico hizo que la sociedad se tornase cada vez más sedentaria.
Ese hecho contribuyó al aumento en la ocurrencia de enfermedades crónicas, tales como obesidad, diabetes tipo 2, hipertensión arterial sistémica, condiciones sabidamente asociadas al aumento del riesgo cardiovascular.
En Brasil, las enfermedades cardiovasculares aparecen en primer lugar entre las causas de muerte y representan casi un tercio del número total de óbitos.
En el 2007, ocurrieron 308.466 muertes por enfermedad del aparato circulatorio.
En el 2009, fueron registradas 91.970 hospitalizaciones por enfermedad cardiovascular en el sistema público de salud brasileño SUS, resultando en un coste de R$ 165.461.644,33.
En este contexto de transición epidemiológica, en que la mortalidad y la incidencia de la enfermedad cardiovascular aumentaban progresivamente, fue iniciado el estudio de Framingham, con objeto de conocer los factores de riesgo y de la fisiopatología asociada a las enfermedades cardiovasculares.
Este estudio prospectivo y de larga duración posibilitó estratificar el riesgo cardiovascular como la probabilidad de ocurrir un evento coronario en los próximos 10 años.
Desde entonces, el puntaje de Framingham se ha mostrado un método práctico en la evaluación del riesgo cardiovascular en diferentes poblaciones.
Este puntaje evalúa el riesgo para enfermedad de la arteria coronaria, en 10 años, con base en los siguientes parámetros: edad, presión arterial sistólica, colesterol total, colesterol HDL, tabaquismo y tratamiento anti-hipertensivo.
A partir del riesgo calculado, el individuo puede ser clasificado como de riesgo bajo, medio o alto para el desarrollo de enfermedad de la arteria coronaria, del tipo muerte coronaria fatal o infarto del miocardio no fatal.
Los factores de riesgo para enfermedad de la arteria coronaria incluyen hábitos modificables relacionados al estilo de vida, tales como tabaquismo, dislipidemia, obesidad, sedentarismo, diabetes, uso abusivo de alcohol y características no modificables, como edad, sexo e historia familiar.
Entre los factores de riesgo modificables, la hipertensión arterial es considerada el más importante para las enfermedades isquémicas y para el accidente cerebrovascular.
En un estudio aleatorizado que evaluó 3.845 participantes, con promedio de edad de 83 años fue observado que la reducción de la presión arterial de 161/84 mmHg para 144/78 mmHg disminuyó en 30% el riesgo de accidente cerebrovascular y en 23% el riesgo de eventos cardiovasculares.
El tabaquismo también es un importante factor de riesgo modificable.
En tabaquistas con edad superior a 60 años, el riesgo de sufrir un evento cardiovascular es el doble en comparación con los no tabaquistas.
Aún más grave, para individuos con edad inferior a 60 años, este riesgo es cinco veces mayor.
Además del riesgo cardiovascular, el tabaquismo está asociado a mayor prevalencia de Enfermedad Renal Crónica ERC.
En un estudio observacional que evaluó a 65.589 individuos durante 10,3 años, fue demostrado que el riesgo de ERC es, respectivamente, 4 y 3.3 veces mayor para fumadores actuales y ex-fumadores cuando comparados a no fumadores.
El control de los factores relacionados al estilo de vida, comprendidos como dieta y actividad física, es fundamental en la prevención de eventos cardiovasculares.
Dietas aterogénicas y hipercalóricas desencadenan hipertensión, diabetes, dislipidemia, sobrepeso y otras anormalidades.
La hipertensión arterial es dos veces más frecuente en diabéticos que en no diabéticos.
Además, la diabetes es uno de los factores de riesgo más importantes en la determinación de la enfermedad de la arteria coronaria, de manera que la presencia de esta morbilidad es considerada factor de riesgo equivalente a infarto, o sea, mismo en la ausencia de cualquier manifestación cardiovascular el individuo diabético es clasificado como de "alto riesgo" cardiovascular.
De acuerdo con el estudio de Framingham, niveles elevados de triglicéridos y de colesterol HDL bajo elevan el riesgo cardiovascular.
Del mismo modo, también con base en datos del estudio de Framingham, se estima que el exceso de peso corporal es responsable por 26% de los casos de hipertensión arterial en hombres y 28% en mujeres; y por cerca de 23% de los casos de enfermedad cardíaca coronaria en hombres y 15% en mujeres.
Sin embargo, se debe subrayar que el puntaje de Framingham tradicional fue elaborado en la década de los 50 y validado en las décadas de 60 y 70, período cuando la o prevalencia de sobrepeso y obesidad en los Estados Unidos era un tercio de la actual y el infarto agudo del miocardio era más frecuente en el género masculino.
Desde la década de los 80, el infarto es más común en mujeres y la obesidad se volvió una epidemia mundial.
Por lo tanto, es posible que ese puntaje subestime el riesgo cardiovascular en la población actual.
Así, con el objetivo de aumentar el valor predictivo positivo positivo para enfermedad de la arteria coronaria en el puntaje de riesgo de Framingham tradicional, fue propuesto añadir factores sugestivos de enfermedad aterosclerótica subclínica, denominados factores emergentes, tales como enfermedad vascular periférica, espesamiento de la camada íntima de carótidas y contenido de calcio en arterias coronarias, que contribuyen a la elevación del riesgo cardiovascular, ya que son marcadores de lesión endotelial.
Además, se sugirió que, en la evaluación del riesgo cardiovascular, sea también considerada la proteína C-reactiva, la presencia de síndrome metabólico y factores de riesgo tradicionales, tales como historia familiar de enfermedad arterial coronaria prematura.
Semejante a esta propuesta fueron también añadidos al puntaje de Framingham tradicional otros factores de riesgo, llamados agravantes, tales como hipertrofia de ventrículo izquierdo HVI según el ecocardiograma; microalbuminuria 30 la 300 mg/24h y enfermedad renal crónica niveles de creatinina plasmática superiores a 1,5 mg/dL o depuración de creatinina inferior 60 mL/min.
De acuerdo con esta propuesta, la presencia de uno de esos factores eleva el puntaje de riesgo a un nivel superior a aquel encontrado cuando se aplica el puntaje de Framingham tradicional.
Así, se cuestiona si la evaluación del riesgo cardiovascular en hipertensos, por medio de la incorporación de factores de riesgo agravantes, aumentaría la probabilidad de ocurrir eventos coronarios en un período de 10 años.
Ante los perjuicios sociales y económicos que resultan de las enfermedades cardiovasculares, el estudio de la estimativa del riesgo coronario posibilita la implementación de medidas terapéuticas más apropiadas y, por lo tanto, la prevención de eventos.
El objetivo del presente estudio fue evaluar el riesgo cardiovascular en hipertensos, utilizando el puntaje de riesgo de Framingham tradicional comparado con el modificado mediante la inclusión de factores de riesgo emergentes.
Métodos
Se trata de estudio transversal, analítico y de naturaleza cuantitativa. La investigación fue realizado en el Núcleo Interdisciplinar de Estudios, Investigaciones y Tratamiento en Nefrología de la Universidade Federal de Juiz de Fora NIEPEN - UFJF, local en donde funciona el ambulatorio de la Liga de Hipertensión Arterial del Servicio de Nefrología del HU/CAS.
Esta unidad presta atención consultorio externo multidisciplinario exclusivamente a los usuarios del Sistema Unificado de Salud SUS y está registrada en el Departamento de Ligas de Hipertensión Arterial de la Sociedad Brasileña de Hipertensión.
El equipo incluye profesionales de las áreas de asistencia social, enfermería, medicina, nutrición y psicología.
La actuación del equipo de enfermería en la Liga aparece en la sala de espera, consulta de enfermería, participación en la discusión de casos clínicos y en eventos científicos.
La población total de individuos registrados en la Liga entre enero/2009 y enero/2011 fue de 130 hipertensos.
En este total, fueron entrevistados 80 individuos en el período de enero a abril del 2011.
Tras la aplicación de los criterios de inclusión y exclusión de la muestra, fueron seleccionados 50 individuos para participar del estudio.
Un análisis post-hoc de poder de la muestra, considerándose un nivel de significancia de 0,05 y una prevalencia de riesgo medio o alto del 50% que genera la mayor desviación estándar, el poder encontrado correspondió al 82% para 50 pacientes y un tamaño de muestreo de efecto mínimo detectable de 40%.
Fueron incluidos en el estudio hipertensos, de ambos sexos, registrados en la Liga, con edad entre 20 y 79 años, de acuerdo con la tabla de riesgo de Framingham, conscientes y orientados para responder a la entrevista, con la ficha debidamente llenada conteniendo colesterol total, colesterol HDL, triglicéridos, glucemia en ayuno y creatinina, dosificados en período inferior a 12 meses, y que concordaron en participar del estudio.
La evaluación clínica de los usuarios acompañados en la Liga de Hipertensión es realizada periódicamente, conforme directriz específica.
Ningún usuario recusó participar de la investigación, se destaca que en dos fichas no constaban los datos de laboratorio recientes, siendo, por tanto, los participantes excluidos del estudio.
Además de eso, fueron excluidos también diabéticos, individuos con historia de infarto agudo del miocardio, accidente cerebrovascular previo o angina, una vez que estas condiciones son consideradas factores de riesgo equivalentes, así estos individuos son directamente clasificados como alto grado de riesgo cardiovascular.
Fueron considerados hipertensos no controlados los pacientes con niveles de presión arterial sistólica superiores PAS ≥ 140 y/o presión arterial diastólica PAD ≥ 90 mmHg.
La presión arterial fue medida por el método de auscultación, por un único observador utilizando esfigmomanómetro aneroide posicionado al nivel del corazón, el brazo derecho apoyado con la palma de la mano hacia arriba y el codo ligeramente flexionado.
El estetoscopio fue posicionado sobre la arteria braquial.
La medición fue realizada después del individuo permanecer sentado en reposo por un período mínimo de cinco minutos en un local calmo.
La presión arterial sistólica fue obtenida a través de la auscultación del sonido de Korotkoff fase 1 uno, y la presión arterial diastólica como el desaparecimiento del sonido de Korotkoff fase 5 cinco y los sonidos estuviesen próximos de cero, la PAD puede ser determinada por disminución del sonido de Korotkoff fase 4 cuatro.
Para análisis del riesgo cardiovascular, fueron adoptados los puntajes de riesgo de Framingham tradicional así como el modificado por la inclusión factores de riesgo emergentes.
Para el puntaje tradicional, fueron evaluados los siguientes factores: edad, sexo, tabaquismo, tratamiento medicamentoso de la presión arterial, niveles de colesterol HDL y colesterol total.
Para aplicación del puntaje de riesgo de Framingham modificado, a estos factores fue añadida la investigación de la historia familiar de enfermedad de la arteria coronaria prematura y seleccionados, entre los factores llamados agravantes, la presencia de síndrome metabólico y enfermedad renal crónica.
En ambos puntajes, se consideró de riesgo bajo los resultados inferiores a 10%; riesgo medio, entre 10%-20% y riesgo alto, arriba de 20%.
Los individuos que negaban la práctica regular de actividad física o con frecuencia ≤ 2 veces por semana, y duración mínima de 30 min, fueron tenidos como sedentarios.
El diagnóstico de síndrome metabólico fue realizado con base en la presencia de tres o más de los siguientes criterios: obesidad abdominal, caracterizada por circunferencia de la cintura abdominal >102 cm, en hombres y >88 cm, en mujeres; niveles de glucosa en ayuno ≥110 mg/dL; niveles de triglicéridos ≥150 mg/dL, niveles de colesterol HDL <40 mg/dL, en hombres y <50 mg/dL, en las mujeres; PAS ≥130 mmHg o PAD ≥85mmHg o uso de agentes antihipertensivos.
La presencia de familiares de 1º grado padre, madre, hermano, hijo o hija con infarto agudo del miocardio y/o accidente cerebrovascular, cuando hombres, menores de 55 años de edad, y cuando mujeres, menores de 65 años de edad, fue considerada como historia familiar positiva para enfermedad cardiovascular prematura.
La obesidad abdominal fue definida por la presencia de circunferencia de la cintura mayor o igual a 102 para hombres y 88 para mujeres.
La circunferencia de la cintura abdominal fue obtenida a través de la medida en centímetros del punto medio entre el reborde costal inferior y la cresta ilíaca, con la ayuda de una cinta métrica inelástica.
El peso fue medido en balanza digital portable, marca Welmy, con capacidad para 150 kg, siendo los hipertensos pesados en pie sobre la plataforma, descalzos, con ropa ligera y en posición firme con los brazos a lo largo del cuerpo.
La estatura fue determinada mediante un estadiómetro de balanza, marca Welmy, a 90º en relación a la plataforma de la balanza.
El índice de masa corporal IMC fue calculado mediante la fórmula IMC= peso kg/altura por m².
Como valores del IMC normal, sobrepeso y obesidad fueron adoptados 18,5-24,5 kg/m², 25-29 kg/m² y ≥30 Kg/m², respectivamente.
Fue considerado como tabaquista el paciente que consumía al menos un cigarro al día.
La filtración glomerular fue estimada a partir de la dosificación de creatinina sérica.
Las variables seleccionadas para este estudio fueron pre-codificadas y almacenadas en el programa SPSS Statistical Package for the Social Sciences versión 15.0 para análisis estadísticas exploratorias: promedio, desviación estándar y distribución de frecuencias.
La relación entre las variables fue evaluada con la prueba Chi-cuadrado y la prueba t de Student.
Se analizó la concordancia entre el puntaje de Framingham tradicional y el modificado, utilizando la estadística Kappa de Cohen.
Para interpretación del grado de concordancia, fueron adoptados los siguientes criterios: a <0 - pobre; b 0 a 0,20 - discreta; c 0,21 a 0,40 - razonable; d 0,41 a 0,60 - moderada; f 0,61 a 0,80 - substancial; g 0,81 a 1,00 - casi perfecta.
Para todas las estadísticas fueron adoptados niveles de significancia 0,05 e intervalo de confianza del 95%.
El estudio fue aprobado por el Comité de Ética del Hospital Universitario de Juiz de Fora bajo Opinión número 211/10.
Fueron evaluados 50 individuos, 30% del sexo masculino y 70% del sexo femenino, con promedia de edad de 55 ± 16,5 hombres y 57 ± 11,2 mujeres.
La mayoría de los entrevistados se auto-declaró como "no blanco" 64% en contraposición a los "blancos" 36%.
En lo que se refiere a la situación socioeconómica, 80% de la muestra tenía una renta mensual entre R$ 622,00 a 1866,00 reais 1-3 salarios mínimos, 10% no tenían escolaridad y 52% tenían hasta la enseñanza fundamental completa.
En relación a la ocupación, más de la mitad 54% de la población era jubilada por edad o invalidez y 46% de la muestra no era jubilada, o sea, eran profesionales liberales, asalariados y no asalariados.
La tasa de control de la presión arterial fue de 40% en la muestra.
La Figura 1 describe la prevalencia de los principales factores de riesgo.
Conforme mostrado en la figura, el sedentarismo fue la característica más prevalente en la muestra, en cuanto el tabaquismo fue el menor.
Cuando se aplicó el puntaje de Framingham tradicional, la mayoría de los individuos, o sea, 37 74% presentaba bajo riesgo cardiovascular, siete 14% medio riesgo y seis 12% individuos presentaban alto riesgo.
Por otro lado, al considerar algunos de los factores agravantes, fue encontrado el síndrome metabólico en 21 42% de los pacientes, historia familiar de infarto en 11 22% casos y filtración glomerular disminuida en 11 22%.
Tras la incorporación de esos criterios al puntaje de riesgo de Framingham modificado, el riesgo cardiovascular fue considerado bajo en solamente 11 22% casos, medio en 28 56%, siendo estimado como alto en 11 22% hipertensos.
De los 37 hipertensos clasificados como bajo riesgo cardiovascular por el puntaje de Framingham Tradicional, 11 siguieron con el estatus inalterado tras la aplicación del puntaje Modificado Grupo 1, y 26 fueron reclasificados respecto al riesgo cardiovascular, o sea, mudaron del estatus "bajo" para "medio" riesgo de sufrir evento coronario, tras la aplicación aplicación del puntaje de Framingham modificado Grupo 2.
Las características basales de esos dos grupos son descritas en la Tabla 1.
En comparación con el Grupo 1, el Grupo 2 presentaba mayor prevalencia de obesidad abdominal, sobrepeso u obesidad corporal, dislipidemia, glucemia de ayuno alterada y descontrol de la presión arterial.
Hubo diferencia significativa entre la circunferencia abdominal de los grupos p=0,026.
Así la comparación entre el puntaje tradicional y el modificado, en una población de hipertensos, mostró que este último detectó mayor número de individuos de medio y alto riesgo cuando comparado al puntaje de Framingham tradicional.
La Figura 2 demuestra la clasificación del riesgo cardiovascular según el puntaje de riesgo de Framingham tradicional y el modificado, así como los valores de Kappa y de p en cuanto a esa comparación.
Discusión
El puntaje de Framingham tradicional fue el marco en la historia de la clasificación de riesgo para las enfermedades cardiovasculares, desde el año de 1976, cuando fue inaugurada la era Framingham.
Por lo tanto, a lo largo de los años, fue incorporado en diversas directivas internacionales, siendo aceptado como paradigma de evaluación de riesgo cardiovascular en varias directivas brasileñas.
Sin embargo, en los últimos años ese puntaje ha recibido algunas críticas, en especial en relación a su aplicación en poblaciones con factores de riesgo emergentes.
Además de eso, este criterio pierde eficacia cuando es aplicado en poblaciones de bajo o alto riesgo.
En una revisión sistemática, que incluyó 27 estudios, totalizando 71.127 pacientes, fue demostrado que el puntaje de Framingham tradicional subestimó la previsión de enfermedad de la arteria coronaria en una población de alto riesgo y, por otro lado, sobreestimó el riesgo previsto en una población de bajo riesgo.
Este hecho puede ser explicado por los cambios dinámicos de hábitos y del conjunto de factores que promueven la aterogénesis.
De esa forma, difícilmente, un determinado algoritmo irá estimar el riesgo real en diferentes circunstancias, locales y épocas.
Por ejemplo, el puntaje de Framingham, desarrollado en la década del 50, no estima correctamente el impacto del síndrome metabólico, considerado una epidemia en los días actuales.
En aquel período, el mundo vivía la escasez de alimentos de la 2ª guerra mundial, y con el avance de la industria alimentaria, hubo mayor oferta de alimentos procesados y la popularización de los restaurantes "fast-food".
En este contexto, la presencia de microalbuminuria, enfermedad renal crónica, síndrome metabólico, historia familiar de enfermedad coronaria y arteriosclerosis subclínica, fueron adoptados como factores agravantes, que, cuando están presentes, elevan el riesgo a la categoría inmediatamente superior.
En el presente estudio, fueron evaluados 50 hipertensos, no diabéticos y sin historia de enfermedad cardiovascular previa, bajo tratamiento ambulatorio.
El promedio de edad fue de 56 ± 12,7, siendo la mayoría mujeres de bajo nivel socioeconómico.
En esa muestra observamos alta prevalencia de sedentarismo, dislipidemia y bajo control de la hipertensión.
Características semejantes fueron encontradas en estudios de base poblacional, siendo así una posible representación de la población brasileña.
Entre los factores de riesgo clásicos de Framingham, la edad sobre los 60 años está presente en mitad de la muestra, en seguida, el descontrol de la presión arterial sistólica, el colesterol HDL inferior a los limites considerados aceptables, el colesterol total elevado y el tabaquismo, frecuentes en 46%, 44%, 32% y 10%, respectivamente.
En una población de 385 hipertensos, con perfil sociodemográfico semejante al nuestro, también se encontró el predominio de ancianos 49,3%, hipercolesterinemia 28,6% y tabaquismo 16,5%.
Con base en esos criterios de riesgo clásicos, el riesgo de enfermedad de la arteria coronaria estimado fue predominantemente bajo en la muestra estudiada, siendo que 37 74% fueron clasificados como de bajo riesgo, siete 14% de medio riesgo y seis 12% individuos presentaban alto riesgo.
Sin embargo, ese cuadro, inicialmente favorable, no se confirma cuando se analizan otras características clínicas de esta población, predominantemente anciana, en la cual 64,9% de los hipertensos con bajo riesgo para enfermedad de la arteria coronaria eran sedentarios, 35,1% estaban obesos y 45,9% tuvieron diagnóstico positivo para síndrome metabólico.
La inclusión de nuevos factores de riesgo cardiovascular fue preconizada a partir de la constatación de que los cambios en el perfil epidemiológico de la población, tal como la epidemia de la obesidad y el síndrome metabólico, aceleran la enfermedad aterosclerótica.
Además, un estudio reciente mostró que la enfermedad renal crónica es considerada un factor de riesgo equivalente al infarto agudo del miocardio, o sea, la presencia de esta e morbilidad expone el individuo a alto riesgo cardiovascular, independientemente de la presencia de otros factores.
Así, el bajo riesgo resultante de la evaluación basada solamente en los criterios del Framingham tradicional no parece estar de acuerdo con la realidad observada, ya que esta población presenta factores sabidamente relacionados al mayor grado de riesgo cardiovascular.
De hecho, cuando fueron comparados los puntajes de Framingham tradicional y el modificado, se verificó que de los 37 individuos clasificados como de bajo riesgo <10% por el puntaje tradicional, 26 fueron reclasificados como de medio riesgo 10%-20% tras la aplicación del puntaje modificado.
De acuerdo con la Tabla 1, las características más relevantes para ese cambio de estatus fueron la obesidad corporal y abdominal, que es uno de los parámetros utilizados en la definición del síndrome metabólico.
El estilo de vida sedentario es una importante causa de obesidad.
En efecto, el sedentarismo fue el factor de riesgo más prevalente, presente en 64% de la muestra.
Este resultado corrobora otros autores que observaron actividad física baja y moderada en el 80% de una muestra de hipertensos.
Del mismo modo, en un estudio de base poblacional que evaluó los factores de riesgo para enfermedades cardiovasculares relacionados al estilo de vida entre adultos en el Sur de Brasil, se observó que el sedentarismo fue la condición de riesgo más prevalente 75,6%.
La obesidad abdominal presentó una diferencia significativa entre el grupo 1 y 2 en la muestra.
Comparaciones entre la eficacia de diferentes puntajes, utilizados en la predicción del riesgo cardiovascular, revelaron que el puntaje de Framingham tradicional subestima el riesgo cardiovascular en una muestra con predominio de obesidad abdominal y dislipidemia, en cuanto el puntaje de Framingham modificado mejora la predicción del riesgo cardiovascular.
Por tanto, en este estudio, la comparación entre el puntaje de riesgo de Framingham tradicional y el modificado demostró diferencia significativa entre la clasificación del riesgo cardiovascular, cuya correlación muestra discreta concordancia entre las dos escalas.
Por considerar factores de riesgo agravantes en el cálculo, el puntaje modificado aumentó la predicción del riesgo cardiovascular en hipertensos no diabéticos y sin historia previa de enfermedad cardiovascular.
En concordancia, cuando se toman por base los factores de riesgo tradicionales, la estimativa del riesgo cardiovascular puede ser subestimada y la adopción de factores de riesgo emergentes, principalmente criterios relacionados al estilo de vida, pueden sensibilizar la estimativa del riesgo cardiovascular en esta población.
Consideraciones Finales
La utilización del puntaje de riesgo de Framingham modificado por la inclusión de factores de riesgo emergentes y agravantes sensibilizó la predicción del riesgo cardiovascular en hipertensos cuando comparado al puntaje tradicionalmente utilizado.
Así, la detección del riesgo cardiovascular en hipertensos debe incorporar variables relacionadas al modo de vida, historia personal y familiar de otras enfermedades crónicas relacionadas a la enfermedad aterosclerótica.
La elevada prevalencia de factores de riesgo modificables para enfermedades cardiovasculares refuerza la responsabilidad de los enfermeros y el papel de las políticas públicas de salud en la prevención de agravios cardiovasculares.
No podemos dejar de hacer algunas observaciones referentes a las limitaciones de este estudio.
En primer lugar, se utilizaron informaciones contenidas en fichas para obtención del perfil lipídico, por tanto no se sabe se hubo estandarización de local y de las recomendaciones necesarias para una recolección adecuada.
En segundo lugar, hubo dificultad para confirmar la enfermedad cardiovascular subclínica y equivalentes a través de exámenes complementarios.
Además de eso, el estudio comprende casos de una única institución con características propias de atención, razón por la cual presenta limitaciones para ser generalizado para otras situaciones.
La Red Cooperativa Pila a Combustible de Óxido Sólido - Red PaCOS - parte integrante del Programa de Ciencia, Tecnología e Innovación para la Economía del Hidrógeno, del Ministerio de la Ciencia y Tecnología, fue creada en 2004 y agrupa actualmente las actividades de más de 80 investigadores de universidades y centros de investigación localizados en las regiones Sur, Sureste y Noreste del Brasil.
La Red PaCOS tiene como meta incrementar el desarrollo de las pilas a combustible de óxido sólido en Brasil y fortalecer los grupos de investigación y desarrollo que trabajan en ésta y en áreas afines.
Recientemente fue aprobado el Proyecto Estructurante de la Red PaCOS, con una financiación de R$4.600.000,00 por parte de Finep http://www.finep.gov.br y CNPq http://www.cnpq.br, para permitir el desarrollo cooperativo de materias primas, componentes y dispositivos para el uso energético a que se destinan.
Vale la pena resaltar que las pilas a combustible de óxido sólido son dispositivos que convierten en energía eléctrica y calor la energía contenida en una grande variedad de combustibles, los cuales incluyen el hidrógeno puro, el etanol y también el metano contenido en el gas natural, en el gas de síntesis, en los diversos biogases originados de la gasificación y de la biodigestión de biomasas, con eficiencias de 60 a 80% cuando se aprovecha el calor para co-generación.
El alcohol y los hidrocarburos mencionados pueden ser utilizados a través de la oxidación del etanol y también del metano directamente en el ánodo de la pila a combustible, y se puede también realizar una pre-reforma para convertirlos previamente en hidrógeno.
Este número de la revista Matéria publica entre otros, artículos seleccionados en el conjunto de los que fueron presentados en el Tercer Seminario de la Red PaCOS, realizado en marzo de 2006 en la Costa de Sauípe, Bahía.
Así se presenta un panorama de los desarrollos actualmente existentes en el Brasil en pilas a combustible de óxido sólido.
El Cuarto Seminario de la Red PaCOS se realizará en el Centro de Tecnología de la Caña de Azúcar, en Piracicaba, S.P., del 25 al 27 de abril de 2007.
Caso tenga interés por los trabajos de la Red PaCOS, no dude en visitar su página en http://www.redepacos.coppe.ufrj.br y agregarse a ese esfuerzo de desarrollo científico y tecnológico que crece rápidamente en el Brasil y que está abierto para incrementarse colaborando con esfuerzos análogos que pueden estar ocurriendo en este momento en otros países de Latino-América.
Mensajes claros están siendo remitidos a las agencias internacionales, los gobiernos, los formuladores de políticas públicas, las instituciones formadoras de recursos humanos de salud, defendiendo y alertando: 1 de la necesidad de expandirse numérica y cualitativamente la formación y suministro de profesionales sanitarios a nivel global, resguardando que la solución depende de decisiones estratégicas en la selección de los mejores talentos, ubicación geográfica, contenidos y modelos de entrenamiento, enfocados en habilidades apropiadas a cada contexto y de inversión para el desarrollo de competencias a lo largo de la vida laboral, involucrando a equipos multidisciplinarios; 2 que el incremento de trabajadores de salud es necesario, pero insuficiente para alcanzar la meta de acceso y la cobertura universal a toda la comunidad, siendo imprescindible que la oferta de servicios esté fundada en la planificación estratégica que abarque indicadores geográficos, financieros y motivacionales capaces de atraer y retener a los profesionales de salud en las localidades donde esos son más necesarios .
En este contexto, y dadas las evidencias, es imperiosa la inversión en otros elementos centrales a fin de alcanzar la metas y la sostenibilidad de las políticas adoptadas en términos de accesibilidad, cobertura y calidad de la asistencia.
Se registran en la literatura planteamientos contundentes de que las evidencias no siempre se convierten en política y en práctica, y que no hay atajos para ese camino, revistiéndose la cobertura sanitaria universal de un imperativo moral .
Dichos retos están en la base de la discusión de los esfuerzos para el alcance de la cobertura sanitaria universal y las metas de desarrollo sostenible post 2015, en la que los recursos humanos juegan un rol central.
Y solo con una acción sistémica será posible alcanzar todas las barreras para enfrentarse y vencer el enorme desafío en el área de recursos humanos para la salud; solo con compromiso político sostenible será posible ofrecer una base para la acción local y global , lo que demanda acciones convergentes y complementarias en cada área.
Considerando que en términos globales la Enfermería y la Obstetricia representan un 70% de la fuerza de trabajo en salud, y que en muchos países ellas son líderes de equipos sanitarios multiprofesionales, es fácil concluir la imprescindibilidad de dichos profesionales que actúan en la línea delantera de los servicios y entender que cualquier deficiencia numérica o de calidad de su perfil afecta seriamente los resultados de esos servicios prestados a la población, a quienes se desea la garantía de vida con dignidad.
Mediante la conquista lograda con los Objetivos de Desarrollo del Milenio ODM y con el proceso de definición de la Agenda de Desarrollo-2015 por el sistema ONU, se plantea un escenario en que la Enfermería y la Obstetricia ganan aún más foco, siguiendo el flujo de la comprensión de los formuladores de políticas acerca del papel central de los recursos humanos en la salud.
La adopción, por consenso, de la resolución sobre la cobertura sanitaria universal y la demanda por atención básica y cuidados altamente especializados ponen de manifiesto la Enfermería y la participación efectiva del enfermero tanto en la oferta de cuidado como en la toma de decisiones y la formulación de políticas basadas en evidencias.
Para enfrentar un reto de ese porte, las instituciones formadoras y empleadoras de enfermeros deben tomar decisiones acertadas que promuevan la valoración de ese profesional en la escuela y el trabajo, invirtiendo continuamente en su conocimiento, fortaleciendo su liderazgo, sus competencias en investigación y la respectiva documentación como base para decisiones informadas.
El incentivo institucional es fundamental, pero no suficiente para asegurar la autovaloración y autoconfianza del enfermero: es necesario que el reconocimiento global acerca de la importancia del enfermero para los sistemas sanitarios, y la conversión de las políticas en resultados, tenga resonancia en los ministerios de salud de todos los países miembros de la Organización Mundial de la Salud y, de esos, a la sociedad.
Enfermeros preparados, valorados, brindando resultados y soluciones constituyen el motor de desarrollo de la Enfermería, lo que se refleja en el despertar de vocaciones desencadenando un aumento en la demanda por plazas en las carreras de enfermería, condiciones dignas de trabajo y permanencia en la carrera.
Es necesario que las Escuelas sepan también preparar a sus profesionales del pregrado, posgrado y educación continuada para recibir a los clientes con la responsabilidad de contribuir con la meta de salud y bienestar de la población, poniendo en ecuación la escasez de enfermeros hoy tan apremiante y amenazadora.
Que sepamos valernos de las oportunidades que el contexto nos brinda a fin de conquistar el empoderamiento de la Enfermería y una imagen ajustada a su valor.
El proceso de enfermería es un método ampliamente aceptado y ha sido sugerido como un método científico para orientar y calificar la asistencia de enfermería.
Recientemente, el proceso ha sido definido como una forma sistemática y dinámica de prestar cuidados de enfermería, que es realizado por medio de cinco etapas interconectadas: evaluación, diagnóstico, planificación, implementación y evolución.
De acuerdo con las actuales normas americanas y canadienses la práctica de enfermería exige la utilización eficiente del proceso de enfermería y la participación de los profesionales en actividades que contribuyan para el desarrollo permanente de conocimientos sobre esta metodología.
Existe una demanda para establecer el proceso de enfermería en la práctica de cuidados de la salud en cada institución, dentro de hospitales, así como en la comunidad como un todo.
El proceso de enfermería debe ser establecido en la práctica en todas las instituciones de la salud, en hospitales, así como en la salud comunitaria como un todo.
Sin embargo, en la práctica no todas las etapas son sistemáticamente aplicadas.
Algunos estudios han revelado dificultades en el establecimiento y en la utilización del proceso de enfermería en las instituciones durante los últimos anos, en Brasil y en otros países.
Un estudio conducido en Europa comprobó la creación de un modelo válido de registros de enfermería destinados a promover atención individual; los resultados mostraron limitaciones del proceso de enfermería realizado de conformidad con el modelo, en particular en la identificación de los problemas presentados por los pacientes y, consecuentemente, el diagnóstico y eventual intervención.
Un estudio conducido en el Reino Unido para evaluar sí los datos obtenidos a partir de registros de enfermería podrían ser fielmente usados para identificar intervenciones para los pacientes que habían sufrido infarto agudo del miocardio o una fractura de la cabeza del fémur, mostró que los registros analizados de enfermería no ofrecen una imagen adecuada de las "necesidades de intervenciones de enfermería" de los pacientes.
Resultados semejantes fueron relatados por otros autores.
Una reciente investigación de los pasos del proceso de enfermería efectivamente implementados en la rutina de un hospital universitario mostró que todas las etapas fueron realizadas.
Sin embargo, los problemas fueron identificados en la etapa del diagnóstico de enfermería, principalmente el registro del histórico e implementación de las prescripciones.
La evolución de los resultados esperados, en particular, no fue debidamente registrada.
Específicamente con el objetivo de investigar las fases del proceso de enfermería utilizada en la práctica de un hospital universitario, en Brasil, los autores identificaron la ejecución de todas las fases.
Sin embargo, la existencia de fallas fue demostrada entre los diagnósticos de enfermería, histórico de los pacientes, así como en la aplicación de la prescripción de enfermería sin el registro de la evolución de los resultados esperados.
Resultados semejantes también fueron demostrados en un estudio publicado en 2006 durante la implementación del diagnóstico de enfermería, en el cual los sujetos de la investigación indicaron dificultades en el desarrollo del proceso de enfermería en todas las fases, así como la necesidad de introducir cambios para acelerar el proceso de trabajo y optimizar la calidad de acciones en el cuidado y educación.
La aplicación efectiva del proceso de enfermería conduce a la mejoría de la calidad de los cuidados de la salud y estimula la construcción de conocimientos teóricos y científicos con base en la mejor práctica clínica.
Con el objetivo de recolectar informaciones para mejorar la asistencia de enfermería prestada actualmente, se realizó un estudio transversal histórico para comparar las etapas del proceso de enfermería, efectivamente implementada en la rutina diaria de un hospital general, con aquellas recomendadas en la literatura.
Se trata de un estudio transversal histórico basado en datos obtenidos de las fichas de los pacientes en las primeras 48 horas después de la admisión en una unidad quirúrgica, clínica o unidad de terapia intensiva.
El estudio fue realizado durante el mes de mayo y junio de 2005, en un hospital general de tamaño medio, en Porto Alegre, Rio Grande del Sur, en Brasil, e incluidos los datos registrados durante el segundo semestre de 2004.
Fueron incluidos en el estudio los registros de pacientes con más de 18 anos, internados para tratamiento clínico o quirúrgico, con por lo menos 48 horas de internación en unidad quirúrgica, clínica, o unidad de terapia intensiva.
Los datos obtenidos de los pacientes en las tres diferentes unidades fueron comparados para evaluar la ejecución del proceso de enfermería conducido por los enfermeros en las unidades del hospital en estudio.
El formulario utilizado para la recolección de los datos fue basado en la literatura e incluye los datos sobre la historia clínica y examen físico completo.
En este estudio, fue definido que una evaluación sistemática cefalopodio debe ser realizada después de la admisión y diariamente durante el período de internación.
Los datos fueron recolectados por un mismo profesional SP, que es el enfermero encargado del programa de educación continuada en la institución.
Este estudio fue aprobado por el Comité de Ética en Investigación de la institución, y debido a la imposibilidad de obtener el consentimiento informado de todos los pacientes, un término de consentimiento de utilización de los datos fue obtenido a partir de las fichas médicas.
Los datos fueron analizados utilizando el Statistical Package for Social Sciences SPSS 12.0.
Las variables categóricas fueron descritas como frecuencia relativa %, y comparadas con la prueba de Chi-cuadrado o prueba exacta de Fisher, y ANOVA, seguido por los residuos estandarizados ajustados y por la prueba de Tukey.
Las variables cuantitativas fueron presentadas utilizando el promedio y la desviación estándar.
Un total de 302 registros de pacientes admitidos en la unidad quirúrgica, clínica o unidad de terapia intensiva UTI fueron analizados.
En la UTI los pacientes tenían más edad y fueron internados por períodos más largos que los pacientes de otras unidades.
Estos resultados son presentados en la Tabla 1.
Etapas del proceso de enfermería
Los registros de enfermería, a pesar de incompletos, estaban presentes.
Los resultados observados en cada unidad son descritos en la Tabla 2.
La etapa de la investigación fue realizada en más de 90% de los casos en todas las unidades.
El examen físico, a pesar de no ser tan completo como recomendado en la literatura, fue descrito en 98,7% de los registros.
Usando el lenguaje de la taxonomía North American Nursing Diagnosis, se definió el diagnóstico de enfermería como problemas reales o potenciales presentados por los pacientes y registrados en los fichas.
Entre las etapas, del proceso de enfermería, implementadas, la prescripción de enfermería fue la menos frecuentemente realizada durante las primeras 48 h de internación en todos los grupos 74,8%, especialmente en unidades clínicas y quirúrgicas; la evolución fue descrita en más de 97% de los registros.
Investigación
La Tabla 3 detalla los ítems más frecuentemente observados en la historia de los pacientes.
Los datos relacionados al color de la piel, profesión, religión, queja principal, historia familiar y social, hábitos de vida, sueño y reposo, actividad física y hábitos alimentares - no fueron diferentes entre las tres unidades evaluadas datos no demostrados.
Los datos para identificación del paciente, no fueron incluidos en 21% de los registros de pacientes en unidades clínicas, diferentemente de los registros de la UTI 2% P <0,001.
Entre los registros que contenían esta información, el nombre del paciente estaba faltando en 50,5% de los registros de la unidad quirúrgica.
La queja principal fue menos registrada en los fichas de los pacientes quirúrgicos.
Apenas un registro de historia familiar fue observado entre los registros analizados.
Apenas 19,4% de los registros de los pacientes en la UTI incluían informaciones sobre medicaciones en uso por el paciente; los hábitos de vida fueron descritos en apenas 20,4% de ellos.
El examen físico
Fue comparado el examen físico realizado después de la admisión, como parte de la etapa de la investigación, con el examen físico diario que compone la etapa de evolución.
Conforme demostrado en la figura 1, el proceso fue igualmente realizado durante ambas fases.
En esta etapa, los datos relativos al sistema cardiovascular y mucosas fueron menos evaluados.
Prescripción
Apenas 25% de los pacientes en unidades quirúrgicas tenían un plano de cuidados adaptados a sus necesidades, esto fue demostrado con una frecuencia mayor en los pacientes de las unidades clínicas y más completa en los pacientes de la UTI.
Estos y otros resultados se presentan en la Figura 2.
Los resultados presentados en el presente estudio están de acuerdo con estudios anteriores sobre deficiencias en la práctica de la implementación del proceso de enfermería.
En la institución donde este estudio fue realizado, con excepción de la etapa del diagnóstico, todas las otras fases del proceso de enfermería preconizadas en la literatura fueron realizadas, a pesar de no ser tan completa como se esperaba.
Una revisión reciente investigó la relación entre la publicación de los resultados de la investigación y del proceso de enfermería, identificando entre los datos publicados una preocupación con las normas de lenguaje y terminología específica relacionada a los métodos de este proceso.
En Inglaterra, un estudio sobre el aparente conflicto entre las expresiones "diagnóstico de enfermería" y "problema de enfermería", reveló que esa etapa del proceso de enfermería, en la cual los planos de cuidados son basados, es una fase crítica que corresponde al producto final de la recolección y organización de los datos.
Una reciente revisión americana indicó que los diagnósticos de enfermería reflejan la evaluación clínica del enfermero, con base en acciones de vigilancia constante, reconociendo los riesgos y monitorizando los resultados.
En un estudio retrospectivo canadiense que tuvo por objetivo investigar los factores asociados a la realización del diagnósticos de enfermería, los resultados indicaron que los enfermeros tienden a registrar los diagnósticos en instituciones que tiene un programa formal de educación continuada y planos de cuidados informatizados.
En Brasil, un estudio conducido para investigar la realización y registro de las etapas del proceso de enfermería identificó que el diagnóstico de enfermería más frecuente en todas las unidades fue el riesgo de infección y mostró que en relación las fases del proceso de enfermería, las etapas menos registradas fueron el diagnóstico y histórico de enfermería.
La importancia de la organización previa de los datos recolectados para permitir diagnósticos precisos para calificar el cuidado de enfermería fue enfatizada en el presente estudio.
Como mencionado anteriormente, en la presente investigación se demostró deficiencias en la recolección de datos de los registros de enfermería y ausencia de la etapa del diagnóstico.
Esta deficiencia puede ser debida a la falta de evaluación clínica de los datos relativos a la historia del paciente y al examen físico registrado por el enfermero o, probablemente, a la falta de conocimiento sobre cómo usar ese paso durante la práctica de la investigación en la institución.
Otras deficiencias sobre informaciones adicionales sobre registros de enfermería incluyen el registro incompleto de datos, tales como la identificación del paciente, historia de la enfermedad actual, enfermedades anteriores y familiares, y examen físico, que estaba incompleto en particular en la evaluación de las mucosas y función cardiovascular.
El registro del examen físico también fue deficiente, y la ausculta cardíaca y pulmonar no fueron registradas.
El examen físico, combinado con el histórico de la salud, son la base para la implementación de la sistematización de la asistencia de enfermería.
Esos elementos son críticos para la calidad de este proceso.
Un estudio reciente, realizado en Brasil, para apoyar la sistematización de la atención en un hospital universitario indicó que el nivel de los docentes tiene consecuencias directas en la calidad profesional de los enfermeros, resultando en abordajes más científicos, organizados y sistemáticos de los cuidados de la salud.
Estas observaciones refuerzan la importancia de que los profesores responsables por la educación de los enfermeros deben atribuir una mejoría de los aspectos relacionados con la semiología.
Los resultados obtenidos en el presente estudio indican que el registro del examen físico incompleto es común. Lo encontrado sugiere deficiencias del equipo de enfermería en lo que se refiere a los términos técnicos, tales como la inspección, palpación, percusión y auscultación.
Además de eso, se observó que el formulario estándar utilizado en la institución para la recolección de datos es deficiente en contenido de registros de enfermería, especialmente en informaciones específicas sobre el histórico familiar y examen físico.
Esta información es una importante contribución para la implementación futura de un proceso de enfermería eficaz.
Las deficiencias observadas relativas al registro de los antecedentes familiares podrían implicar en la evaluación de enfermedades cardiovasculares y oncológicas, entre otras, sin embargo, no fue evidente en el presente estudio.
Algunos estudios han sugerido que las dificultades en concluir la descripción completa de los registros de enfermería están relacionadas al tiempo utilizado en esa tarea.
Observamos que los estudios de enfermería en la cual los registros son evaluados por las etapas del proceso de enfermería, esos contenidos no fueron evaluados, de modo que los resultados anteriores pueden ser atribuidos a la falta de instrumentos estandarizados de recolección de datos, que no contemplan todos los contenidos de esas etapas.
En este contexto, un estudio americano realizado para evaluación de la eficiencia de los cuidados de la salud y su impacto sobre los costos y la calidad del servicio mostró que existe la necesidad de crear una estructura común, que represente las informaciones esenciales relativas a los cuidados, terminologías de referencia, modelos de información y estándares informatizados.
Actualmente es un consenso que el proceso de enfermería en Brasil, Estados Unidos y Canadá desarrollaron herramientas, informatizadas o no, para implementar esta metodología en la práctica.
Los datos presentados en el inicio de la década de 1990 en Europa mostraron preocupaciones con la validación de las herramientas para instituir cuidados de enfermería individualizados .
Los registros electrónicos pueden entregar una contribución significativa para la implementación bien sucedida del proceso de enfermería, particularmente sí todas las fases son interconectadas.
Varios factores pueden interferir en la implementación eficaz del proceso de enfermería.
Dificultades operacionales que toman parte en la sistematización de la asistencia de enfermería en la práctica, tales como la falta de conocimiento de todos los pasos que participan en el proceso, número excesivo de tareas para el equipo de enfermería, la mala calidad de la educación profesional y el relato insuficiente sobre el examen físico relacionado a la enfermedad están entre esos factores.
La práctica de enfermería también es frecuentemente relacionada al desempeño de actividades técnicas y burocráticas, en detrimento del proceso de enfermería.
Algunos estudios indican que cuando este método no es utilizado, los problemas como la mala calidad de los cuidados de la salud, ausencia de una actividad sistemática en servicio, poco reconocimiento de las actividades de enfermería dentro del ambiente hospitalario, pueden estar presentes.
Una reciente revisión de la sistematización del proceso de enfermería indica que el conocimiento de la estructura institucional, sus demandas y facilidades son requisitos básicos para iniciar este desafío .
El presente estudio demostró que los registros de enfermería y el examen físico fueron realizados en más de 90% de los casos.
El diagnóstico de enfermería fue la única etapa no registrada en las fichas.
Se observó que el examen físico es poco descrito, particularmente el sistema cardiovascular y respiratorio.
Estos resultados muestran que la sistematización de la asistencia de enfermería en esta institución está presente en las actividades diarias del equipo de enfermería.
La comparación entre las unidades permitió la identificación de las diferencias de informaciones teóricas y prácticas, cuya falta perjudica la aplicación del proceso de enfermería.
La literatura apoya la idea de que el desarrollo de acciones con base en un marco teórico torna más fácil instalar e implementar el proceso de enfermería en la asistencia en las unidades hospitalarias.
Programas para entrenar, mejorar y actualizar los enfermeros pueden, así, ser ejecutados inmediatamente.
Estos datos son muy importantes para la planificación de las acciones futuras, con el objetivo de aplicar el proceso de enfermería eficaz en la nuestra y en otras instituciones.
Introducción
El posicionamiento quirúrgico es un procedimiento relevante ejecutado por todos los profesionales involucrados en la atención al paciente equipo de enfermería, anestésico y quirúrgico, en el período intraoperatorio.
Para tal, deben ser consideradas las especificidades del paciente, preferencias del cirujano para la mejor exposición del sitio quirúrgico, técnica quirúrgica a ser practicada y el acceso necesario para la administración de medicamentos, monitorización y ventilación del paciente por el anestesista.
Así, la implementación de intervenciones basadas en evidencias recientes es crucial para garantizar el posicionamiento quirúrgico con seguridad, conforto y con vistas a la prevención de complicaciones en los sistemas tegmental, neurológico, vascular y respiratorio.
En ese contexto, la actuación del enfermero perioperatorio es fundamental.
Ese profesional debe conocer las alteraciones anatómicas y fisiológicas, debidas al posicionamiento quirúrgico en el organismo del paciente, y también de los equipos y dispositivos disponibles para ayudar la ejecución del procedimiento, posibilitando la planificación e implementación de intervenciones eficaces para garantizar la prevención de complicaciones que pueden ocurrir debido a la permanencia prolongada del paciente en cada tipo de posición quirúrgica.
Las principales complicaciones relacionadas al posicionamiento quirúrgico incluyen el dolor musculo-esquelético, lesiones de piel y en nervios periféricos y el síndrome compartimental.
La literatura muestra investigaciones sobre la ocurrencia de lesiones debidas al posicionamiento quirúrgico.
En estudio descriptivo con objeto de identificar los factores de riesgo para el surgimiento de ese tipo de lesión, los resultados evidenciaron que, de la muestra investigada n=50, 74% de los pacientes fueron acometidos por úlcera por presión estadio I.
En otra investigación, los resultados indicaron que, de los 172 participantes, 12,2% fue acometido por lesiones debidas al posicionamiento quirúrgico, siendo que cinco pacientes presentaron más de un tipo de lesión 26 lesiones al total, a saber: 9,9% de los pacientes indicaron dolor severo en puntos de presión, 4,7% presentó lesiones de nervios periféricos y 0,6% eritema.
En la literatura faltan datos sobre la incidencia de lesiones en nervios periféricos debidas al posicionamiento quirúrgico.
En estudio descriptivo con la inclusión de 2.304 pacientes sometidos a cirugía colorrectal, 0,3% presentó ese tipo de lesión, siendo cinco en cirugía abierta y tres en procedimientos mínimamente invasivos videolaparoscopía.
En los servicios de salud, la utilización de escala de evaluación de riesgo podrá ayudar al enfermero en la identificación de los factores predisponentes al desarrollo de lesiones y en la implementación de medidas preventivas y, consecuentemente, en la mejora de la atención de salud.
Con objeto de ofrecer subsidios mediante la realización de una investigación que contribuya para mejorar el cuidado al paciente quirúrgico, en este estudio, el objetivo fue construir y validar escala de evaluación de riesgo para lesiones debidas al posicionamiento quirúrgico en pacientes adultos.
Se trata de investigación metodológica, conducida en dos etapas: construcción y validación de faz y de contenido de la Escala de Evaluación de Riesgo para el Desarrollo de Lesiones Debidas al Posicionamiento Quirúrgico ELPO e investigación de campo para analizar las propiedades métricas de validez y confiabilidad del instrumento de medida propuesto.
Con base en los resultados de una revisión integradora llevada a cabo en el programa de maestría de la autora, búsqueda periódica de nuevos estudios sobre los cuidados relacionados al posicionamiento quirúrgico del paciente, y también la experiencia profesional acumulada, fueron definidos los dominios de la ELPO versión 1.
Esa versión contenía siete ítems y cada ítem presentaba cinco subítems, organizados según las implicaciones anatómicas y fisiológicas de las posiciones quirúrgicas sobre el cuerpo del paciente.
Los ítems de la escala propuesta fueron: tipo de posición quirúrgica, tiempo de cirugía, tipo de anestesia, superficie de soporte, posición de los miembros, comorbilidades y edad del paciente.
La validez de faz y contenido de la escala fue llevada a cabo por jueces invitados n=30, seleccionados mediante la Plataforma Lattes, que cumplieron con los siguientes criterios: enfermero, con título de doctor, área de conocimiento enfermería perioperatoria, con el desarrollo de investigaciones dirigidas a los riesgos y complicaciones debidas al procedimiento anestésico quirúrgico y relacionadas al tema posicionamiento quirúrgico del paciente.
Mediante una herramienta online, los jueces invitados accedieron la ELPO versión 1 y el cuestionario de evaluación para la ejecución de esta etapa de validación.
En ese cuestionario fueron presentados los ítems de la escala con breve explicación teórica y respectivos subítems con las siguientes opciones de respuestas: discuerdo totalmente; discuerdo; no discuerdo y no concuerdo; concuerdo; concuerdo totalmente escala de Likert con puntuación de 1 a 5.
Al final de la evaluación de cada ítem, había un espacio para que el juez indicara su opinión caso considerara necesario.
Las sugestiones de los jueces fueron: indicar el tiempo quirúrgico en intervalo cerrado para impedir interpretación equivocada y, en el ítem posición de los miembros, el cambio del término alineación del cuerpo para posición anatómica, que fueron acatadas por los investigadores.
La validez de faz y de contenido por los jueces fue ejecutada en el primero semestre de 2012.
La investigación de campo fue ejecutada para analizar la validez de criterio concurrente comparación del score de la escala de Braden con el score de la ELPO, la validez de criterio predictiva evaluación de los desfechos dolor debido al posicionamiento quirúrgico y ocurrencia de ulcera por presión en los pacientes en el período postoperatorio con el score de la ELPO y evaluación de la confiabilidad interobservadores aplicación de la ELPO en el período intraoperatorio por dos profesionales al mismo tiempo.
Los datos fueron recolectados en un hospital general, de tamaño medio, del sur del Estado de Minas Gerais.
Los pacientes de ambos sexos, sometidos a procedimientos quirúrgicos de cualquiera especialidad quirúrgica, fueron la población blanco de la investigación.
Respecto a los criterios de inclusión, fue delimitado paciente con edad egual o superior a 18 años y sometido a cirugía electiva.
Para calcular el tamaño de la muestra, para el análisis de la confiabilidad interobservador, fue considerado el Coeficiente de Correlación Intraclase esperado de CCI=0,7, entre los scores de seguridad, admitiéndose que no fuera inferior a ICC=0,5, para poder de 90%, considerándose como nivel de significancia α=0,05.
Mediante el aplicativo PASS 2002 Power Analysis and Sample Size, con esos valores apriorísticos, fue alcanzado tamño mínimo de la muestra de 87 sujeitos.
Así, el tipo de muestra fue de conveniencia y participaron de la investigación de campo 115 pacientes, de acuerdo con los criterios de inclusión.
Para recolectar los datos, además de la aplicación de la ELPO versión 2, fueron utilizados los siguientes instrumentos: instrumento 1 construído por los investigadores, para el registro de informaciones de los períodos pre y postoperatorio, que contenía datos sobre la identificación del paciente, inspección de la piel y registro de la presencia de dolor.
Para mensurar la intensidad del dolor fue empleada la Escala Numérica EN y, para evaluar el riesgo de desarrollo de úlcera por presión en el preoperatorio, fue adoptada la escala de Braden.
La escala de Braden es utilizada para evaluar el riesgo de desarrollo de úlceras por presión en el escenario mundial.
Esa escala tiene seis dominios, a saber: percepción sensorial, humedad, actividad, actividad, movilidad, nutrición, fricción y cizallamiento.
En este estudio, fue empleada la versión adaptada para Brasil por Paranhos en 1999.
Loss participantes fueron clasificados, según el score de la escala de Braden para el riesgo de úlcera por presión, como sigue: riesgo muy elevado paciente con score igual o menor que nove, riesgo elevado paciente con score igual o entre 10 y 12, riesgo moderado paciente con score 13 o 14, en riesgo paciente con scores 15 o 16, adulto y 17 o 18, anciano.
Anteriormente a la recolecta de datos, el enfermero invitado para llevar a cabo la etapa de confiabilidad interobservadores de la escala.
A seguir, una pre-prueba con 10 pacientes no incluidos en la muestra fue ejecutada para adecuación de la dinámica de la recolecta de datos, que fue llevada a cabo en el primero semestre de 2013, con duración de cinco meses.
La recolecta de datos fue ejecutada como sigue: período preoperatorio - tras la confirmación de la agenda quirúrgica, el paciente fue seleccionado a partir de los criterios de inclusión.
El investigador hizo visita preoperatoria para rellenar los datos del instrumento 1, inspeccionar la piel previamente fue cambiado el decúbito del paciente y, después de 30 minutos, fue llevada a cabo la evaluación de la piel, registrar el score de la escala de Braden y fue verificada la presencia de dolor registro del tipo, local e intensidad mediante la EN.
En el período intraoperatorio, el paciente fue acompañado por el investigador y enfermero invitado desde la entrada en la sala de cirugía hasta su transferencia a la sala de recuperación postanestésica, para registro del score de la ELPO versión 2.
En el período Postoperatorio PO, la inspección de la piel del paciente fue ejecutada en el Postoperatorio Inmediato POI y diariamente hasta el límite de cuatro días de PO, o hasta el aparecimiento de úlcera por presión desfecho, si esa ocurriera antes.
Además, el investigador evaluó el desfecho dolor debido al posicionamiento quirúrgico, mediante la aplicación de la EN en el 1º y en el 2º PO.
Para calcular el Índice de Validez de Contenido IVC, fue adoptada la soma del número de respuestas de los subítems marcados con 4 concuerdo y 5 concuerdo totalmente de todos los ítems de la escala, dividida por el número total de respuestas dadas por los jueces.
Las pruebas estadísticas fueron ejecutadas mediante el software Statistical Package for the Social Sciences SPSS, versión 21.0, para Mac OS X, siendo empleada la prueba t de Student para la validez de criteerio concurrente, comparación entre el score medio de la ELPO y las categorías de la escala de Braden.
Para la validez de criterio predictiva, la regresión logística fue adotada para verificar asociación de la ELPO y la chance de desarrollo de los desfechos dolor, debido al posicionamiento quirúrgico y Úlcera por Presión UP.
El ICC fue calculado para determinar la confiabilidad del instrumento por diferentes observadores.
Para conducir el estudio, el proyecto de investigación fue aprobado por Comité de Ética en Investigación Protocolo nº1472/2011, de acuerdo con la Resolución 196/96, y todos los participantes jueces y pacientes firmaron el Formulario de Consentimiento Informado.
El IVC calculado para todas las respuestas de los jueces fue de 0,88, con mediana de 0,96.
Ese resultado indicó que 88% de los evaluadores consideraron la ELPO versión 1 como instrumento relevante para evaluar el riesgo del paciente para el desarrollo de lesiones debidas al posicionamiento.
A pesar de las pocas alteraciones en la versión 1 de la ELPO, después de la etapa de validez de faz y contenido del instrumento de medida, los autores llamaron la escala de ELPO versión 2 Figura 1.
La ELPO versión 2 contiene siete ítems, con cinco subítems con puntuación que varia de uno a cinco puntos y puntuación total de siete a 35 puntos.
De los 115 participantes de la investigación de campo, 69 60% eran del sexo femenino, 46 40% del sexo masculino, con promedio de edad de 49,6 años; la mayoría n=73; 63,5% era de trabajadores asalariados y procedentes de la ciudad de Pouso Alegre, Minas Gerais n=60; 52,2%.
En el período preoperatorio, 87 pacientes 75,7% nao presentaban ningún tipo de dolor, 99 86,1% no tenían limitación física y 107 93% sin lesión de piel.
El promedio del Índice de Masa Corporal IMC de la muestra foi de 25,66kg/m. La puntuación media de la escala de Braden fue 21,29, que indica sin riesgo para el desarrollo de UP.
En el período intraoperatoorio, la especialidad quirúrgica más frecuente fue la ortopedia con 23 procedimientos 20%, seguida por 21 18,2% neurocirugías, 19 16,5% cirugías cardiovasculares, 17 14,8% procedimientos ginecológicos, 13 11,3% de cirugía general, 10 8,7% de cirugía plástica y 12 10,4% de otras especialidades.
La Tabla 1 indica la distribución de los pacientes con relación a las variables estudiadas, a saber: duración de la cirugía, tipo de anestesia, tipo de posición quirúrgica, tipo de superficie de soporte y posicionamiento de los miembros del paciente en el período intraoperatorio.
En la muestra investigada, 42 participantes 36,5% fueron sometidos al procedimiento quirúrgico con duración superior a 1 hasta 2 horas.
La anestesia general fue el tipo de anestesia más frecuente n=40; 34,8%.
La mayoría de los pacientes n=83; 72,2% continuó en la posición supina durante el período intraoperatorio, 69 participantes 60% utilizaron el colchón de espuma y cojinetes de campos de algodón y 42 pacientes 36,5% continuaron con los miembros superiores abiertas con angulación < 90.
En el periodo postoperativo, de los 115 pacientes, 46 40% presentaron dolor debido al posicionamiento quirúrgico y 25 21,7% desarrollaron UP.
La intensidad del dolor, como ya se ha apuntado, fue evaluada con el uso de la EN el score de la escala varió de 0 a 10 puntos basado en el relato del paciente, con mayor frecuencia del score 5, indicado por 13 participantes, seguido por el score 4, relatado por 11 pacientes ambos scores retratan dolor moderado.
De los 25 participantes con UP, tres ya poseían lesiones estadio I, identificadas en el período preoperatorio por el investigador, siendo que, después del procedimiento anestésico quirúrgico, la condición evolucionó en los tres casos para el estadio II.
La puntuación media de la aplicación de la ELPO versión 2 en la muestra investigada n=115 fue de 19,53 Desvío Estándar de=3,85, mediana de 19, con puntuación mínima de 12 y máxima de 30.
Para verificar la validez de criterio concurrente, fueron comparadas las puntuaciones medias de la ELPO versión 2 con la puntuación de la escala de Braden, considerando solamente dos grupos: el de riesgo moderado/en riesgo score entre 13 y 18 puntos y el sin riesgo de desarrollo de UP score superior a19 puntos, ya que en el estudio no fue identificado paciente con puntuación inferior a 12 puntos en la escala de Braden la menor puntuación fue 13 puntos.
Mediante la prueba t de Student, el score medio de la ELPO para el grupo en riesgo moderado o en riesgo de desarrollo de UP n=14 fue 23,57 de=3,47 y, para el grupo sin riesgo n=101, fue 18,98 de=3,56.
La diferencia media de 4,59 puntos entre los dos grupos fue estadísticamente significante p<0,001.
En la validez de criterio predictiva, la comparación de los promedios alcanzados para la ELPO versión 2, considerando los grupos con dolor debido al posicionamiento quirúrgico y sin dolor, fue verificada diferencia superior a tres puntos entre ellos grupo con dolor, mayor promedio, con significancia estadística p<0,001.
Además, en el análisis de regresión con intervalo de confianza del 95%, poseendo como desfecho la presencia o no de dolor, y como predictor los scores de la ELPO, la razón de chances Odds Ratio fue 1,28 RC=1,28, o sea, para cada punto adicional en el score de la ELPO en que el paciente es classificado, su chance de presentar dolor debido al posicionamiento quirúrgico aumenta 28%.
El score medio de la ELPO versión 2 en pacientes que no desarrollaron UP fue 18,55 y, en los pacientes que desarrollaron ese tipo de lesión, fue 23,08, o sea, una diferencia de casi cinco puntos entre los grupos, siendo estadísticamente significante p<0,001.
El análisis de regresión logística indicó la razón de chances de 1,44 RC=1,44, o sea, a cada punto adicional en el score de la ELPO en que el paciente es clasificado, su chance de desarrollar UP aumenta 44%.
En la comparación de los scores de la ELPO versión 2, evaluados por los dos observadores independientes investigador y enfermero invitado, el score mínimo, máximo y los promedios fueron idénticos entre los observadores y la variancia fue, respectivamente, de 14,81 y 14,58.
Con intervalo de confianza del 95%, el CCI calculado fue 0,994 y p<0,001, o sea, estadísticamente significante, considerado excelente.
Discusión
En el preoperatorio, la utilización de una escala de evaluación que incluya los factores de riesgo internos y externos para el surgimiento de lesiones puede ayudar el enfermero en la identificación de pacientes con riesgo mayor.
Con el uso de ese tipo de herramienta, ese profesional puede planificar la implementación de soluciones efectivas en el período intraoperatorio por ejemplo el uso de dispositivos efectivos para el alivio de presión, para que el paciente no sea acometido por lesiones debidas al posicionamiento quirúrgico.
Con base en la literatura internacional y nacional, se desprende que faltan estudios sobre escalas de evaluación de riesgo para el desarrollo de lesiones debidas al posicionamiento quirúrgico.
Así, la elaboración de la ELPO fue fundamentada en evidencias recientes y su desarrollo englobó aspectos relacionados a diferentes lesiones que pueden ser evaluadas por el enfermero perioperatorio, y también la selección de los ítems incluidos en la escala corrobora las recomendaciones de estudiosos del tema.
La conducción del presente estudio permitió la construcción de instrumento de medida que puede ser utilizado por el enfermero, auxiliando en la toma de decisión sobre el cuidado al paciente quirúrgico, principalmente en la prevención de posibles complicaciones relacionadas al posicionamiento quirúrgico, y también posibilitó evaluar las propiedades métricas de la ELPO validez de criterio concurrente y predictiva y confiabilidad interobservadores.
En la comparación del CVI calculado para la ELPO con otra investigación reciente, se desprende que los profesionales de salud que participaron del comité de jueces estuvieron de acuerdo sobre lo que la ELPO se propone a mensurar, y que el instrumento aparenta cubrir el área de contenido que está siendo mensurada.
La validez de criterio concurrente fue verificada entre los scores de la escala de Braden y de la ELPO.
Para evaluar la validez de criterio predictiva en este estudio, los tipos de lesiones relacionadas al posicionamiento quirúrgico del paciente investigados fueron la presencia de dolor y el desarrollo de UP.
Los resultados indicaron que los scores mayores en la ELPO son predictivos para la presencia de dolor y la ocurrencia de UP, o sea, el paciente con score más alto en la ELPO tiene chance mayor de presentar dolor y desarrollar UP en el período postoperatorio, debido al posicionamiento quirúrgico del paciente.
En ese sentido, la aplicación de la ELPO en pacientes adultos por el enfermero perioperatorio puede apoyar la planificación de la atención de enfermería, dirigiendo la implementación de acciones para la prevención del dolor debido al posicionamiento quirúrgico y de UP, en el período intraoperatorio.
El análisis de la confiabilidad interobservadores demostró resultados casi idénticos por los dos observadores en la aplicación de la ELPO.
La confiabilidad o fidedignidad de una medida cuantitativa es uno de los principales criterios para garantizar su exactitud.
Recomendaciones para utilización de la ELPO en la práctica clínica
La ELPO es una escala simple y de aplicación rápida.
Se recomienda que la ELPO sea aplicada cuando se posiciona el paciente en la mesa quirúrgica; en la delimitación del score de cada ítem, debe ser considerado el mayor score correspondiente al ítem, por ejemplo, si el paciente fue sometido a anestesia local y sedación, se recomienda clasificarlo en sedación, con puntuación 2 en la escala.
El ítem tiempo de cirugía debe ser estimado para que el cuidado en el posicionamiento sea ejecutado y deberá ser re-evaluado al final de la cirugía y clasificado correctamente.
Caso el paciente tenga de ser reposicionado durante el procedimiento, la ELPO debe ser aplicada otra vez y deberá ser considerado el tiempo de cirugía correspondiente al tiempo en que el paciente permanezca en cada posición quirúrgica.
En la práctica clínica, para la implementación del uso de la ELPO, como herramienta para nortear la toma de decisión del enfermero sobre el mejor cuidado al paciente quirúrgico relacionado al posicionamiento, se recomienda la utilización de su score bruto.
Sin embargo, para agilizar la dinámica en la práctica clínica y facilitar el desarrollo de protocolos institucionales, fue sugerido punto de corte para la clasificación de riesgo de pacientes.
Para tal, fue empleada la Curva Característica de Operación curva ROC-Receiver-Operating Characteristic y, de acuerdo con el resultado alcanzado, el score 20 corresponde al punto de corte para diferenciar los pacientes clasificados por la ELPO, o sea, el paciente con score hasta 19 puntos puede ser clasificado con riesgo menor para el desarrollo de lesiones debidas al posicionamiento quirúrgico, y aquel con score 20 o superior puede ser clasificado con riesgo mayor.
La clasificación mencionada permite establecer cual es el paciente con que los profesionales de salud deberán ser más cuidadosos durante la ejecución del posicionamiento, para prevenir las complicaciones asociadas al procedimiento.
Además de ese aspecto, pueden ser justificados gastos con el paciente, como en el caso de una superficie de soporte en que sea agregado algún costo.
Para el perfeccionamiento del cuidado prestado al paciente, durante el posicionamiento quirúrgico, se recomienda la práctica de programas educativos para los miembros del equipo de enfermería, anestésica y quirúrgica sobre las mejores prácticas relativas a ese procedimiento, incluyendo la visita preoperatoria para conocer las especificidades de cada paciente y prever los dispositivos y superfícies de soportes necesarios para la posición quirúrgica, en la cual el paciente seguirá en el período intraoperatorio.
Respecto a las limitaciones del estudio, se destaca que la aplicación de la ELPO se puso restricta a una institución hospitalaria.
Se subraya además que la búsqueda constante por evidencias y la revisión periódica de los ítems de la ELPO son aspectos importantes gracias al avance del conocimiento y al desarrollo tecnológico, principalmente de dispositivos de alivio de presión, utilizados en el período intraoperatorio.
Conclusión
La ELPO es un instrumento valido y fiable para la evaluación de riesgo para el desarrollo de lesiones debidas al posicionamiento quirúrgico en pacientes adultos.
La evaluación de su utilización en la práctica clínica depende de la conducción de nuevos estudios en diferentes contextos hospitalarios.
En la práctica clínica, la aplicación de la ELPO puede apoyar la toma de decisión del enfermero en el cuidado al paciente durante el posicionamiento quirúrgico, promover la mejora de la atención de enfermería e incentivar el desarrollo de protocolos de cuidados dirigidos al posicionamiento quirúrgico del paciente.
Introducción
La diarrea infantil es la segunda principal causa de muerte entre niños menores de 5 anos, matando cerca de 1,5 millones de niños por año.
En Brasil, de 1995 a 2005, ocurrieron 39.421 muertes por diarrea y 1.505.800 internaciones asociadas a esa enfermedad en niños menores de un año de edad.
Los determinantes para la ocurrencia de diarrea infantil son de varios tipos, con la participación de, sobre todo, factores comportamentales.
Así, se reconoce el papel de la familia y, principalmente, de la madre en los cuidados prestados a los niños, considerando que la enfermedad de diarrea infantil constituye el mejor ejemplo de perjuicio a la salud, en la cual el conocimiento y la actitud de madres en relación al adecuado manejo de la enfermedad de sus hijos influyen efectivamente en la reducción de sus complicaciones.
Delante de eso, además del conocimiento acerca de las medidas preventivas de diarrea, es urgente considerar la autoeficacia materna en los cuidados prestados a los niños, ya que la misma actúa en las personas incentivándolas a transformar sus acciones, influenciando en los eventos que afectan sus vidas, determinando la cantidad de esfuerzo que será evitado y de tiempo en que irán a persistir para vencer obstáculos y experiencias adversas.
La confianza en sí mismo no garantiza necesariamente el éxito, pero su falta, ciertamente produce el fracaso.
Así, es importante conocer la autoeficacia de cada individuo para que se intervenga adecuadamente en la confianza personal, identificándose personas con bajos puntajes de autoeficacia e implementándose estrategias que modifiquen esa percepción, con el propósito de mejorar el ajuste emocional, físico y social.
De esa forma, es evidente la relevancia del uso de instrumentos que evalúen la autoeficacia materna en lo que concierne a la prevención de la diarrea infantil, promoviendo la salud del niño.
Así, este estudio tuvo como objetivo describir la validación aparente y de contenido de la Escala de Autoeficacia Materna para la Prevención de la Diarrea Infantil EAPDI.
Métodos
Se trata de un estudio metodológico que adoptó los procedimientos psicométricos recomendados para construir la EAPDI, los cuales incluyen tres polos específicos teórico, empírico y analítico, sin embargo en este estudio, se abordaron apenas los polos teórico y analítico, en lo que se refiere a la validez aparente y de contenido, etapas también realizadas por otros autores.
Se buscó, inicialmente, la identificación y profundidad del constructo "prevención de diarrea infantil", etapa esencial para la construcción de definiciones constitutivas y operacionales, precursoras de la operacionalización de los ítems y de los dominios que constituyen el instrumento.
Esta etapa fue realizada con el levantamiento de publicaciones que mencionasen medidas preventivas de diarrea infantil, indexadas en cuatro bases de datos.
Después de la explicitación teórica sobre el constructo, así como la definición del mismo, se prosiguió con la elaboración de los ítems y construcción del instrumento.
Se destaca que en el levantamiento bibliográfico realizado no se identificó ningún estudio que abordase la autoeficacia materna en la prevención de la diarrea infantil, tampoco que mencionase la construcción o uso de alguna escala o instrumento de mensuración del referido constructo.
Considerando que, para llegar a la última versión de la EAPDI, se recorrieron numerosas etapas, las cuales originaron seis versiones diferentes de la escala, se optó por representar este recorrido metodológico por medio de un esquema que especifica cada versión de la escala y su respectiva cantidad de ítems Figura 1.
Para proceder a la validación de contenido, fue necesario analizar cada ítem por un grupo de jueces, considerados especialistas en el concepto en estudio, siendo suficiente un número de seis jueces.
Sin embargo, por medio del muestreo bola de nieve, fue posible seleccionar siete jueces, hecho que facilitó el desempate de opiniones, estos atendieron a la puntuación mínima de cinco puntos de acuerdo con criterios adaptados para selección de expertos.
En el instrumento de análisis de la primera versión de la escala, los 35 ítems fueron asignados de manera que los jueces procediesen a la evaluación en cuanto a la clareza y comprensión, a la relación de los ítems con el constructo de la escala y con el dominio correspondiente y a la relevancia de cada ítem irrelevante, poco relevante, realmente relevante y muy relevante.
Además de eso, en este instrumento constaba un local para sugerencias de los jueces.
En relación a la validez aparente, se consideraron como claros y comprensibles los ítems que obtuvieron concordancia de, por lo menos, 70% de los jueces.
Se consideró pertinente y relevante Índice de Validez de Contenido - IVC el ítem que alcanzó 0,8 de concordancia entre los jueces de modo que los ítems que no alcanzaron ese porcentaje fueron descartados de la segunda versión del instrumento.
Después que la primera versión del instrumento fue revisada críticamente por los jueces, se originó la segunda versión de la escala 27 ítems, que fue sometida al análisis semántico, en julio de 2009, por 30 madres de niños menores de 5 años, de Fortaleza, estado de Ceará, siendo realizada por medio de visita domiciliaria con el estrato más bajo de la población-objeto.
Después de esta etapa de análisis semántica, fueron realizadas algunas alteraciones en los ítems de la escala, habiendo sido excluidos dos ítems.
Así, la tercera versión de la escala quedó constituida por 25 ítems Figura 1.
A fin de obtener una nueva adecuación de los ítems, se optó por una segunda fase de validación con los mismos jueces de la primera fase, la cual fue considerada como un análisis por muestra sofisticada, para mejorar la formulación de los ítems.
Realizadas las modificaciones sugeridas por los jueces y considerando los IVC de cada ítem, se obtuvo la cuarta versión de la escala 25 ítems, que fue sometida a una prueba piloto, siendo aplicada a otra muestra de 31 madres de niños menores de 5 años de edad.
Durante la prueba piloto, las dificultades y observaciones de las madres fueron consideradas por los investigadores, suscitando reajustes y adecuaciones, las cuales originaron la quinta versión de la escala, o sea, el instrumento piloto que permaneció con 25 ítems.
El estudio fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Ceará, Protocolo nº 92/09, atendiendo a la Resolución Nº 196/96 del Consejo Nacional de Salud.
Todos los participantes firmaron el Término de Consentimiento Libre e Informado.
Mediante la búsqueda en la literatura y el análisis de 82 estudios, se identificaron 35 definiciones operacionales de medidas preventivas de la diarrea infantil dependientes del cuidado materno, las cuales fueron transformadas en ítems precursores de la EAPDI.
Se verificó que esos ítems se encuadraban en cuatro dominios: higiene del niño Figura 2, prácticas de alimentación Figura 3, comportamiento materno Figura 4 y ambiente doméstico Figura 5.
Las opciones de respuesta de la EAPDI quedaron evaluadas por medio de una escala de Likert 1- discuerdo totalmente, 2- discuerdo, 3- a veces concuerdo, 4- concuerdo, 5-concuerdo totalmente, en la cual la madre debe responder escogiendo apenas una opción, con el puntaje total determinado por la suma de los puntajes correspondientes en cada respuesta, por ítem, de modo que el puntaje total puede variar de 25 a 125, siendo las madres con mayores puntajes las que representan aquellas con mayor nivel de autoeficacia en prevenir la diarrea infantil.
Se puede verificar que el dominio denominado "prácticas de alimentación" poseía ocho 22,9% ítems, el "ambiente doméstico" era compuesto por siete 20%, el "comportamiento materno" era formado por 13 37,1% y, por último, el dominio "higiene del niño" tenía siete 20% ítems.
Entre las sugerencias acatadas, se encuentra la exclusión del dominio de comportamiento, ya que por tratarse de una escala de autoeficacia materna, todos los ítems se referían a la confianza en relación a diversos comportamientos preventivos, así como también se retiró el dominio ambiente doméstico, considerando que sus ítems podrían ser incluidos en los dominios restantes: higiene de la familia o prácticas de alimentación /generales.
Ya con los 35 ítems elaborados, se realizó la primera validación de contenido con los jueces.
Participaron del estudio 7 jueces, cujas edades variaron de 33 a 55 años M=40; DE±7,2, siendo cinco del sexo femenino 71,7%, los cuales refirieron experiencia en la área de diarrea de 3 a 30 años M=12 y tres 42,9% en la construcción de escalas.
Todos los jueces tenía maestría y cinco eran doctores en áreas de interés del constructo.
Los siete jueces satisficieron más allá del mínimo de puntos necesario, habiéndose obtenido un promedio de 11 puntos en los criterios.
En el análisis sobre la validación aparente, la cual abordaba la claridad y comprensión de cada ítem, no fueron considerados claros ni comprensibles por los jueces los ítems 3, 6, 10, 18, 25 y 31, ya que presentaron menos de 70% de concordancia, siendo el ítem 18 considerado menos claro y comprensible por los jueces N=3; 42,9%, sin embargo no fueron excluidos.
En cuanto a la pertinencia de cada uno de los ítems con la confianza materna en la prevención de la diarrea infantil, se verificó que, de los 35 ítems, apenas el ítem 10 yo consigo no mezclar alimentos crudos y cocidos en la misma repisa del refrigerador no fue considerado pertinente al constructo de la escala, obteniéndose la concordancia de apenas cuatro jueces 57,1%.
En lo que concierne a la relevancia del ítem en la escala, se observó que la presencia de 29 ítems 82,9% en la escala fue considerada relevante por los jueces, de esa forma, apenas seis ítems 17,1% deberían ser retirados de la escala, siendo ellos los ítems de número: 7, 8, 10, 25, 27 y 29.
El cálculo del IVC global de esta primera versión de la escala resultó en 0,84, indicando que es representativa del contenido a ser estudiado sobre la prevención de la diarrea infantil.
Sin embargo, se verificó que nueve ítems presentaron valores de IVC individuales inferiores a 0,8 7, 8, 10, 16, 18, 20, 27, 29, 30, por ese motivo, ocho fueron retirados de la escala.
El ítem 18 yo consigo lavar con agua y jabón el recipiente de gaseosa y otras bebidas, antes de consumir de la primera versión de la escala, a pesar de poseer un IVC inferior a 0,8, permaneció en la segunda versión de la escala por haber sido considerado relevante para la prevención de diarrea infantil, desde el punto de vista de la investigadora.
De esa forma, este ítem fue sometido al análisis semántico de las madres para que, dependiendo de los resultados encontrados fuese mantenido o excluido de la escala.
Delante de los resultados obtenidos, con el objetivo de tornar adecuados los ítems considerados no claros e incomprensibles, se acató buena parte de las sugerencias de los jueces, inclusive algunos ítems que habían alcanzado niveles de concordancia adecuados fueron reestructurados, buscando un mejor entendimiento de los mismos.
Comparándose los dominios escogidos por los jueces para cada ítem y los dominios identificados por medio de la profundización de las definiciones operacionales, se puede verificar que apenas siete ítems 20% no coincidieron en relación a los dominios 3, 8, 11, 15, 19, 21, 29.
Así, esos ítems fueron reformulados para dejar más evidente el dominio relacionado, excepto los ítems 8 y 29, los cuales fueron excluidos mediante el IVC inferior a 0,8.
En el análisis semántico de la EAPDI, del que participó una parte de la población objeto del estudio, se verificó que la edad promedio de las madres fue de 31 años, poseían en promedio 8,3 años de estudio, vivían en unión consensual N=20; 66,7%, residían en domicilios con, en promedio, cinco habitantes, con renta per capita de R$ 160,00.
Se destaca que la gran mayoría de sugerencias de las madres que participaron de la etapa del análisis semántico fue acatada.
Se destaca que una de las madres entrevistadas ofreció una sugerencia considerada pertinente en lo que concierne al conjunto de los ítems, cuando refirió que el hecho de ella poder o conseguir cumplir determinado comportamiento no significa que ella realmente fuese capaz de ejercer esa tarea o práctica.
Por ese motivo, en la tercera versión de la escala todos los ítems pasaron a iniciarse por "yo soy capaz de".
De esa manera, quedó evidente que la escala evalúa la capacidad materna, su confianza, su autoeficacia, y no otros constructos.
Además de eso, algunos ítems de la primera versión de la escala poseían el término "siempre", el cual fue retirado por sugerencia de los jueces.
Algunas madres refirieron que conseguían mantener las uñas de sus hijo cortas y limpias debido a que el niño roía sus uñas, hábito considerado factor de risco para la adquisición de vermes y, consecuentemente, de diarrea.
De esa forma, en la tercera versión de la escala el ítem fue escrito de manera más objetiva: yo soy capaz de cortar las uñas de mi hijo cuando necesario.
Además de eso, el ítem "yo consigo lavar con agua y jabón el recipiente de gaseosa y otras bebidas, antes de consumir" fue retirado, ya que generó muchas dudas entre las madres, ratificando el hallazgo de su irrelevancia conforme el IVC<0,8.
En el segundo análisis de los jueces, estos evaluaron apenas la relevancia de los 25 ítems remanecientes.
Así, la totalidad de los ítems N=25; 100% fue considerada relevante por, al menos, 85,7% de los jueces, de modo que obtuvo el valor mínimo aceptable de 80% y, por lo tanto, permanecieron en la escala.
Se destaca que los demás ítems fueron evaluados como de presencia relevante en la escala por la totalidad de jueces N=7; 100%.
El IVC total de la escala pasó de 0,86, en el primer análisis de los jueces y para 0,96, en este segundo análisis.
Se destaca que los intervalos identificados de IVC de los ítems individualmente fueron de 0,285 a 1, en el primer análisis, y de 0,857 a 1, en el segundo análisis de los jueces.
En seguida, la EAPDI fue sometida a la prueba piloto de 31 madres que poseían edad promedio de 32 años, 8,5 años de estudio, vivían en unión consensual N=19; 61,3%, siendo la mayoría dueñas de casa N=21; 67,7%.
En promedio, cada domicilio poseía cinco habitantes, cuya renta per capita fue de R$ 138,54.
La aplicación de la escala en el prueba piloto duró en promedio siete minutos.
El ítem yo soy capaz de dar, por lo menos, un baño en mi hijo por día generó algunas dudas entre las madres, ya que muchas no daban atención a los términos "por lo menos" y respondían discuerdo totalmente o discuerdo, pero luego después complementaban con el comentario "doy mucho más que un baño en mi hijo, el tiempo aquí siempre es muy caliente".
Así, el ítem pasó a ser escrito de la siguiente forma: yo soy capaz de dar más de un baño en mi hijo por día.
En lo que se refiere al ítem yo soy capaz de hervir la mamadera/chupete/vaso de mi hijo después de cada uso, algunas madres refirieron que habían asistido en la televisión reportajes acerca de una substancia tóxica que se soltaba del plástico de las mamaderas, cuando estas eran sometidas a temperaturas elevadas.
Con eso, el ítem pasó a ser: yo soy capaz de lavar con agua y jabón la mamadera/chupete/vaso del mi hijo después cada uso.
Efectuadas las referidas alteraciones y considerando las validaciones aparente y de contenido, la quinta versión de la escala, instrumento-piloto, permaneció con 25 ítems y dos dominios.
Discusión
Considerando que no existen escalas que asocien las variables autoeficacia materna y prevención de diarrea infantil, los hallazgos no podrían ser discutidos comparándolos con escalas semejantes, por tratarse, así, de un estudio inédito.
En el primer análisis de los jueces, el ítem 3 yo puedo observar el plazo de validez de los productos, antes de ofrecer para mi hijo fue apuntado como incomprensible por los mismos, pero fue modificado y mantenido en la escala debido a su relevancia para la prevención de la diarrea infantil apuntada en la literatura, de la misma forma que los ítems 6 yo consigo cubrir los alimentos y el agua en todos los momentos, 25 yo consigo mantener mi domicilio siempre limpio descartando la basura fuera de la casa y 31 yo consigo ofrecer una alimentación saludable para mi hijo después de dejar de mamar.
El ítem 10 yo consigo no mezclar alimentos crudos y cocidos en la misma repisa del refrigerador, aspecto citado por algunos autores como relevantes en el contexto de la diarrea infantil, fue considerado de difícil comprensión y también sin pertinencia al constructo de la escala, habiendo sido retirado de la EAPDI mediante IVC inferior a 0,8.
El ítem 18 Yo consigo lavar con agua y jabón el recipiente de gaseosa y otras bebidas, antes de consumir, que no había sido excluido inicialmente de la escala, a pesar del IVC inferior a 0,8, fue retirado debido a que existieron controversias acerca de la posibilidad de contaminación microbiológica en la parte externa de los embalajes de bebidas botellas de polietileno tereftalato - PET; latas de aluminio; embalajes de achocolatados, jugos e yogurts, entre otros.
Algunos ítems que poseían el término "siempre" fueron modificados, obedeciendo al criterio de la modalidad para la construcción de instrumentos psicométricos, de acuerdo con el cual se deben evitar frases con expresiones extremas, ya que existe una escala de Likert en la cual el entrevistado podrá evaluar su elección.
Durante la prueba piloto, por sugerencia de las madres, el ítem 15 fue modificado debido a que al someter algunas mamaderas a elevadas temperaturas, se libera el Bisfenol A BPA, interferente endócrino que puede ocasionar efectos en las células pituitarias, pancreáticas y de la próstata de ratones, así como en las células de cáncer de mama humanas, predisponiendo a la obesidad, al síndrome de los ovarios poliquísticos, a hiperplasia del endometrio, a abortos, a la diabetes y al mal funcionamiento del hígado, entre otros efectos.
Conclusión
Se concluye que la EAPDI mostró ser una escala válida desde el punto de vista de presentación y contenido, debiendo ser considerada en el contexto de la asistencia como un instrumento capaz de evaluar la autoeficacia materna en realizar medidas preventivas de diarrea infantil.
En ese sentido, se destaca la necesidad de realizar intervenciones que lleven en consideración la autoeficacia, ya que ese aspecto es esencial para la adopción de comportamientos saludables en la prevención de diarrea infantil.
Considerando la relevancia del polo analítico, las demás propiedades psicométricas de la EAPDI se encuentran en fase de evaluación para posterior publicación.
Introducción
El momento quirúrgico del cambio valvular aórtico en pacientes con regurgitación aórtica importante es difícil de definir ante la ausencia de síntomas.
Estudios previos sugieren que pacientes asintomáticos tienen un bueno pronóstico.
Sin embargo, la evolución de los pacientes poco sintomáticos o del subgrupo asintomático, pero que pueden estar expuestos a un riesgo elevado de disfunción ventricular, no está establecida.
Es necesario que se evalúe bien el cambio valvular precoz, ya que la historia natural de la regurgitación aórtica es, en general, benigna y la tasa de mortalidad quirúrgica del cambio valvular es pequeña, pero no despreciable.
Además de ello, existe incertidumbre en cuanto a la función a largo plazo de las prótesis valvulares.
Diversos estudios han evidenciado que incluso pacientes asintomáticos con regurgitación aórtica y función ventricular izquierda normal pueden presentar una respuesta anormal de la función ventricular al esfuerzo.
Disfunción ventricular izquierda durante el esfuerzo es un predictor importante del pronóstico de la regurgitación aórtica crónica.
No obstante, ésta no es fácil de definir, ni su mecanismo está completamente establecido, pareciendo ser multifactorial, no indicando necesariamente disfunción de ventrículo izquierdo VI.
La ventriculografía con radionúclidos es frecuentemente realizada en pacientes asintomáticos para detectar disfunción ventricular izquierda precoz, aunque esa modalidad de examen sea clase IIB en las directrices americanas.
La ecocardiografía de estrés ha sido intensamente utilizada en el diagnóstico de la enfermedad coronaria y ocasionalmente en la evolución de casos seleccionados de enfermedades valvulares, como estenosis aórtica, estenosis mitral y regurgitación aórtica.
Como la ecocardiografía de estrés con dobutamina EED es una técnica confiable, más barata y generalmente más accesible que la ventriculografía con radionúclidos, el objetivo del presente estudio fue evaluar los cambios en la función ventricular izquierda durante la dobutamina en pacientes con regurgitación aórtica y analizar si esos cambios se correlacionan con eventos en el seguimiento de los pacientes.
Se estudiaron a 24 pacientes portadores de regurgitación aórtica de grado moderado en su mayoría.
Los criterios de exclusión fueron: estenosis aórtica asociada, pacientes con estenosis o regurgitación mitral de grado > leve y cirugía aórtica previa.
Se obtuvieron la historia clínica y el electrocardiograma ECG en todos los pacientes.
El comité de ética aprobó el protocolo, y se obtuvo el consentimiento informado de todos los pacientes.
Se diagnosticó y graduó la regurgitación aórtica con empleo de Doppler y Doppler color, de acuerdo con descripción previa.
Las dimensiones cardiacas se midieron por el modo-M, guiado por el bidimensional, de acuerdo con criterios establecidos.
La fracción de eyección FE se calculó tanto con el método de Teichholz como por el método de área-longitud.
Se llevaron a cabo exámenes en aparatos HP 2000 ó 5500 Hewlett Packard, Andover MA, USA, con transductores de 3,5 y 2,5 MHz.
El protocolo de baja dosis de dobutamina se realizó en todos los pacientes, inicialmente con la dosis de 5 µg/kg/min y, seguidamente, con incrementos de 5 µg/kg/min a cada tres minutos, hasta la dosis máxima de 20 µg/kg/min, ya que el objetivo era evaluar la reserva contráctil e isquemia no era esperada en este grupo de pacientes.
Hubo el monitoreo tanto del ECG como de la presión arterial durante el examen.
Las dimensiones sistólica y diastólica del ventrículo izquierdo VI, la FE y los gradientes máximo y promedio aórticos se obtuvieron en todos los estadios.
Un índice expresando el porcentual de aumento de la FE con la dosis baja de dobutamina se calculó de la siguiente forma:
El mismo índice se obtuvo también con la utilización de FE en las dosis de 10 µg/kg/min y 15 µg/kg/min.
A los pacientes se les siguieron y se repitió la historia clínica y la ecocardiografía Doppler en reposo en el seguimiento.
Los datos se expresaron como promedio ± desviación estándar para variables continuas y frecuencias para variables categóricas.
La comparación entre grupos de pacientes vivos sin cirugía y pacientes con eventos para variables continuas y normalmente distribuidas se hizo con la prueba t de Student y el análisis de varianza, como apropiado se consideraron los eventos como reemplazo valvular o muerte cardiaca.
Se analizaron los datos no-paramétricos continuos por medio de las pruebas de Wilcoxon o Kruskall-Wallis, de acuerdo con el apropiado.
Las diferencias entre variables categóricas se analizaron mediante la prueba chi-cuadrado.
En todos los casos, la significancia estadística se definió como p < 0,05.
Los datos clínicos de todos los pacientes a la entrada del estudio están descriptos en la Tabla 1.
La enfermedad reumática fue la causa más prevalente 14 pacientes, el 58%; en dos de ellos 8% la causa fue degenerativa, en uno 4% presentaba ectasia anulo aórtica, en uno otro la regurgitación aórtica era secundaria a una válvula aórtica bicúspide, y en otro se desarrolló tras una cirugía para corrección de comunicación interventricular.
En cinco pacientes no se pudo establecer la etiología exacta.
Cinco pacientes 21% abajo de los 40 años recibían tratamiento con penicilina para profilaxis de enfermedad reumática.
Ocho pacientes 33% no tomaban ningún tipo de medicación; 6 25% estaban en tratamiento con inhibidores de la enzima conversora, 4 17% con antagonistas del calcio, 4 17% con betabloqueantes, 8 33% con digoxina y 7 29% con diuréticos.
 Electrocardiograma - dos pacientes 8% tenían un ECG normal.
De los pacientes restantes, solamente 4 no presentaban sobrecarga de VI: Dos pacientes tenían anormalidades del segmento ST-T, uno tenía extrasístoles supraventriculares y otro tenía un bloqueo aislado de la rama derecha.
Tres de ellos también presentaban extrasístoles supraventriculares, tres con bloqueo de rama derecha de grados variables, tres tenían algún grado de bloqueo de rama izquierda, uno tenía bloqueo AV de primer grado, uno presentaba sobrecarga atrial izquierda y derecha, y uno estaba en fibrilación atrial.
 Doppler ecocardiografía - los valores promedios de los parámetros al Doppler de los 24 pacientes en condiciones basales están presentados en la Tabla 2.
 Eco de estrés con dobutamina - todos los pacientes se sometieron al protocolo de dosis baja con dobutamina, sin complicaciones.
No hubo efectos colaterales, y se alcanzó la dosis de 20 µg/kg/min en todos ellos.
Los datos de frecuencia cardiaca, FE y gradiente promedio están descriptos en la Tabla 3, comparativamente entre el examen basal y en la dosis de 20 µg/kg/min.
 Seguimiento de los pacientes - se siguieron a los pacientes por 36,6 ± 20,1 meses tras el estrés con dobutamina.
En el seguimiento, se investigaron los eventos de reemplazo valvular aórtico y muerte cardiaca, y un nuevo Doppler ecocardiograma en condiciones basales se obtuvo.
Tres pacientes no retornaron para control.
Dos pacientes fallecieron: uno, con regurgitación moderada y aorta dilatada, se murió de accidente de automóvil antes que la cirugía se realizara; el otro paciente, que estaba en clase III para disnea y tenía angina y síncope, murió a causa de problema valvular.
Datos basales, a los 20 µg/kg/min de dobutamina y en el seguimiento de los 20 pacientes en que el Doppler ecocardiograma de control se obtuvo, están descritos en la Tabla 4.
La FE con la dobutamina se correlacionó con la FE basal Fig. 1, pero no con la FE en el seguimiento p = 0,13.
Cinco pacientes se sometieron a cirugía dos estaban en clase funcional I y tres en clase funcional III al momento en que la ecocardiografía de estrés se realizó, con la indicación de la cirugía realizada por el médico asistente.
El tiempo promedio para la cirugía tras el estrés con dobutamina fue de 11,5 ± 5,9 meses.
La edad no fue estadísticamente diferente entre pacientes operados o no 46,6 ± 15,5 x 33,8 ± 16,5 años, p = 0,149.
Tres pacientes mejoraron la clase funcional tras la cirugía, y dos de los que estaban en clase I permanecieron asintomáticos en el seguimiento.
Aunque tanto los diámetros diastólicos 67,2 ± 1,9 → 50,8 ± 1,1; p = 0,043 como los sistólicos 45,6 ± 1,5 → 35,2 ± 2,7; p = 0,042 disminuyen con la cirugía, las FE en el seguimiento de los pacientes operados no fueron estadísticamente diferentes de sus FE al inicio del estudio 59,3 ± 3,3% x 59,4 ± 9,5%, p = 0,786.
El diámetro diastólico inicial y al seguimiento, en los pacientes que supervivieron sin cirugía 63,6 ± 9,5 y 63,4 ± 10,8, respectivamente no se distinguió p = 0,636.
El mismo ocurrió con los diámetros sistólicos 40,3 ± 8,1 y 41,1 ± 8,8, respectivamente; p = 0,329 y con la FE 67,0 ± 7,3% y 63,9 ± 8,1%, respectivamente; p = 0,151.
En los 20 pacientes en que se obtuvieron los datos ecocardiográficos al seguimiento, la FE inicial era más baja en aquellos que tuvieron eventos que en los que supervivieron sin cirugía 59,3 ± 3,3 x 66,0 ± 7,9; p = 0,016, como está detallado en la Figura 2.
Sin embargo, el porcentual de aumento de la FE con la dobutamina no resultó diferente entre pacientes con eventos y aquellos que supervivieron sin cirugía, sea con la dosis de 10 µg/kg/min p = 0,387, de 15 µg/kg/min p = 0,703 o de 20 µg/kg/min p = 0,467.
Discusión
El presente estudio reveló correlación de la FE basal con la evolución de los pacientes con regurgitación aórtica.
Sin embargo, la respuesta de la FE a la ecocardiografía de estrés con dobutamina en ese grupo de pacientes no fue eficaz en prever eventos.
A causa de la prevalencia aún alta de enfermedad reumática en países en desarrollo, el grupo de pacientes con regurgitación aórtica es relativamente joven, comparado a los pacientes con esa patología en países desarrollados.
Por lo tanto, los resultados de este estudio no se pueden aplicar a un grupo con edad más avanzada, con regurgitación aórtica degenerativa.
Se ha evidenciado en la regurgitación aórtica que hasta pacientes con FE reducida pueden permanecer asintomáticos, reflejando el desarrollo insidioso de la disfunción ventricular izquierda y la necesidad de frecuentes evaluaciones ventriculares para detectar deterioro adicional antes que una reducción importante ocurra, ya que ésta puede tener consecuencias severas, aun tras un reemplazo valvular exitoso.
Estudios de la historia natural de la regurgitación aórtica han enfocado principalmente a pacientes asintomáticos con función sistólica normal. Sin embargo, estudios más recientes revelan que los resultados sin cirugía en pacientes, aun con disfunción leve FE < 55% o VIs > 25 mm/m son malos.
Esos pacientes, incluso si asintomáticos al diagnóstico, presentan una mortalidad excesiva a largo plazo si la cirugía no se realiza.
La poscarga excesiva en la regurgitación aórtica, causada por la combinación de sobrecarga volumétrica y de presión, explica en parte la mejora en la función ventricular luego de la reducción de la poscarga que ocurre con el reemplazo valvular.
Así, la mejora tanto a corto como a largo plazos en la función ventricular después de la cirugía se relaciona significativamente a la disminución precoz de la dilatación ventricular ocasionada por la corrección de la sobrecarga volumétrica.
El aumento de la FE tras el reemplazo valvular en la regurgitación aórtica está en contraste con la situación vista en la regurgitación mitral, en la que la FE frecuentemente disminuye después de la cirugía, incluso si la reparación de la válvula se realiza con gran éxito.
En el presente estudio, no ocurrió aumento en la FE de los pacientes operados, lo que puede sugerir que, aunque estuvieran en clase funcional I dos pacientes e II tres pacientes, y sus FE estuvieran normales o discretamente disminuidas al estudio inicial, ellos probablemente ya tenían una disminución de la reserva contráctil.
En un estudio de 35 pacientes asintomáticos con grados 3 y 4 de regurgitación aórtica que se sometieron a la ecocardiografía de esfuerzo, 21 tuvieron aumento de la FE de 7 unidades porcentuales comparado a la FE basal, indicando reserva contráctil.
Los otros 14 no presentaban reserva contráctil.
El seguimiento promedio fue de 15 meses; 13 de los 21 con reserva contráctil mantuvieron función sistólica normal, mientras 13 de los 14 sin reserva contráctil presentaron una disminución de la FE del 60% para el 54%.
En este estudio, la FE basal y la reserva contráctil con el ejercicio fueron los únicos predictores independientes de una disminución de la función sistólica al seguimento, sugiriendo que el ejercicio sea una forma mejor de investigar esos pacientes de que la ecocardiografía de estrés con dobutamina.
No obstante, este es un dato controvertido, ya que hay también evidencias de que incluso pacientes que presentan disminución de la FE al ejercicio pueden evolucionar bien en el postoperatorio, sugiriendo que el descenso de la FE al ejercicio sea multifactorial y se deba analizar con excepciones, ya que puede no deberse necesariamente a la disfunción ventricular.
Existen pocos estudios en la literatura usando ecocardiograma de estrés con dobutamina en la regurgitación aórtica, generalmente implicando un número pequeño de pacientes.
En uno de ellos, con 11 pacientes con regurgitación aórtica y función sistólica disminuida, la dobutamina provocó un aumento de la FE basal de 37 ± 9 para 43 ± 12%, mientras el estrés sistólico parietal y la presión sistólica pulmonar no se alteraron.
Tres pacientes se sometieron a la cirugía y se convirtieron asintomáticos.
Un paciente que no aumentó la FE con la dobutamina murió.
Los autores concluyen que, en pacientes con regurgitación aórtica y FE reducida, un aumento de la FE y una reducción de los diámetros y volúmenes ventriculares con la dobutamina son variables que indican reserva contráctil.
Sin embargo, los números fueron muy pequeños para permitir cualquier análisis estadístico.
De Rito et al., en otro estudio comparando la ecocardiografía de estrés con dobutamina y la ventriculografía de esfuerzo en 26 pacientes con regurgitación aórtica moderada o severa, constataron concordancia entre esas dos modalidades en la evaluación de pacientes asintomáticos o mínimamente sintomáticos.
Tam et al. estudiaron a 16 pacientes que se sometieron a la cirugía electiva para regurgitación aórtica y que tenían un ecocardiograma obtenido en condiciones basales y a los 7,5 µg/kg/ min de dobutamina.
Esos autores compararon los pacientes que tuvieron recuperación total normalización del tamaño y función ventricular en la ausencia de síntomas a los seis meses de seguimiento -grupo I- con aquellos que no se recuperaron completamente -grupo II.
Sin embargo, los pacientes del Grupo I tenían un índice ventricular sistólico final menor y una FE mayor preoperatorios que los del Grupo II.
Diferentemente de ese estudio, los incrementos porcentuales de la FE a los 10 µg/kg/min, 15 µg/kg/min o 20 µg/kg/ min en el nuestro estudio no fueron capaces de predecir cirugía o muerte en el seguimiento de los pacientes.
Todos los pacientes del estudio de Tam et al. eran candidatos a la cirugía de reemplazo valvular aórtico, situación diferente de la observada en nuestros pacientes, que, en la mayoría, no tenían indicación quirúrgica.
La ecocardiografía de estrés con dobutamina puede haber tenido un desempeño mejor en la discriminación de pacientes con reserva contráctil entre aquellos que ya necesitaban de cirugía que entre los pacientes asintomáticos o mínimamente sintomáticos.
En éstos, el conocimiento de la evolución natural de la enfermedad, la anamnesis bien conducida y los datos de exámenes como ECG, radiografía de tórax y ecocardiograma transtorácico con mapeo de flujo en colores parecen ser suficientes, desde que no haya disociación entre exámenes clínicos y complementarios.
Limitaciones del estudio
Este es un grupo pequeño de pacientes, sobretodo para analizar eventos en el seguimiento.
Estudios implicando un número mayor de pacientes son necesarios para confirmar los hallazgos del presente estudio.
Además de ello, nuestro grupo de pacientes era bastante heterogéneo en el que se refiere a la edad, etiología de la enfermedad reumática y duración del seguimiento, lo que puede haber influenciado los resultados.
Tres pacientes fueron perdidos para el seguimiento, y uno falleció en un accidente de automóvil.
Los resultados podrían ser diferentes si tuvieran sido obtenidos datos del seguimiento de esos cuatro pacientes.
Conclusión
Nuestros hallazgos evidenciaron que, en pacientes jóvenes con regurgitación aórtica, la FE basal se correlacionó con cirugía o muerte en el seguimiento.
Sin embargo, el incremento de la FE con infusión de baja de dobutamina no fue capaz de predecir eventos en esos pacientes.
Así que, con base en esos resultados, la ecocardiografía de estrés con dobutamina no parece ser una herramienta útil en la estratificación de riesgo de pacientes jóvenes con regurgitación aórtica.
No obstante, nuevos estudios con número mayor de pacientes y de eventos pueden presentar resultados diferentes.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
La orden de no reanimar ONR consiste en la deliberación de no realizar ningún intento de reanimación cardiopulmonar en pacientes en fase terminal de vida, en el caso de la pérdida irreversible de la consciencia o de parada cardíaca no tratable.
La ONR forma parte del Código de Ética Médica de la Asociación Americana AMA desde 1992.
En Europa, entre el 50 % y el 60 % de los pacientes que fallecieron de manera no súbita en hospitales de países como Holanda, Suiza, Dinamarca y Suecia declararon la decisión individual de no reanimación.
No obstante, el panorama mundial no es uniforme en lo que se refiere a la conducta de los profesionales, debido al factor cultural diferenciado y a la falta de consenso y directrices globales.
En el escenario brasileño, la discusión ética despuntó sobre todo en las dos últimas décadas y fue recientemente impulsada por acciones del Conselho Federal de Medicina Consejo Federal de Medicina [CFM] que estimulan el debate respecto a la terminalidad de la vida.
Estas iniciativas han resultado evidentes sobre todo en virtud de la publicación de las resoluciones CFM 1.805/2006 y 1.995/2012, que tratan, respectivamente, de la limitación terapéutica en pacientes en fase terminal y de las directivas anticipadas de voluntad testamento vital.
En la salud pública, el rechazo al tratamiento es parte integrante de la Carta dos Direitos dos Usuários da Saúde Carta de los Derechos de los Usuarios de la Salud, emitida por el Ministerio de Salud.
La ONR se presenta como un complemento del testamento vital ante la situación específica en la que el paciente se manifiesta a favor de la no reanimación en caso de parada cardiorrespiratoria.
No se han encontrado normas éticas específicas sobre las ONR vigentes en Brasil, pero el procedimiento es notorio en los hospitales, como lo atestiguan registros en los historiales médicos.
En este contexto, el objetivo de la presente investigación fue conocer la perspectiva de los médicos sobre la ONR y su necesidad de regulación ética.
Se trata de un estudio descriptivo y transversal realizado por medio de un cuestionario aplicado a los médicos del distrito del Consejo Regional de Medicina de Joaçaba, en el estado de Santa Catarina, que aceptaron participar y firmaron el formulario de consentimiento informado.
Se entró en contacto con los médicos personalmente en el período comprendido entre septiembre y noviembre de 2014, y, cuando no tuvieron la posibilidad de atender, el instrumento de investigación fue delegado a las secretarias, acompañado de las aclaraciones necesarias.
Los cuestionarios individuales contenían 14 preguntas de opción múltiple, de las cuales tres eran de interés sociodemográfico edad, condición o no de especialista, lugar de trabajo y once presentaban un abordaje específico sobre la ONR.
El análisis estadístico fue realizado por medio de los programas BioEstat 5.0 y GraphPAdPrism.
Se utilizaron las pruebas estadísticas G y exacta de Fisher, con nivel de significancia del 95 % p < 0,05.
Del universo de los 160 médicos inscritos en el distrito del Consejo Regional de Medicina, se invitó a 105 66 %, y 80 aceptaron participar en la encuesta el 50 % del total de inscritos y el 76 % de los invitados. Estos últimos constituyen la muestra estudiada.
El promedio etario de los participantes fue de 39,4 años, con desviación estándar de ± 11,9; con todo, 25 31 % no informaron su edad.
En cuanto a las franjas etarias de los que informaron la edad, 22 28 % tenían entre 25 y 35 años; 22 28 % entre 36 y 45 años; 6 9 % entre 46 y 55 años; y 5 6 % eran de edad superior a 55 años.
En relación con la especialidad, 68 médicos 85 % declararon poseer título de especialista y 12 15 %, no.
En cuanto al lugar de su ejercicio profesional, cuestión en la que los participantes podían optar por más de una respuesta, 49 61 % informaron actuar en clínicas particulares, 37 46 % en hospitales –tanto de la red pública como privada–, 11 14% en unidades básicas de salud UBS y 2 3 % en el servicio de atención móvil de urgencia Samu.
El término «orden de no reanimar» era conocido por 72 participantes 90 %, sin que hubiera diferencias significativas entre las franjas etarias y la condición de especialista o no especialista de los mismos p > 0,05.
Se destaca que solamente el 10 % desconocía el procedimiento.
Interrogados sobre la existencia de orientación ética sobre la ONR en Brasil, 59 participantes 74 % respondieron afirmativamente.
En relación con la necesidad de elaborarse orientaciones sobre la ONR en Brasil, casi la totalidad estuvo de acuerdo −74 encuestados 92 %–, y solo 6 8 % estuvieron en desacuerdo.
El hecho de ser o no especialista, la edad y el lugar de trabajo no influyeron en el resultado p > 0,05.
Sobre la posibilidad de verse involucrados en procesos judiciales como consecuencia de la prescripción de la ONR, 42 53 % estuvieron totalmente en desacuerdo, 16 20 % estuvieron parcialmente en desacuerdo, 14 18 % estuvieron totalmente de acuerdo y 8 10 % estuvieron parcialmente de acuerdo.
En caso de que el paciente hubiera manifestado previamente el deseo de no ser reanimado, 69 participantes 86 % prescribirían o ejecutarían su determinación y el 14 % no, sin variación estadística significativa por franjas etarias y por tratarse o no de especialista p > 0,05.
La participación personal previa en la atención de pacientes con cuadro de parada cardiorrespiratoria fue confirmada por 71 participantes 88,7 % y negada por 9 11,3 %.
Cuando se les preguntó si la edad del paciente influiría en la toma de decisión de reanimarlo o no, 38 48 % respondieron afirmativamente y 42 52 % negativamente, y se constató que los médicos más jóvenes tendrían en cuenta la edad del paciente en el momento de la decisión p < 0,05.
El registro de la ONR en el historial médico del paciente fue considerado muy importante por 51 participantes 63 %, importante por 22 28 %, de poca importancia por 2 3 %, sin importancia por 4 5 %, y 1 1 % no respondió.
La decisión de aplicar la ONR fue considerada prerrogativa conjunta de médicos y familiares por 45 participantes 55 %; de médicos, enfermeros y familiares por 22 28 %; solamente del médico por 8 10 %; solamente de los familiares por 3 4 %; y 2 3 % no respondieron.
No se optó en ningún caso por las alternativas «médico y enfermero» y «solamente enfermeros».
Se interrogó también a los médicos sobre la no reanimación de un familiar que estuviera en situación terminal, en caso de que no hubiera tratamiento disponible para su cura y esa fuera su voluntad.
Se declararon favorables 74 participantes 93 %, y 6 7 % se manifestaron en contra.
Se les preguntó a los participantes si, en caso de que ellos mismos estuvieran en la situación de fase terminal de enfermedad incurable, desearían que su manifestación previa fuese tenida en cuenta en caso de parada cardiorrespiratoria.
Del total de los encuestados, 75 94 % respondieron afirmativamente y 5 6 % negativamente.
De los médicos que desearían que su ONR fuese respetada, 67 89 % respetarían la ONR de sus pacientes y 8 11 % no la respetarían.
De los 5 médicos que no desearían que su propia ONR fuese respetada, 2 40 % respetarían la ONR de sus pacientes y 3 60 % no la respetarían p < 0,05.
Discusión
El 90 % de los médicos encuestados conocía el término “orden de no reanimar”.
El hecho de que algunos de ellos lo desconociera se estimó excepcional, considerando que se trata de una conducta que siempre debe tenerse en cuenta en caso de parada cardiorrespiratoria de paciente cuando el procedimiento se configura como inútil.
Son infrecuentes los trabajos internacionales que hayan indagado sobre el conocimiento de los médicos en relación con la ONR.
Con todo, un estudio realizado en Estados Unidos encontró un grado de desconocimiento aún mayor, ya que, de cien médicos residentes de un hospital, un tercio nunca había oído hablar de la ORN.
La minoría de los médicos encuestados 26 % respondió acertadamente que no existen normas sobre la ONR en Brasil.
Nuestro país aún se encuentra en la penumbra legislativa en relación con algunos aspectos de la terminalidad de vida.
No obstante, el avance en el ámbito ético ya es perceptible, sobre todo en virtud de la emisión de la Resolución CFM 1.805/2006 y del artículo 41 del Código de Ética Médica, que admiten limitación terapéutica en casos correctamente indicados, después de la obtención del consentimiento.
Como se observó en los resultados, pocos médicos aún no habían participado en maniobras de reanimación cardiorrespiratoria.
Un estudio realizado en el interior del estado de São Paulo constató que tan solo un 65 % de los médicos tenían experiencia con pacientes terminales.
Con todo, la oportunidad de participar en la reanimación de pacientes puede presentarse durante la atención de emergencias hospitalarias en general, lo que justifica que la mayoría, en algún momento, haya tenido esa experiencia.
La mayoría de los médicos encuestados 85 % respondió que ejecutaría o prescribiría una ONR autorizada por el paciente.
Un estudio realizado en un hospital de Israel reveló que el 67 % de los médicos acataría la ONR de los pacientes, pero, entre los familiares, solamente un 33 % serían favorables, lo que pone de manifiesto la diferencia de concepción entre los médicos y la familia.
Otro estudio en unidades para pacientes quemados, realizado con médicos intensivistas de Estados Unidos y Europa, encontró una tasa de aceptación algo menor entre profesionales: el 54 %.
En la atención a los pacientes que optaron por la ONR y que fueron sometidos previamente a maniobras de resucitación extrahospitalaria hubo limitación de procedimientos como transfusión sanguínea, cateterismo cardíaco e implantación de bypass, lo que pone de manifiesto el respeto a la orientación, cuando esta existe.
Este estudio reveló que los médicos estaban divididos en relación con el factor edad del paciente en el momento de la decisión a favor de la ONR, factor que los médicos más jóvenes consideraron relevante.
Un estudio internacional demostró que, aunque el aumento de la edad conlleve resultados más desfavorables en la reanimación cardiopulmonar, este factor no tuvo influencia en la decisión del médico asistente.
Por otro lado, al analizar los registros del sistema electrónico de dos hospitales de Nashville, se constató que pacientes de edad más avanzada y con enfermedades más severas presentaban, en mayor número, registros sobre los procedimientos que deseaban recibir o no al final de la vida, favoreciendo así la conducta.
Con todo, al ser revisadas las solicitudes realizadas al comité de ética del Massachusetts General Hospital, en Boston, se constató que la restricción de maniobras de reanimación no fue más frecuente en pacientes de edad más avanzada.
Por tratarse de un cuadro en el que la decisión depende de varios factores, y en el cual la edad, como se ha comprobado, disminuye el índice de éxito de la reanimación cardiorrespiratoria, algunos profesionales la tienen en cuenta.
El hecho de que los profesionales más jóvenes encuestados en este estudio hayan dado importancia a la edad de los pacientes para tomar la decisión –y sin conocer las causas de tal parecer, pues no han sido interrogados sobre las mismas– permite realizar algunas reflexiones.
Por un lado, es posible que los médicos de edad más avanzada, debido a la formación recibida o por estar más próximos al final de la vida, se vuelvan más propensos a aceptar la realización de procedimientos para la prolongación de la vida.
Por otro lado, se puede presumir que médicos más jóvenes, por haber adquirido orientaciones éticas e informaciones científicas más recientes, adopten una posición menos receptiva.
Sobre la importancia del registro de la ONR en el historial médico, la mayoría consideró «muy importante» o “importante”, independientemente de la franja etaria o el lugar de trabajo p > 0,05.
En este sentido, ha contribuido el surgimiento de una reciente orientación de la Resolución CFM 1.995/2012, que consideró válido el registro, en el historial médico, de la voluntad del paciente en relación con los cuidados que desea, o no, recibir cuando se encuentre en un estado que le impida comunicarse.
La ausencia de regulación de la ONR en Brasil puede causar, entre los médicos, recelo tanto en lo que se refiere a discutir el asunto con los pacientes como a registrar tal conducta en sus historiales.
En este sentido, una investigación identificó la existencia de un desajuste entre el registro en el historial médico y la práctica de no reanimar al paciente pediátrico terminal, ya que, sin que hubiera registro de esta orientación, 40 de las 176 paradas cardiorrespiratorias ocurridas no recibieron reanimación cardiopulmonar.
Los médicos participantes de esta investigación consideraron importante el registro de la no reanimación en el historial médico, puesto que sería uno de los posibles pasos para desmitificar el tema.
Con todo, el registro en historiales médicos de la comunicación mediante la cual se informa a los familiares sobre la terminalidad de la vida es muy infrecuente, por lo que es necesario que se mejore este aspecto por medio de orientaciones específicas y una educación médica que contemple tal hecho.
En los lugares donde la ONR ya fue establecida, la aceptación y el compromiso de los pacientes son más frecuentes.
En el Hospital Universitario de Indiana, en Estados Unidos, se constató que el 64,2 % de los óbitos en internaciones quirúrgicas y el 77,3 % de los óbitos en internación clínica presentaban las ONR en los historiales médicos.
Otra investigación, también realizada en Estados Unidos, demostró el hecho de que decidirse a favor de la ONR proporcionó a los pacientes oncológicos no responsivos al tratamiento una mejor calidad de vida en la última semana de su existencia.
La ONR es una herramienta de fundamental importancia para los cuidados de terminalidad, pero debe abordarse con delicadeza y en el momento oportuno durante la internación del paciente, evitando así un estrés innecesario en situaciones de menor riesgo.
Cuando se preguntó a los participantes quién debería determinar la decisión de aplicar la orden de no reanimar, la mayoría indicó que corresponde a los médicos y a los familiares de modo conjunto.
En un estudio anterior sobre la elaboración del testamento vital, tanto pacientes como sus acompañantes demostraron su preferencia por la participación del médico junto con la familia.
Este punto de vista se repite ahora, dado que la mayoría cree que el médico y la familia deben participar en la elaboración de la ONR.
A pesar de ser frecuentes, se observó que los textos de las ONR continúan siendo estrictamente técnicos y de difícil entendimiento para el público lego, además de poco discutidos entre médicos y pacientes/familia, retardando así el tratamiento o bien no tratando situaciones corrientes y penosas que se producen al final de la vida, como náuseas, dolor, deshidratación, delirio, entre otras.
En este estudio se observó que existe interés por parte de los médicos en discutir la ONR, aunque hasta el momento no haya orientación ética específica en Brasil, ni sobre su forma de elaboración.
Se verificó, en este trabajo, que los médicos prefieren discutir la ONR con los familiares.
En ese sentido, otro estudio constató que la mayoría de los médicos intensivistas de unidad de terapia intensiva UTI para quemados preferiría tomar esa decisión individualmente, involucrando a la familia o al paciente en menor proporción; no obstante, e incluso así, la mayoría 81 % respetaría la opinión de la familia, corroborando los resultados de esta investigación.
En la elaboración de la orden de no reanimar en UTI para quemados, el equipo médico se involucró en el 88 % de los casos, y el equipo de enfermería el 46 %, pero las familias de los pacientes deberían estar siempre involucradas, según la opinión del 66 % de los médicos.
La tendencia de buscar el compromiso de médicos y familiares para la toma de la decisión también resultó evidente en este estudio. A esta tendencia le sigue la inclusión de la enfermería, alternativa que aparece en segundo lugar.
La mayoría de los encuestados 56,25 % relató que las decisiones referentes a la ONR deberían ser tomadas por el médico en conjunto con la familia.
Otro estudio constató que los deseos de los pacientes sobre la ONR eran normalmente atendidos, y, cuando no eran evidentes, cabía al médico tomar la decisión.
Por otro lado, la buena comunicación entre familiares y miembros del equipo multidisciplinar puede concretarse mediante la capacitación y constituye un factor determinante para la satisfacción de las familias de pacientes en UTI y para el cumplimiento de la voluntad del paciente.
Casi la totalidad de los médicos interrogados 93 % aceptaría la ONR de sus familiares, porcentaje superior al verificado entre médicos residentes de la Facultad de Medicina de la PUC de Sorocaba, que fue del 62 %.
Se estima que la variación de resultados es consecuencia de las diferentes épocas en las que las encuestas fueron realizadas 2009 y 2014, reflejándose la diferencia cronológica en tal percepción.
Pocos médicos desearían que su ONR no fuese respetada en caso de parada cardiorrespiratoria si se encontraran en fase terminal de enfermedad.
No se encontró explicación para el hecho, pero se estima que eventualmente prefieran dejar la decisión a los colegas, debido a una diversidad de factores que influyen en la elección.
Se observó que casi todos los médicos no deseaban ser reanimados en las situaciones en que hay indicación 94 %.
Sin embargo, en un estudio realizado con residentes, ese índice disminuyó el 70 %.
Hace tiempo, un médico estadunidense con cáncer metastásico fue sometido a varias maniobras de resucitación contra su voluntad y, después de mucho sufrimiento, murió descerebrado, lo que suscitó muchos cuestionamientos.
La adopción de la no reanimación en casos que presenten indicación clínica y consentimiento de los pacientes constituye el cumplimiento del principio bioético de la no maleficencia, ya que las medidas que se adoptasen causarían más daños que beneficios e incluso configurarían práctica de distanasia.
En este contexto, se presume que el actual conocimiento sobre las consecuencias adversas de la reanimación cardiorrespiratoria sin indicación clínica influyó en el elevado rechazo del procedimiento entre los participantes encuestados.
Consideraciones finales
La mayoría de los médicos participantes conocía la orden de no reanimar, estaba de acuerdo en prescribirla, creía ser este el momento oportuno para la regulación y los más jóvenes consideraban que la edad del paciente era relevante para la decisión.
Casi todos los médicos estuvieron de acuerdo en no reanimar a un miembro de su familia en fase terminal de enfermedad progresiva, mediante su solicitud y consentimiento.
La mayoría también consideró importante el registro de la ONR en el historial médico, sin el temor de incurrir en riesgo de proceso judicial, y estimó que el médico, asociado a la familia, debe tomar parte en la decisión.
La no reanimación de pacientes en fase terminal de enfermedad progresiva constituye un acto de humanidad que busca cumplir con el principio bioético de la no maleficencia, con la finalidad precipua de disminuir el sufrimiento humano y evitar la práctica de la distanasia.
Los resultados encontrados en esta investigación permiten inferir que el momento actual es oportuno para la elaboración de orientaciones éticas sobre la orden de no reanimar en Brasil, supliéndose así la laguna normativa existente.
Introducción
Se conoce que la respuesta inmune frente a la cirugía es beneficiosa para los mecanismos de defensa del cuerpo, cicatrización de la herida y prevención de la formación de anticuerpos frente a los tejidos.
Las citocinas desempeñan un papel importante en el control y en la modulación de las reacciones del organismo frente a anticuerpos y agentes extraños, como también en las respuestas inflamatorias locales y sistémicas al regular las interacciones intercelulares.
La mayoría de las citocinas segregadas a partir del sistema inmunológico son interleucinas y su función principal es estimular las células del sistema inmunológico.
Existe un equilibrio constante entre las citocinas proinflamatorias y las antiinflamatorias.
En estudios in vivo e in vitro, técnicas y agentes anestésicos han demostrado tener un influjo sobre la producción de citosinas .
Sin embargo, no existe un número suficiente de estudios sobre la influencia del desflurano en la liberación de citosinas .
La interleucina-10 IL-10, conocida como factor inhibidor de la síntesis de citocinas, es uno de los más potentes agentes inmunosupresores.
Existen relatos de alteración de las producciones de IL-10 y NO durante el trauma quirúrgico y anestésico .
Se cree que la IL-10 también puede ser un factor importante en la regulación del mecanismo del NO .
El NO se produce en el endotelio vascular a partir de L-arginina como respuesta a una estimulación física y de los receptores, por la óxido nítrico sintetasa NOS, que se conoce por ser una enzima dependiente de calcio/calmodulina.
El NO es un compuesto radical por tener un único electrón impar en su capa externa y es tóxico en bajas concentraciones.
El importante papel desempañado por el NO en el control de la función cardiovascular, neurotransmisión y presión arterial, también se observa en el sistema inmunológico.
Existen relatos de que los agentes volátiles inhiben la NOS endotelial y neuronal al inhibir la movilización intracelular de calcio.
La anestesia con flujo bajo es una técnica que está ganando popularidad porque consume menos gas anestésico, tiene un coste bajo y reduce la contaminación ambiental.
Hasta donde sabemos, no hay ningún estudio sobre la relación entre anestesia con flujo bajo y liberación de citocinas.
El objetivo de este estudio fue investigar las concentraciones plasmáticas de NO e IL-10 en el período perioperatorio y evaluar si diferentes tasas de flujo de anestesia con desflurano pueden influir en las respuestas sistémicas de NO e IL-10.
Además, exploramos la posibilidad de una correlación entre las concentraciones circulantes de NO e IL-10.
Materiales y métodos
Cuarenta pacientes eutiroideos, estado físico ASA I-II, con tiroidectomía programada, se incluyeron en el estudio después de la aprobación por parte del Comité de Ética de nuestra institución y de la obtención del consentimiento informado firmado por los pacientes.
Los criterios de exclusión fueron la edad < 25 o > 75 años, embarazo, insuficiencia renal y hepática, enfermedad oncológica, infección incluyendo la infección por el VIH, disfunción inmunológica y tratamiento con compuestos nitroderivados o fármacos inmunosupresores.
Los pacientes fueron asignados aleatoriamente a 2 grupos, usando la técnica del sobresellado.
Los pacientes que no recibieron premedicación fueron derivados al quirófano y monitorizados con medidas de la frecuencia cardíaca, la presión arterial no invasiva y la saturación de oxígeno Julian Plus, Drager, Lübeck, Alemania.
El acceso intravenoso se obtuvo con un catéter de calibre 18 en el dorso de la mano, y se realizó la inducción de la anestesia.
La inducción de la anestesia se hizo con 1-2 μg/kg de fentanilo Fentanilo, Janssen-Cilag, Bélgica y 2-3 μg/kg de propofol Pofol, Dongkook, Pharm.
Ltd., Corea hasta que el reflejo ciliar desapareció.
La relajación muscular se obtuvo con 0,1 mg/kg de bromuro de vecuronio Norcuron, Organon, Oss, Holanda.
El grupo FA flujo alto n = 20 recibió desflurano al 6-8% Suprane, Baxter, EE. UU., en una mezcla de 2 L/min de O2 + 2 L/min de aire en el intraoperatorio, mientras que el grupo FB flujo bajo n = 20 recibió una mezcla de 1,4 L/min de O2 + 3 L/min de aire durante 10 min seguida de una reducción de 0,5 L/min de O2 + 0,5 L/min de aire en flujo de gas fresco, mientras que el desflurano al 6-8% se administró durante toda la operación, independientemente de la tasa de flujo.
Los pacientes de ambos grupos fueron debidamente desentubados.
Se registraron las concentraciones l propofol y del fentanilo usadas para la inducción y el mantenimiento.
Los valores de frecuencia cardíaca, presión arterial mmHg, saturación de oxígeno %, concentración inspirada de oxígeno %, concentración inspirada de desflurano % FiDes, tasa espirada de desflurano %, concentración alveolar mínima CAM y CO2 espirado % se monitorizaron y se registraron en los minutos 5, 10, 15, 20, 30, 45, 60, 75 y 90 del período intraoperatorio y posteriormente a la desentubación.
La temperatura de los pacientes se mantuvo a 36 °C y la del quirófano a 25 °C, aproximadamente. Los pacientes de ambos grupos recibieron 75 mg de diclofenaco sódico por vía intramuscular para el control del dolor en el postoperatorio y 4 mg de ondansetrón por vía intravenosa para la profilaxis de náuseas y vómito 30 min antes del final de la operación.
Las muestras de sangre fueron centrifugadas a 1.500 × g durante por lo menos 10 min y las muestras de suero transferidas a tubos Eppendorf para el almacenaje a -80 °C hasta la medición de la IL-10 y el NO.
Los niveles séricos de IL-10 fueron medidos usando el test ELISA sándwich fase sólida Human IL-10 Immunoassay Kit; Biosource International Inc., Camarillo, CA, EE. UU.
La curva de calibración se preparó con estándares de IL-10 de 1; 7,8; 15,6; 31,25; 62,5; 125; 250 y 500 pg/mL.
Los resultados quedaron expresados como pg/mL.
Los niveles de nitrito/nitrato fueron medidos como han descrito Tsuei et al..
El nitrato fue reducido a nitrito con vanadio iii y los niveles de nitrito fueron medidos con reactivos Griess, que reflejan la cantidad total de nitrato y nitrito en la muestra.
Las diluciones en serie de 0,5-250 μM de nitrato de sodio Merck, Alemania fueron usadas como estándares y los resultados expresados como μmol/L.
Los análisis estadísticos fueron realizados con el programa SPSS 13 para Windows.
Los resultados se expresaron como media ± DE y número de pacientes.
La diferencia estadística entre los niveles de IL-10 y NO, las variables continuas adquiridas por medición, el consumo de drogas y la duración de la anestesia y de la operación, fueron analizadas con el test-t independiente, mientras que los datos de las variables categóricas fueron evaluados mediante el test de la chi-cuadrado.
La correlación entre las alteraciones del NO y la IL-10 en los diferentes tiempos evaluados fue realizada por medio del coeficiente de correlación de Bravais-Pearson.
Las diferencias estadísticas entre las medias de los valores de los parámetros hemodinámicos, saturación, concentración inspirada de oxígeno, FiDes, concentración espirada de desflurano y CAM, fueron calculadas con el test-t dependiente. Un valor de p < 0,05 fue considerado como estadísticamente significativo en todos los análisis.
Las características de los pacientes de los 2 grupos, como también la anestesia y la duración de la cirugía aparecen resumidas en la tabla 1.
No hubo diferencias significativas entre los 2 grupos.
Las concentraciones de propofol y fentanilo administradas en el grupo FA fueron 163 ± 25,77 mg; 123,75 ± 42,51 μg. Y en el grupo FB 165 ± 29,46 mg; 151,25 ± 44,77 μg p = 0,821; p = 0,054, respectivamente.
No hubo diferencia estadísticamente significativa entre los grupos.
No hubo diferencia estadísticamente significativa entre la frecuencia cardíaca, presión arterial media, saturación de oxígeno, concentración de oxígeno inspirado y los valores de CO2 espirado p > 0,05.
El grupo FA presentó FiDes % significativamente en los minutos 5, 10 y 20; y concentraciones % espiradas de desflurano significativamente más elevadas fig.
1. Los valores de la CAM fueron superiores en todos los tiempos medidos, con excepción de los 30 min en el grupo FA p > 0,05.
Las concentraciones plasmáticas de IL-10 mostraron una elevación significativa al final t1 de la cirugía y después de 24 h t2 con relación a los valores basales.
No se observó ninguna diferencia significativa respecto del promedio de los valores de IL-10 entre los 2 grupos a lo largo del tiempo de estudio fig.
2.. Las concentraciones circulantes de NO estaban significativamente reducidas en los tiempos t1 y t2 en comparación con el tiempo en el preoperatorio en ambos grupos.
Además, hubo una diferencia significativa entre los grupos FA y FB con relación al promedio de los valores de NO registrados en el tiempo t2 fig.
3. El valor de NO fue menor en el grupo FA en comparación con el grupo FB en el tiempo t2.
Finalmente descubrimos que no hubo correlación entre la reducción de NO circulante en los tiempos t1 y t2 y la elevación de las concentraciones plasmáticas de IL-10.
Discusión
Demostramos que, en pacientes sometidos a cirugía con anestesia general, el uso clínico de 2 formas diferentes de flujo de anestesia con desflurano puede aumentar los niveles de IL-10 tanto en el grupo FA como en el grupo FB, y que los niveles de las concentraciones circulantes de NO estaban significativamente reducidos en los tiempos t1 y t2 en comparación con las concentraciones en el preoperatorio; sin embargo, estaban más altas en el grupo FB con relación al grupo FA a 24 h del postoperatorio.
No se detectó ninguna correlación entre los niveles de IL-10 y de NO.
Descubrimos también que el grupo FA tuvo una FiDes significativamente mayor en los minutos 5, 10 y 20 del período intraoperatorio, como también concentraciones espiradas de desflurano y valores de la CAM significativamente mayores en todos los tiempos medidos.
El trauma quirúrgico y la anestesia se conocen por afectar de varias maneras muchas funciones del sistema inmunológico.
Aunque la mayoría de los estudios muestren que la depresión inmune observada durante el período postoperatorio puede provenir principalmente del estrés relacionado con la cirugía, algunos estudios in vitro han demostrado que los agentes anestésicos también tienen un papel importante en esa depresión.
Por tanto, el número de estudios sobre la relación entre la anestesia y el sistema inmunológico ha aumentado.
Existen relatos de que los anestésicos volátiles suprimen la liberación de citocinas a partir de células mononucleares, reducen la proliferación de linfocitos, provocan la apoptosis de linfocitos e inhiben la función de los neutrófilos de forma dependiente de la dosis.
Además de eso, quedó demostrado que los anestésicos volátiles causaron la expresión del gen proinflamatorio en macrófagos alveolares.
Sin embargo, estudios sobre las influencias de los anestésicos volátiles sobre la producción de citocinas reflejaron resultados diferentes.
El desflurano puede aumentar la expresión de citocinas proinflamatorias en macrófagos alveolares.
Observamos que el desflurano produjo más respuesta proinflamatoria en comparación con el sevoflurano.
Además de eso, el desflurano se conoce por no tener ningún efecto sobre la liberación de IL-6 en ratones endotoxémicos y hay informes de que provoca reducciones considerables de los niveles de otras citocinas proinflamatorias, como TNF-α e IL-10.
Al investigar sobre los efectos de la anestesia en el sistema inmunológico, también se estudian las respuestas frente a las diferentes técnicas anestésicas.
Aunque el mecanismo definitivo de la influencia de los anestésicos sobre la producción de citocinas no se conozca, se sabe que el calcio desempeña un papel importante en la regulación de citocinas.
Hasta donde sabemos, no hay ningún estudio centrado en la relación entre la anestesia con flujo bajo y la liberación de citocinas, especialmente con relación al flujo bajo de desflurano y la liberación de citocinas.
En el presente estudio, investigamos los efectos del desflurano administrado en 2 tasas de flujo diferentes sobre los niveles de IL-10 y de NO.
Descubrimos que el desflurano en flujo alto aumentó el nivel de IL-10 al final de la cirugía y que ese aumento continuó con una ligera caída durante el período postoperatorio.
Se observó que el desflurano en flujo bajo elevó el nivel de IL-10 al final de la cirugía, como también que esa elevación fue continua durante el período postoperatorio.
Aunque no haya habido diferencia estadísticamente significativa entre los 2 grupos con respecto a aumentos, la elevación en el grupo desflurano en flujo bajo fue mayor.
Los aumentos de los niveles de IL-10 pueden haber sido influidos por varios factores, como el estrés quirúrgico, anestésicos, pérdida de sangre y hormonas del estrés.
Aunque existan estudios indicando que el desflurano provoca un aumento mayor de citocinas proinflamatorias, en el presente estudio el desflurano elevó los niveles de citocinas antiinflamatorias en los 2 grupos y contribuyó de forma positiva al equilibrio proinflamatorio/antiinflamatorio.
Esa influencia fue más acentuada en el grupo con una tasa baja de anestesia, lo que puede ser secundario a la generación de más condiciones fisiológicas del tracto respiratorio por la anestesia con bajo flujo.
Sin embargo, se hacen necesarios más estudios enfocados a la influencia del desflurano sobre las citocinas antiinflamatorias, y en particular, estudios que calculen los efectos de la anestesia con bajo flujo sobre la liberación de citocinas.
Las alteraciones observadas en las concentraciones de IL-10 y NO durante la anestesia y el trauma quirúrgico nos hacen pensar en la existencia o no de la influencia de IL-10 sobre el metabolismo del NO.
En el estudio de Ochoa et al., descubrimos que los niveles elevados de IL-10 tienen un papel importante en la producción de NO después del trauma, lo que se asoció a la actividad de la arginasa.
Mientras que en un estudio la relación entre IL-10 y NOS se demostró en modelos animales sépticos bajo estrés quirúrgico, no se encontró ninguna correlación entre IL-10 y NO en otro estudio.
Mientras que el NO basal se hace necesario para muchas funciones normales del organismo, el NO liberado después de la estimulación puede conllevar varios daños.
TNF-α, IL-4, IL-10 y el factor de inducción de diferenciación de macrófagos inhiben la NOS inducida.
Respecto al trauma, la síntesis es reducida a causa del aumento de la activación de arginasa i extrahepática.
Niveles reducidos de NO permiten el mantenimiento del flujo sanguíneo en los órganos postrauma.
Durante el período postoperatorio, los niveles reducidos de NO en la circulación pueden ser secundarios a varios factores.
Fujioka et al. propusieron que la hipoperfusión puede conllevar defectos en la producción de NO y descubrieron en el período postoperatorio valores séricos más bajos de nitrito y nitrato en pacientes sometidos a cirugía mayor.
La NOS a partir de macrófagos es la primera respuesta frente a las bacterias.
La administración de lipopolisacáridos mostró que se podía promover la producción de NO en ensayos con animales.
En un estudio similar, después de la inducción de la sepsis, la concentración urinaria de nitrato aumentó y los niveles plasmáticos de arginina cayeron.
El NO es sintetizado a partir de L-arginina por la NOS.
La función más importante del NO producido por iNOS es inducir un efecto citotóxico sobre las células tumorales.
Además de su influencia antimicrobiana, el NO también desempeña un papel en la producción de citocinas, en la apoptosis y en la transducción de las señales.
El NO es una molécula importante que también participa en el proceso anestésico y que aporta mecanismos de acción relacionados con ciertos agentes anestésicos.
Mientras el NO desempeña un papel en la transmisión sináptica excitatoria vía glutamato, la inhibición de la transmisión excitatoria puede suprimir o influir en la producción del NO.
Johns et al. mostraron que la temprana administración de inhibidores de la NOS reduce el valor de la CAM del halotano.
El halotano, el isoflurano y el sevoflurano demostraron inhibir la NOS endotelial, conjuntamente con la neurotransmisión mediada por NMDA y NOS neuronal en ratones.
El NO desempeña un papel significativo en la regulación del tono vascular.
El halotano, el enflurano, el isoflurano y el sevoflurano demostraron reducir el nivel de los relajantes dependientes del endotelio.
En el estudio de Blaise descubrimos que el halotano, de forma lenta pero notable, suprime la relajación inducida por el NO exógeno.
El halotano demostró atenuar las alteraciones hemodinámicas causadas por los inhibidores de la NOS, mientras que el isoflurano mostró tener un efecto menor en ese aspecto en comparación con el halotano.
Wei et al. relataron que el isoflurano previno las alteraciones en la presión arterial y la resistencia vascular cerebral inducida por los inhibidores de la NOS.
Tschaikowsky et al. relataron que el halotano, el enflurano, el isoflurano, el sevoflurano y el desflurano redujeron la producción de nitrito de forma dependiente de la dosis y del tiempo, y observaron una cantidad mayor de producción de nitrito debido al uso combinado de lipopolisacáridos + TNF-α en comparación con el uso único.
Boost et al. mostraron que el desflurano aumentó la liberación de NO de los macrófagos alveolares.
En este estudio, el NO presentó una reducción al final de la operación en el grupo FB, que todavía estaba presente en las 24 h del postoperatorio, mientras que el NO mostró una reducción al final de la operación, pero empezó a subir de nuevo después de 24 h del postoperatorio.
Los resultados del presente estudio sugieren que el desflurano, como los otros anestésicos volátiles, reduce la liberación de NO.
Esa conclusión no es consistente con el estudio de Boost et al. que mostró que el desflurano aumentó la liberación de NO.
Esa inconsistencia puede provenir de la diferencia entre los tiempos de medición, porque en nuestro estudio, el nivel de NO en las 24 h del postoperatorio quedó cerca del valor basal en el grupo FB.
Delogu et al. hicieron un estudio con propofol-fentanil y sevoflurano, descubriendo un aumento del nivel de IL-10 y una reducción del nivel de NO en el postoperatorio; no se informó de ninguna correlación entre las alteraciones.
En la presente investigación no logramos demostrar ninguna relación entre IL-10 y NO circulantes en ambos grupos testados.
Como conclusión, podemos decir que, en este estudio, el desflurano por sí solo aumentó los niveles plasmáticos de IL-10 en pacientes.
Pero la tasa de flujo del desflurano no alteró los niveles de IL-10.
El desflurano por sí solo redujo los niveles de NO en pacientes.
Además, la tasa de flujo del desflurano alteró los niveles de NO.
Tampoco hubo una relación que vinculara el aumento de IL-10 circulante con la producción alterada de NO.
Esos resultados sugieren que la iNOS también recibe la influencia de otros factores además de la IL-10.
En la actualidad, diversas investigaciones indican que factores del medio ambiente deben ser considerados para comprender los procesos de adaptación de los individuos durante sus vidas, influyendo directamente en la adopción de comportamientos que pueden llevar al bienestar y a la promoción de la salud.
Considerar el desarrollo a partir del criterio curso de vida, impone la dificultad de distinguir lo que es normal, de lo patológico durante este proceso, pues involucra alteraciones complejas que influyen en la adaptación futura del individuo Uno de estos aspectos de interacción son referidos a la organización/dinámica familiar.
En una perspectiva ecológica, el desarrollo es considerado la interacción dinámica que involucra al hombre y al ambiente,incluyendo a la familia.
Los estudios que focalizan a la familia y la prevención primaria de las psicopatologías muestran, que esta, funciona en un contexto de desarrollo, y como tal, puede minimizar los efectos a la exposición del individuo a los factores de riesgo.
Los mecanismos protectores son relacionados a acontecimiento de vida, recursos disponibles o demandas que pueden proteger al individuo, frente a la exposición a situaciones estresantes.
Al mismo tiempo, los factores de riesgo contribuyen a aumentar los problemas emocionales y de comportamiento.
La condición de pobreza es considerada uno de los principales factores de riesgo para el desarrollo humano.
Estudios evidencian que las familias que viven en situación de exclusión social, son vulnerables a problemas relacionados con el consumo y abuso de sustancias psicoactivas.
El consumo del alcohol se constituye a nivel mundial, en uno de los graves factores de riesgo para enfermar y morir, principalmente en los países más pobres.
Según la Organización Mundial de la Salud, las naciones mas desarrolladas lo consideran como el tercer factor de riesgo para el desarrollo de problemas de salud, mientras que en los países con grado intermedio de desarrollo es el factor principal.
Dentro de las medidas de prevención el National Institute of Drug Abuse tiene como propuesta ayudar a las comunidades a entender los diversos factores de riesgo y los mecanismos de protección, relacionados con el consumo de drogas y la violencia y sus consecuencia; para que se puedan prevenir precozmente futuros perjuicios bio-psico-sociales en el individuo.
Este órgano considera también que las acciones preventivas han contribuido mucho en los últimos años, pues fueron probados de acuerdo con su realidad - es decir, adaptados a las condiciones socio-económicas de la población objetivo- y a su facilidad de aplicación.
La bibliografía indica que cuando las estrategias preventivas son usadas precozmente, pueden tener un impacto en la reducción de problemas ocasionados por el consumo abusivo de drogas y violencia.
Estudios nacionales demuestran que es posible enfrentarlos a través de políticas públicas consistentes.
Desde hace mucho tiempo, diversas teorías y modelos fueron desarrollados para explicar y dirigir las estrategias de prevención a ser utilizadas.
El modelo de Salud Pública ha sido usado, tanto para la prevención de enfermedades en general como para el consumo de alcohol y otras drogas.
Este modelo involucra una evaluación epidemiológica de un problema objetivo e identifica los factores de riesgo asociados a este problema, mediante la aplicación de intervenciones que tienen como objetivo reducir los factores de riesgo.
De esta forma, favorece el aumento de los mecanismos protectores que disminuyen las repercusiones de los riesgos y monitorean el impacto de estas intervenciones sobre los índices de las enfermedades objetivo.
Este modelo se fundamenta en las estrategias de política de salud brasileña
En este sentido, el Gobierno Federal recomienda que los programas deben articular acciones entre el área de salud, educación, justicia y social.
La asistencia brindada debe establecer diversas modalidades preventivas, que incluyan atenciones individuales y grupales, reuniones educativas realizadas por los diversos profesionales, visitas y atenciones domiciliares, atención a la familia, actividades comunitarias enfocadas a integrar al consumidor/dependiente a la comunidad, y su posterior introducción familiar y social.
A pesar de ello, la aplicación de este modelo es obstaculizada por la escasez bibliográfica en esta área, en especial con relación a las familias en situación de riesgo y vulnerabilidad.
Aún son pocos los estudios sobre el desarrollo de trabajos socio-educativos en el área comunitaria, dirigidos a aspectos bio-psico-sociales de la familia con miembros usuarios de sustancias psicoactivas que involucren aspectos relacionados al comportamiento de riesgo y a las medidas de promoción de la salud y prevención en el consumo de drogas.
Los precursores de los comportamientos preventivos de los individuos en sus ambientes, incluyen factores de riesgo que favorecen la probabilidad de generar mayores problemas y factores de protección que intervienen o moderan la exposición al riesgo, indicando una menor probabilidad para usar o ser dependiente a las sustancias psicoactivas.
Estas evidencias mencionan la necesidad de elegir a la familia como unidad de investigación, buscando establecer sus percepciones y concepciones sobre las drogas, tanto lícitas como ilícitas.
Frente a estos resultados, consideraciones y teniendo en vista la falta de estudios con familias de este grupo población en riesgo personal y social, el presente estudio tuvo como objetivo identificar la percepción sobre el consumo de alcohol y otras drogas entre familiares participantes de un grupo socio-educativo de una comunidad de los alrededores de Ribeirão Preto, siendo una ciudad de mediana complejidad del interior del Estado de São Paulo.
Tipo de estudio
La investigación fue delineada a partir de las observaciones realizadas por profesionales de las áreas de Psicología, Servicio Social y Enfermería durante los grupos socio-educativos del Programa de Atención Integrada a la Familia PAIF.
El PAIF es un servicio de protección social básica continua, reglamentada según el Decreto nº 5.085 del 19 de mayo del 2004, desarrollado en los Centros de Referencia para atención de Servicio Social CRSS.
Los grupos socio-educativos son destinados a familias de bajos ingresos y que se encuentran registradas y recibiendo apoyo familiar beneficio social del gobierno federal.
Este estudio fue realizado en la región noroeste de la ciudad de Ribeirão Preto, el cual está conformado por barrios de los alrededores de la ciudad y que presentan altos índices de criminalidad y consumo de drogas.
Como consecuencia de la situación de extrema pobreza en que viven, estas familias se encuentran socialmente vulnerables, sin ingresos y sin tener acceso a los bienes de consumo y servicios públicos.
Se observa que en estos núcleos familiares, los miembros no tienen fuertes vínculos afectivos y son discriminados por género, etnia, deficiencia, edad entre otros aspectos.
En el PAIF que asiste a la comunidad de Ribeirão Preto, las familias de bajos ingresos y situación de riesgo bio-psico-social reciben atención de un equipo multi-profesional.
Una de las estrategias de asistencia utilizada es el grupo de familiares, los cuales participaron de este estudio.
De acuerdo con la resolución CNS 196/96 el trabajo fue iniciado posterior a la aprobación del Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirão Preto proceso EERP-USP nº 0611/2005.
Marco teórico-conceptual
Los trabajos que utilizaron esta concepción teórica-conceptual identifican los factores de riesgo y los mecanismo de protección, buscando investigar sus implicancias para las familias que enfrentan un contexto adverso.
La muestra fue compuesta por 70 40% personas registradas en el programa social de la región noroeste de la ciudad.
Se resalta que las personas registradas en este programa son orientadas y estimuladas a participar de los grupos socio-educativos. Fue considerado como universo, el número total de participantes inscritos que equivalieron a 175 personas.
Este número corresponde a la población de estudio, sin embargo, más de la mitad de estas personas no se encontraban frecuentando el grupo, a pesar de ser la frecuencia un criterio para continuar con los beneficios recibidos.
El criterio de inclusión fue participar por lo menos de una reunión quincenal del PAIF, realizadas por 3 meses, resaltando que solo son atendidas las familias que cumplían con los criterios de inclusión de los programas sociales del gobierno federal, lo que presupone exposición a la condición de pobreza extrema.
La recolección de datos fue realizada a través de un cuestionario estructurado, con informaciones socio-demográficas, sobre la identificación de algún miembro de la familia como consumidor de drogas, así como las percepciones de los informantes con relación al comportamiento del consumidor.
El instrumento fue aplicado individualmente y etapa por etapa por la investigadora; siendo ejecutado en un periodo de 3 meses.
La recolección fue realizada al terminar las reuniones quincenales, en las cuales se congregan 15 personas en promedio para cada reunión.
Fueron realizadas 12 reuniones durante los 3 meses de duración de la investigación, en las cuales fueron aplicadas algunas técnicas con el objetivo de favorecer la interacción y la sensibilización de los participantes. Siendo realizadas discusiones en grupos sobre el consumo de drogas y sus consecuencias, relaciones interpersonales con los dependientes de drogas y sobre los sentimientos y emociones relacionados con el problema.
El análisis estadístico fue realizado a través de un banco de datos Statistical Package Social Science - SPSS, versión 11.
Análisis estadístico descriptivo media, desviación estándar y la prueba de Chi-Cuadrado fueron utilizados, para determinar las diferencias significativas, siendo el intervalo de confianza de 95%.
Con relación a los datos socio-demográficos, la Tabla 1 muestra que la mayoría de los participantes del PAIF es del sexo femenino 67 95,7% y casados 38 54,3%.
La media para la edad fue de 37 años
Con respecto al nivel de escolaridad, 45 64.3% de los participantes estudiaron la primaria, siendo la mayoría incompleta.
Al respecto de la ocupación, 45 64.3% estaban sin empleo y 36 51.4% recibían beneficio social.
Asimismo, 34 48.6% se encontraban económicamente activos, 18 25.7% estaban en el mercado informal, realizando actividades manuales que exigen poca o ninguna calificación profesional: costurera, manicure, actividades domésticas, recolector de cartón, vendedor de pasteles o ropas; los demás se mantenía bajo el subempleo dentro del mercado informal de trabajo.
Solamente 10 participantes ganaban un salario mínimo superior a 3. Con respecto al número de hijos, encontramos en media 3 hijos de=±1,59 por familia, variando entre 0 y 8 hijos.
El número de personas que viven en la misma casa fue en media de 5 personas de=±1,96, variando entre 2 y 11 personas por domicilio.
El lugar de residencia de estas familias fueron barrios de la comunidad carente, con poca estructura en cuanto a servicios y atención del poder público, lo que favorece al incremento en el tráfico de drogas y los altos niveles de violencia, asaltos y homicidios.
En cuanto al sustento de la casa 23 32.8% respondieron que el responsable era el propio entrevistado, 33 47.1% el esposo/esposa, 1420.1% el padre y/o madre y/o hermanoa.
De esta forma 36% N=25 de las mujeres participantes de la investigación asumen la función de sustentadoras del hogar.
Con respecto al consumo de alcohol y otras drogas por parte de algún miembro de la familia, los datos de la Tabla 2 indican que 55 78.6% tienen alguien de la familia que consume alcohol. Entre ellos 24 43.6% beben los finales de semana, 1934.5% lo hacen diariamente y 12 21.8% lo usan más de dos veces por semana. El consumo de cigarro fue de 52 74.3%. Referente al consumo de otra drogas, 23 32.9% tienen alguien en la familia que es usuarios de sustancias ilícitas.
La mayoría consume mas de un tipo de drogas, de los cuales 14 20.1% usan marihuana, cocaína y crack.
La Tabla 3 permite comparar el beber y/o fumar, mostrando que 48 92.30% de las personas consumen las dos sustancias.
Con relación a los sentimientos de la persona entrevistada sobre el hecho de conocer que un familiar suyo consume algún tipo de droga, los resultados muestran que 21 50% sienten rechazo/indignación y 17 40.5% conformismo.
Considerando solo el consumo de alcohol, los sentimientos surgidos no se diferencian mucho, a pesar de ser mayor el número de personas.
En cuanto a la calidad de la relación entre los familiares y dependientes de 47 67% individuos, 22 46.8% la consideran buena, 15 31.9% regular, 6 12.7% mala y 4 8.5% pésima.
Al investigar sobre el apoyo ofrecido por la familia de los dependientes, los participantes respondieron: 18 39.0% no les dieron apoyo y 10 22.0% les ofrecieron apoyo para ayudarlo.
Con respecto a la disponibilidad de informaciones sobre los problemas ocasionados por el consumo de alcohol, los entrevistados respondieron: 29 41.4% tenían poca información, 23 32.9% bastante información y 18 25.7% no tuvieron información.
Los datos también revelan que de los 42 60%, solo 15 35.7% de los familiares buscaron algún tipo de tratamiento para el dependiente, dentro de ellos, la internación en clínicas de rehabilitación 6 y los grupos de ayuda mutua 5. También fueron mencionadas la religión 4.
Entre los que buscaron ayuda profesional, solo 4 siguieron un tratamiento.
Refirieron haber tenido dificultad en buscar tratamiento 14 familias 33.3%, debido a la lejanía en relación a la ubicación de su domicilio.
El perfil de los participantes del PAIF revela que son predominantemente mujeres con bajo nivel de escolaridad, casadas, desempleadas y que reciben algún tipo de beneficio social.
Delante de las autoridades judiciales del Estado, no es por nada que las mujeres se encargan de seguir y cumplir con las medidas socioeducativas de los adolescentes con sentencia judicial, pues es una exigencia colocada para dar continuidad con el apoyo recibido por los programas sociales.
Por lo tanto, es sobre estas mujeres que recae, muchas veces, la responsabilidad de sustentar financieramente el hogar y cumplir el rol de jefe de familia.
Actitudes como cuidar y brindar comodidad están vinculadas al rol materno, internalizado con mayor frecuencia por las niñas, durante su desarrollo psicoafectivo.
De esta forma a través de los procesos de identificación con la figura materna, las madres desarrollan esa preocupación, empatía e interés por los otros.
En el presente estudio, los resultados indican índices considerables sobre el consumo de alcohol 78.6%, tabaco 74.3% y de otras drogas 32.9% en familias que viven en un contexto de pobreza extrema, siendo expresivo el índice de usuarios de varias drogas.
Cuando se investigo sobre su percepción del consumo de sustancias psicoactivas, los familiares entrevistados mencionan que entre sus familiares existen usuarios de bebidas alcohólicas, que pueden ser clasificados por frecuencia en el consumo, por abuso y/o por dependencia.
Estos son datos preocupantes pues, además de los problemas psicosociales provocados y/o que agravan el uso frecuente de drogas, existe una obligación financiera debida al hábito de consumir bebidas, cigarro y otras sustancias psicoactivas.
Al tratarse de familias en condición de pobreza extrema, que requieren del apoyo financiero de los programas gubernamentales para su subsistencia, nos preguntamos si parte de los recursos producto de esta ayuda oficial, no estaría siendo indebidamente canalizada para la compra y adquisición de sustancias.
En otras palabras, si reciben este beneficio mínimo, ¿cuánto de este, es destinado a la adquisición de alcohol, tabaco y drogas? y ¿ cuál sería el perjuicio para la adquisición de productos destinados para su sobrevivencia familiar?.
De esta forma, las familias que sobreviven en esta pobreza, debido a la gran desigualdad social existente y por la mala distribución salarial en el país; el problema de las drogas agrava su situación.
Esto permite preguntarse si el nivel de riesgo vivido por las personas de esta muestra, tiende a ser realmente disminuido por los beneficios sociales adquiridos a través de la distribución del gobierno federal.
Son preguntas que requieren ser exploradas en futuras investigaciones.
De esta situación, se puede deducir que el sistema familiar es penalizado por la dependencia a las drogas y la existencia del problema en estas familias, asociándose este aspecto a las dificultades financieras que pueden llevar a una inestabilidad emocional y, en consecuencia a una desestructura en la organización familiar como un todo, utilizando recursos que podrían ser dirigidos para funciones primordiales como la alimentación y la educación.
Se debe brindar especial importancia al hecho sobre cómo reaccionaron cuando descubrieron que un familiar utilizaba drogas, un grupo grande de participantes manifestó reacciones de conformismo, como si la pasividad y resignación diferente a la aceptación genuina acompañe esta explicación, sobretodo con respecto al alcohol.
Situación que puede estar asociada al hecho de ser socialmente mas tolerado el alcohol.
Pensando en el costo financiero necesario entre la bebida y el consumo de cigarro, era de esperarse una posición más asertiva y enérgica por parte de la familia, a quien muchas veces compete asegurar el sustento de la casa y la dependencia del consumo de sustancias.
La mayoría de los familiares entrevistados consideran que poseen poca o ninguna información sobre drogas, lo que evidencia la necesidad de programas educativos, dirigidos a esta demanda.
En cuanto a la asistencia familiar, algunos estudios que enfocan los aspectos psicosociales de las familias que tienen estos problemas, han ofrecido algunas contribuciones importantes pero insuficientes para solucionar este problema.
Investigando sobre el impacto de la familia sobre la etiología de las drogas, un estudio mencionó que los índices de consumo de sustancias son mayores cuando existe la presencia de un usuario en la familia, al ser comparado con aquellas familias en donde no existe ningún consumidor.
Por otro lado, el origen del problema trasciende al aspecto biológico factores genéticos, en la medida en que involucra la estructura de las relaciones entre los miembros de la familia con el sistema macro-social.
Sumase a ello, que los factores genéticos influyen en la función cognitiva, comportamental y afectiva del individuo, determinando en parte que la desarmonía existente en el contexto familiar pueda contribuir para el consumo de drogas.
En consecuencia, el comportamiento en el sistema familiar es un factor a ser considerado, para comprender el consumo de drogas, tanto en el sentido de riesgo como en el sentido de protección.
El perfil socio-económico, cultural y educativo de la población en estudio, permitió delinear claramente el retrato de miseria que caracteriza a las familias de estos grupos populares, que viven en exclusión social, enfrentando riesgos crónicos que las coloca en vulnerabilidad constantes, para desarrollar problemas como el de las drogas y en consecuencia dificultades con la ley violaciones, infracciones, crímenes, además de otros tipos de violencia que amenazan la integridad familiar
Se observa de acuerdo con el perfil trazado, que estas familias son numerosas en comparación con el bajo nivel de ingresos y la dificultad de introducirse en el mercado de trabajo por parte de sus miembros, lo que restringe sus condiciones materiales de sobrevivencia y las posibilidades de solucionar positivamente sus problemas de adaptación a una situación; que es caracterizada por exposición a las adversidades como una de las consecuencias.
Por lo tanto, ¿ Cómo ofrecer a esta población modelos alternativos y afirmativos de sobrevivencia, de modo que ellos puedan ser alejados de la seducción de las drogas y criminalidad?.
Los programas de intervención socio-educativa desarrollados en la comunidad, dirigidos para la prevención de problemas de salud y para la reducción de comportamientos de riesgo, indican que los factores de riesgo y los mecanismos de protección deben ser la finalidad primaria en la prevención; así como el establecimiento de un modelo que realce el empoderamiento de las familias vulnerables y la reducción de daños, siendo estas mejores formas de prevención.
El ofrecer participar de grupos educativos como el PAIF parecen ser necesarios para desarrollar habilidades que ayuden a enfrentar esta situación, de forma que capaciten a los familiares limitados psicosocialmente a enfrentar este problema de forma mas adaptativa, manteniendo el equilibrio y el bienestar necesarios para minimizar los conflictos y desestructurar sus consecuencias negativas, funcionando como modelos alternativos de salud para el resto de miembros de la familia.
Introducción
Se entendió que el desarrollo de acciones dirigidas a los adolescentes, ya sea en el área de la salud o no, requiere de un enfoque más amplio, que abarque no sólo los aspectos técnicos y biológicos, sino también los aspectos psicosocial, historico, social, cultural, politico y de comportamiento , la visión puramente biologista no permite el proceso de comprensión del adolescente en su totalidad, lo que restringe las relaciones y el direccionamiento de las necesidades de este público.
Dada esta complejidad de la atención del adolescente, con respecto a sus experiencias y manifestaciones en situaciones de vulnerabilidad, especialmente aquellos relacionados con su salud, se puede afirmar que la Estrategia de Salud de la Familia ESF es considerado como un modelo de atención que puede promover un cambio de salud de los adolescentes a través de la capacidad de promover la atención integral continua, con el apoyo de los principios del Sistema Único de Salud SUS .
A pesar de la relevancia de la ESF, hacia la salud de los adolescentes encontramos, en el cuidado de rutina de las Unidades Básicas de Salud UBS, una baja frecuencia de adolescentes en atención y lo poco que se ofrece en términos de acciones específicas para ellos, demuestra que las acciones dirigidas a la salud se están quedando cortas .
Existe, por lo tanto, la necesidad de efectuar políticas públicas existentes para ampliar el acceso de los adolescentes a los servicios de salud y cambios en las prácticas de los profesionales en salud de la familia , quienes son los responsables del desarrollo de las acciones que se adapten a las necesidades locales y las particularidades de la atención a los adolescentes , y estrategias de contratación que faciliten el acceso y el fortalecimiento de las relaciones.
La ampliación de dicho acceso tiene como objetivo proporcionar la consolidación de la atención integral de salud para este grupo, al tiempo que estimula la participación de los adolescentes en los servicios de atención primaria, contribuyendo a la mejora de su calidad de vida y, en consecuencia, cambiar el perfil de la salud en la comunidad.
En este punto, se hace una referencia a la importancia del proceso de participación de los adolescentes, destinado a la promoción de la salud y la efectuación del Sistema Único de Salud, que puede ser evidenciado a través de la conceptualización del término, promoción de la salud, como un proceso de empoderamiento de la comunidad para actuar en la mejora de la calidad de vida y la salud, que implica una mayor participación en el control de este proceso .
Esta participación permite a la persona formar una conciencia crítica de la realidad en la que pertenece, y, a partir de eso, puede llegar a ser autónomo y emancipado.
Este tipo de participación se conoce como un facilitador a la participación, cuyo objetivo es establecer un proceso participativo, porque es una tarea importante para los profesionales de la salud, desarrollar y mejorar la acción y las habilidades participativas de los individuos, para que puedan ejercer una fuerza social y actuar en apoyo a la comunidad .
En este sentido, los profesionales de la ESF deben reconocer el nivel de participación de los adolescentes en los servicios de salud, la influencia del proceso de participación en su promoción de la salud, para reflexionar sobre la relevancia de sus acciones y de usar estos resultados en la reorientación de las prácticas de cuidado.
De las reflexiones que aquí se plantean, este estudio se realizó en base a las siguientes preguntas de guía: ¿Cuáles son las formas de participación de los adolescentes en la Estrategia de Salud de la Familia?
¿Cuál es el nivel de participación de los adolescentes en la ESF?
¿Qué acciones se llevan a cabo por los profesionales de la ESF hacia la participación de los adolescentes?
¿Qué dificultades se destacan por estos profesionales en el proceso de participación de los adolescentes?
Con el fin de responder a estas preguntas, el objetivo fue evaluar la participación de los adolescentes en la Estrategia de Salud de la Familia sobre la base de la estructura teórico-metodológica de un facilitador a la participación.
Este fue un estudio exploratorio descriptivo, transversal, en el ambiente, financiado por la Fundación de Ceará para el Desarrollo Científico y Tecnológico FUNCAP, llevado a cabo en los municipios de la Región Cariri, en el sur del estado de Ceará, Barbalha, Crato y Juazeiro do Norte, además de la adopción de un enfoque cuantitativo.
La población del estudio incluyó a odontólogos, enfermeras y médicos que trabajan en el ESF en los municipios antes mencionados.
El proceso de enfoque probabilístico fue el de muestreo estratificado, en el que el número de profesionales en cada clase, trabajando en las Unidades Básicas de Salud, se estratificó según los municipios.
En cada estrato, el tamaño de la muestra se calculó considerando un margen de error de 10 puntos porcentuales pp, un nivel de fiabilidad de 95% y una relación de p=0,5, a fin de maximizar el tamaño de la muestra.
Los datos fueron recogidos a partir de diciembre de 2010 hasta marzo de 2011, un período en el que hubo 110 Equipos de Salud Familiar desplegados en los tres municipios 21 en Barbalha, 28 en Crato y 61 en Juazeiro do Norte, por un total de 289 profesionales.
Con base en el cálculo del tamaño de la muestra, había 213 sujetos que participaron en el estudio.
Se llevó a cabo una selección aleatoria de las unidades de salud en Excel.
La técnica empleada para la recolección de datos fue la aplicación de un cuestionario, construido a partir de las directrices recomendadas por el Ministerio de Salud , en relación con las acciones que se deben brindar a los adolescentes en la atención primaria.
El cuestionario abordó aspectos que trataron las acciones desarrolladas y el modo de participación de los adolescentes, en estos momentos ofrecidos en el ESF, y así clasificandos, con referencia a los niveles de participación de la estructura teórica.
Las variables se analizaron de manera descriptiva frecuencia, media, desviación estándar, etc y comparativamente.
Cuando las variables fueron dicotómicas y / o categóricas, se utilizó la prueba de chi cuadrado.
El nivel de significación utilizado para las pruebas estadísticas fue de 0.005.
Los datos fueron organizados con el apoyo del programa SPSS 18.0 SPSS para Windows, SPSS Inc., Chicago, IL, EE.UU..
La discusión de los resultados se basa en la literatura sobre el tema, y el nivel de participación de los adolescentes se identificó a partir de la utilización de la estructura teórico-metodológica de un facilitador de la participación Figura 1.
Se creó este marco teórico para identificar los niveles de los cambios que ocurren en los individuos y sus familias, junto con su incorporación en la Estrategia de Salud de la Familia, la clasificación de la participación de los usuarios de la ESF en diferentes niveles .
El primer nivel representa la participación normativa, en el que el usuario es capaz de cuidar de sí mismo, con énfasis en el tratamiento y control de la enfermedad.
En el presente estudio, se identificó este nivel cuando los profesionales mencionaron que la búsqueda de servicios de salud de los adolescentes se guiaba sólo por los aspectos relacionados con la enfermedad, como la consulta, el marcado de los exámenes, y la entrega de los medicamentos.
En el segundo nivel de la estructura teórica, la participación normativa + independencia, la participación del usuario se extiende al desarrollo de una conciencia de que es necesario no sólo para cuidar de uno mismo, sino también para cuidar de la familia, la realización de actividades preventivas . Se identificó cuando los adolescentes, segun los profesionales de las unidades, solicitaron atención para las acciones preventivas, tales como la búsqueda de preservativos, la inmunización, la atención de la familia y otras situaciones que denotan una acción preventiva.
El tercer nivel se produjo cuando el usuario amplió su participación a tomar también el cuidado de su entorno, que se llama participación emancipadora.
Se podría ilustrar este nivel, en el presente estudio, cuando fue citado por los profesionales que los adolescentes experimentan algún tipo de acción en la escuela o en la comunidad, centrándose en la promoción de su salud.
En el cuarto nivel, el usuario se hace cargo de sí mismo, su familia, su entorno, y no hay una comprensión y participación en las políticas públicas, lo que representa la participación transformativa .
En este estudio, este nivel no fue identificado, lo que se entiende en que los adolescentes no habían vivido experiencias como las descritas para el cuarto nivel.
Así, tomando como referencia los niveles de la estructura teórica, se buscó, comenzando con el estudio llevado a cabo junto con los adolescentes en el ESF, para evaluar las acciones desarrolladas por los profesionales, clasificándolos en estos niveles mencionados.
Este estudio fue aprobado por el Comité de Ética en Investigación de la Universidade Regional do Cariri, bajo Opinión Nº 38/2010.
Perfil de los profesionales de la Estrategia de Salud de la Familia
La muestra del estudio consistió en 59 dentistas, 78 enfermeras y 76 médicos, lo que hace un total de 213 profesionales 52 profesionales del municipio de Barbalha, 59 de Crato, y 102 de Juazeiro do Norte.
La edad media de los participantes fue 38.14 ±11,6, con una edad mínima de 22 y la edad máxima de 73.The siguiente fueron otras características evidenciadas en los perfiles de los profesionales de la ESF Tabla 1.
Participación de los adolescentes en la Estrategia de Salud de la Familia
Teniendo en cuenta la atención de los usuarios en las unidades de salud, se preguntó a los profesionales cuyos grupos se observaron con mayor frecuencia, teniendo en cuenta la atención dentro de la unidad o en actividades fuera de la misma.
Se observó que 70.9% indicó mujeres, seguido por ancianos 64,8%, niños 56,3%, adolescentes 27,2% y hombres 11,7%.
Vale la pena señalar que la suma supera el 100%, ya que los profesionales podían seleccionar más de una opción, lo mismo ocurre con las otras variables del estudio.
Un porcentaje considerable de ellos 31,9% cree que los adolescentes de su territorio adscrito participaron en las acciones propuestas por el equipo de salud de la familia.
Con respecto a los servicios ofrecidos a los adolescentes en la atención primaria, los profesionales identificaron que estaban en su mayoría presentes en la atención individual 94,8%, independientemente del motivo principal; seguido de la participación de los adolescentes en actividades de grupo / educacionales 55,9%; participación en las actividades intersectoriales actividades desarrolladas en escuelas, centros comunitarios, iglesias, entre otros 51,2%; visitas al hogar 43,2%; y, sólo el 12,7% de los profesionales considera que los adolescentes participaron en las estrategias de participación juvenil el fortalecimiento de la autonomía.
En cuanto a la atención individual, hubo un predominio de las acciones curativas, prenatal y de planificación familiar, en virtud del seguimiento de la evolución y el proceso que representa una acción fundamental de la vigilancia de la salud de los adolescentes Tabla 2.
Más de la mitad de los profesionales afirmó que los adolescentes participaron en las acciones propuestas por la unidad básica, siendo esta participación restringida a la atención individual.
A su vez, este tipo de atención, a la luz de la estructura teórico-metodológica de un facilitador de la participación, se consideró como la fuerte presencia del primer nivel de la norma, la participación normativa pre-contemplación, cuando se observa el predominio de la participación de los adolescentes en acciones curativas, con énfasis en la enfermedad y / o el tratamiento de una condición.
El segundo nivel de la norma, que indica la participación normativa + independencia contemplación, se identificó cuando los profesionales en este estudio también reportaron una gran participación de los adolescentes en la atención prenatal y planificación familiar, en el que pasaron un tiempo cuidando no sólo de sí mismos, sino también añadiendo la descripción, el cuidado de la familia, a través de la atención durante el embarazo, o actuar de manera responsable en términos de control de la natalidad.
En la participación normativa + independencia, el usuario ya mostraba actividades de prevención.
Sin embargo, por los datos recogidos en el estudio, la participación de los adolescentes, segun los profesionales, en el proceso de servicios de inmunización, vigilancia del crecimiento y desarrollo, y educación en el nivel individual es todavía incipiente.
En cuanto a la realización de actividades de grupo con adolescentes, el 37,1% de los profesionales citados que no realizanron estas actividades.
Entre los profesionales que las realizaron, el proceso de participación se centró en las acciones desarrolladas en las escuelas 55,4%, juegos y talleres sobre la unidad 9,9% y en grupos de experiencias de vida 8,9%.
El proceso participativo de los adolescentes en las actividades de educación en materia de salud se centra en las acciones que se desarrollan en la escuela, ya que las acciones realizadas en la Unidad Básica de Salud aún no se han convertido en una realidad.
La participación emancipadora determinación / preparación se identificó, lo que representa el tercer nivel, cuando los elementos indicaban el cuidado de el entorno, y que los adolescentes practicaban acciones en la escuela centrándose en la promoción de la salud.
La participación de los adolescentes en la visita domiciliaria se desarrolló, principalmente, cuando estaban embarazadas o después del parto 59,6% o cuando estaban enfermos 45,1%.
Esta actividad también se produjo, en menor medida, cuando quisieron identificar situaciones de riesgo 33,8%, la captura de los pacientes que no se adhieren al tratamiento 31,9%, e invitarlos a actividades educativas 28,2%.
Cuando los adolescentes fueron contemplados para una visita domiciliaria, ocurrió principalmente cuando estaban embarazadas/postparto o cuando estaban enfermos, incapacitados físicamente para viajar a la unidad.
Estos elementos caracterizan la pasividad de los sujetos en cuanto a este tipo de actividades, y la participación normativa de los adolescentes.
Preguntamos a los profesionales en el equipo si estimulaban la participación de los adolescentes en los servicios de la unidad; 93% de los profesionales afirmó hacerlo a través de acciones acogedoras 86,4%, la aproximación con los espacios de inserción de los adolescentes 26,3%, la realización de la movilización para debates acerca de las condiciones de salud y campañas 21,6% que afectan a los adolescentes en la evaluación de los servicios y acciones de la UBS 21,1%, en las actividades de control social 7,5%, y la identificación y valoración de los líderes de los estudiantes y jóvenes de la comunidad 8,9%.
Se pudo observar un movimiento hacia el cuarto nivel que representó la participación transformadora acción / mantenimiento, así como los otros descriptores, la participación en las acciones de las políticas públicas y el control social.
En estos momentos, los profesionales afirmaron que estimularon la participación de los adolescentes en la evaluación de los servicios y acciones de la unidad de salud, en los debates sobre las condiciones de salud del vecindario, campañas que involucraron a los adolescentes.
Sin embargo, este nivel aún no se ha consolidado, ya que el porcentaje de variables relacionadas con el cuarto nivel era muy bajo.
En cuanto a la realización de las actividades intersectoriales, el 75,6% de los profesionales afirmó realizarlas.
Ocurrieron a través del apoyo a las actividades de educación en salud, realizado en las escuelas 60,1%, publicación en grupos y escuelas de los servicios ofrecidos por la unidad de salud 43,2%, búsqueda de apoyo de las escuelas y los grupos comunitarios 29,6%, a través de las reuniones con los profesionales de la infraestructura social existente en la comunidad 22,1%, y a través de los vínculos con otras secretarías del municipio 10,8%
Cuando solicitamos a los profesionales señalar las dificultades relacionadas con la participación de los adolescentes en el ESF, sólo el 15% de ellos indicó que no hubo dificultad en la participación en grupo.
Entre los problemas identificados, hubo una falta de disponibilidad de los profesionales para llevar a cabo las acciones impuestas por la organización de servicios 43,7%, el hecho de que los adolescentes no conocían las acciones que se les ofrecen en UBASF 42,3%, el servicio de salud no tiene acciones específicas para los adolescentes 26,3%, y la incapacidad de los profesionales para trabajar con este grupo 14,6%.
Al llevar a cabo las actividades de grupo, también se puede considerar que uno de los elementos para la no participación de los adolescentes en este tipo de actividades es la poca iniciativa de los profesionales en realizar tales momentos, en que los dentistas fueron la categoría profesional que menos llevó a cabo este tipo de actividades p>0,001.
También fueron identificados como los profesionales que menos realizaron estas actividades intersectoriales p>0.001, y aquellos que menos ofrecieron apoyo a las escuelas p>0.001.
Discusión
El estudio mostró que las mujeres, niños y adultos mayores representaban los grupos de usuarios observados con más frecuencia en las Unidades Básicas de Salud.
Por el contrario, los adolescentes incluidos, junto con los hombres, fueron algunos de los grupos que menos asistieron.
La discusión acerca de la salud del adolescente se encuentra todavía en su infancia, lo que puede reflejar la política nacional de salud que, por décadas, dio prioridad, en sus lineamientos generales, a la asistencia al grupo materno-infantil .
Se observa, pues, que hay una debilidad en las acciones dirigidas a la salud del adolescente, en detrimento a las acciones de salud para los niños, adultos y ancianos .
En el presente estudio, los adolescentes que participaron en las acciones ofrecidas por la unidad tenían un énfasis en las acciones curativas, observando el nivel normativo de la participación.
Esto era similar a otro estudio que utilizó la estructura teórico-metodológica de facilitador para la participación, en el que la participación del usuario en la ESF fue sujeto a la enfermedad.
El vínculo de los usuarios con el equipo se estableció basado en consultas y búsqueda de medicamento .
Un estudio identificó que los profesionales tratan a los adolescentes, todos los días o casi todos los días, sin embargo, en cuanto a la razón de la búsqueda de atención médica, se hizo evidente que la buscaban para el tratamiento de enfermedades, lo que demuestra que el motivo para la búsqueda de tratamiento está estrechamente vinculada a los problemas clínicos .
Otro estudio en adolescentes mostró que el 16% de los participantes entrevistados se refirió a que estaba siendo tratado por alguna enfermedad, el 82% evaluó su estado de salud como bueno o muy bueno, y el 48% afirmó que sintieron la necesidad de buscar un servicio de salud en los últimos tres meses .
Indicaron que la necesidad de buscar servicios de salud también estaba vinculada a acciones preventivas.
El nivel de participación normativa + independencia fue identificado cuando los adolescentes percibían las acciones de salud de una manera más amplia, que incluía acciones preventivas y de atención familiar.
En este nivel, el usuario no asistió a la unidad sólo por medicamentos, pero presentó un cambio de actitud hacia la prevención.
Aún así, la demanda de los servicios de salud se caracterizó adicionalmente por la necesidad percibida de los usuarios de que había un problema, lo mismo como si se tratara de una enfermedad .
Las actividades que se realizan durante las visitas domiciliarias, en la mayoría de los casos, tenían un carácter esencialmente curativo e individual, a pesar de la propuesta de que la Estrategia de Salud de la Familia se extienda al entorno familiar y al hogar.
También se percibió durante las observaciones que el enfoque adoptado para el adolescente, en este escenario, se hacía siempre dirigido a la queja individual por enfermedad, o exámenes que requierían o procedimientos curativos, representando un obstáculo para la promoción de la salud.
Un porcentaje relativamente alto de profesionales reportó no participar en ningún tipo de actividad que implica la educación en salud de los adolescentes.
Un estudio cualitativo, realizado con los profesionales de la ESF en Florianópolis, encontró que la formación de los profesionales de salud fue uno de los temas centrales, en el contexto investigado, que trabajan en educación para la salud en la lógica de la promoción de la salud requeridos por la ESF .
La mayor parte del discurso fue permeado por la educación centrada en la enfermedad y en un intento de cambiar el comportamiento de los individuos, con una relación vertical e impositiva.
Por esta razón, se reitera la importancia de la educación continua y la reestructuración de los cursos de pregrado, con el fin de aproximar la práctica de la educación en salud de la realidad social .
La concepción crítica de la educación, que pretende ser una educación para la conciencia y para el cambio, solicita una estrecha relación entre los profesionales y la población, en el que la producción de conocimiento se convierte en un colectivo, la creación de una modificación mutua, ya que ambos son portadores de conocimiento distinto .
En el nivel de la participación emancipadora, se reconoció la importancia de las acciones de educación para la salud en las escuelas.
En el proceso de búsqueda de promoción de la salud, se utilizaron las estrategias de educación para la salud como una herramienta para la transformación de los usuarios en sujetos autónomos y participativos en el proceso salud .
La educación en salud, como un proceso político pedagógico, requiere el desarrollo de un pensamiento crítico y reflexivo, lo que le permite revelar la realidad y proponer acciones transformadoras que conduzcan al individuo a la autonomía y la emancipación como sujeto histórico y social, capaz de proponer y ofrecer dictámenes sobre las decisiones de salud para el cuidado personal, para su familia y la comunidad , permitiendo el ascenso de los adolescentes y la comunidad en general a través de los niveles de la estructura teórico-metodológica de un facilitador para la participación.
Casi todos los profesionales informaron que estimularon la participación de los adolescentes en la vida cotidiana de la Estrategia Salud de la Familia.
El principal medio por el cual los profesionales buscaron esto ocurrió por el proceso de acogida de este público en la unidad de salud.
El recibimiento, cuando se hace correctamente, permite la aproximación de los profesionales con los adolescentes, que a su vez, provee el desarrollo de un vínculo entre ellos.
La relevancia de esto radica en el hecho de hacer que la adhesión del grupo a las propuestas desarrolladas de la atención y las actividades educativas por el personal profesional más fácil, por lo tanto, actúa como un elemento de absorción de los adolescentes a los servicios de salud.
En la implementación de la estructura teórico-metodológica de un facilitador de la participación, se identificó el nivel de participación transformadora cuando una pequeña parte de usuarios se involucró con los problemas de la comunidad y solicitó coordinación intersectorial .
En este estudio, se observó la estimulación por parte de los profesionales hacia los adolescentes a participar en los actos de control social, por lo tanto, el cuarto nivel no se identificó de manera efectiva.
La mayoría de los profesionales afirmó que se llevaron a cabo actividades intersectoriales, y se concentraron en las actividades realizadas en las escuelas, ya sea mediante la realización de acciones educativas o en el desarrollo de actividades en el UBS.
Sin embargo, poco más de la mitad de los profesionales informó realizar dichas actividades, lo que demuestra que la presencia de los profesionales en el contexto de la escuela todavía no sucede de una manera eficaz.
Pocos profesionales mencionaron no tener la capacidad de trabajar con el grupo de adolescentes, que caracteriza un aspecto positivo, teniendo en cuenta que esto sería un obstáculo para la atención de este público.
De manera similar a lo que ocurrió en otras ciudades, hubo dificultades en la atención cotidiana relacionada con la falta de estructura y de personal, la precariedad en las unidades, la priorización excesiva de los grupos especificos y predominio de las prácticas curativo-individuales, así como el exceso de demanda y la sobrecarga de trabajo profesional .
Se piensa que hubo varias dificultades enumeradas para la participación de los adolescentes en los servicios de salud, algunos de los cuales eran más complejas que otras y requierían una reorientación de los servicios pero sobre todo, una reorganización de las prácticas individuales de cada profesional de la salud involucrados en el cuidado de la salud de los el adolescente.
Conclusión
El estudio mostró que los adolescentes todavía mantienen su participación en la atención primaria de la salud, restringido a las prácticas de atención médica, con énfasis en la enfermedad y su tratamiento / control, haciendo hincapié en la separación que el servicio y los profesionales siguen imponiendo sobre los adolescentes y la necesidad urgente de la absorción de esos adolescentes.
Es importante considerar que en este proceso de participación de los adolescentes en el servicio, se siguen registrando como sujetos pasivos de la atención, difíciles de conquistar y dirigir y, también, que dependen de la reorganización de las prácticas de atención.
Los adolescentes, por su parte, todavía no veían, en la práctica, la ESF como algo que contribuya a la promoción de su salud, lo que se reflejó en su participación no efectiva.
En esta perspectiva, el proceso de consolidación de la Estrategia de Salud de la Familia, se espera un movimiento al alza en la participación de los usuarios adolescentes y, en consecuencia, una mayor implicación de los profesionales en el desarrollo de acciones de capacitación de esta clientela.
El cáncer de seno es uno de los tipos más comunes entre las mujeres y puede llevar a altas tasas de morbimortalidad.
Entre las cirugías realizadas como parte del tratamiento para el cáncer de seno están las mastectomías radical y modificada y las cirugías conservadoras.
Independientemente del tipo de cirugía realizada, las técnicas pueden ser acompañadas de la desocupación linfática axilar, ocasionando como posible secuela el linfedema de miembro superior.
También como parte del tratamiento, la fisioterapia tiene papel en la rehabilitación física después de la operación, previniendo y tratando complicaciones como el linfedema, disminución de la amplitud de movimiento de las articulaciones del miembro superior, corrigiendo la postura, las alteraciones sensitivas, y, así, promoviendo la recuperación funcional y propiciando una mejor calidad de vida.
Después de la cirugía y escisión o radiación de las cadenas linfáticas regionales, el paciente puede presentar, entre otras complicaciones, el linfedema del miembro superior.
Su incidencia depende de variables como extensión de la cirugía axilar, presencia de obesidad, recurrencia de cáncer en los linfonodos axilares y de la radioterapia.
Puede ocurrir casi en seguida al tratamiento quirúrgico, durante el curso de la radioterapia o mucho meses o años después de la conclusión del tratamiento.
El linfedema es definido como acumulo excesivo y persistente de fluido y proteínas extravasculares y extracelulares en los espacios teciduales, debido a la ineficiencia del sistema linfático.
Las señales y síntomas asociados al linfedema son aumento del diámetro del miembro, tensión de la piel con riesgo de ruptura e infección, rigidez y disminución de la amplitud de movimiento ADM de las articulaciones del miembro acometido, disturbios sensoriales en la mano y uso reducido del miembro en tareas funcionales.
Así, como consecuencia, puede resultar en deformidad estética, disminución de la habilidad funcional, incomodidad física, episodios de erisipela y estrés psicológico.
El linfedema es, por lo tanto, una de las principales consecuencias de la cirugía y radioterapia para el cáncer de seno, siendo de extrema importancia buscar alternativas para su reducción y control.
Debido a la gravedad de las complicaciones, resultantes del linfedema después de la operación, el objetivo de esta revisión de literatura fue presentar y discutir los resultados de estudios que investigaron la efectividad de diferentes modalidades fisioterapéuticas, utilizadas en el tratamiento de esa patología.
Fue conducida una revisión sistemática de literatura.
Las siguientes bases electrónicas de datos fueron investigadas: Literatura de América Latina y del Caribe LILACS, PubMed y SciELO, buscadas en el período de 1981 a 2009, 1951 a 2009 y 2001 a 2004, respectivamente.
También fueron levantados datos en libros de fisioterapia relacionados al tema abordado, citados en las referencias 1, 2, 3 y 4.
En la base de datos LILACS, se utilizó las siguientes combinaciones de descriptores: linfedema, linfedema x miembro superior, linfedema x mastectomía, linfedema x fisioterapia, linfedema x mastectomía x fisioterapia, tratamiento x linfedema x mastectomía, drenaje linfática x linfedema.
Con los descriptores terapia compleja descongestiva y terapia física descongestiva no fueron encontradas citaciones.
Fueron encontrados manuscritos en todos eses descriptores.
Se encontraron citaciones solamente con la primera combinación de descriptores.
Del total de los manuscritos identificados en todas las bases electrónicas de datos, fueron incluidos en esa revisión los artículos originales que estaban disponibles en su totalidad, con acceso libre, en la lengua portuguesa o inglesa, y tenían como tema principal abordajes fisioterapéuticos para el linfedema.
Se utilizó 18 artículos.
La última investigación realizada en todas las bases electrónicas de datos fue día de 13 de marzo de 2009.
Los artículos seleccionados para esa revisión se presentan en las Tablas 1 y 2.
Se desprende de los artículos analizados que, una vez instalado, el linfedema puede ser controlado pero no curado.
El linfedema puede ser reducido significativamente en la primera semana de tratamiento, siendo que, después de la tercera semana, la reducción puede ocurrir de manera menos significativa.
A partir de ese momento, el tratamiento debe pasar para una fase de manutención de la reducción ya conseguida anteriormente, colaborando para reducir la incidencia de infecciones y para mejorar la calidad de vida.
Se piensa que los resultados más satisfactorios son obtenidos cuando el tratamiento es iniciado así que las primeras señales de linfedema aparecen.
En esa fase, todavía no hay fibrosis y el tejido elástico es funcional.
Independientemente de la fase de tratamiento, son recomendados cuidados con la piel que incluyen mantenerla limpia, hidratada y elástica; atención con el corte de uñas y depilación; evitar cualquier tipo de herida e infecciones; usar guantes de goma para servicios de cocina, costura y jardinería; evitar contacto con productos químicos abrasivos y baños calientes .
Estos cuidados deben ser seguidos continuamente a lo largo de la vida.
La literatura apunta los siguientes recursos fisioterapéuticos como forma de tratamiento para el linfedema: terapia compleja descongestiva TCD, compresión neumática CN, estimulación eléctrica de alto voltaje EVA y láserterapia.
Terapia compleja descongestiva
La terapia compleja descongestiva TCD es un método que combina el drenaje linfático manual DLM, vendajes compresivos, ejercicios miolinfocinéticos, cuidados con la piel y precauciones en las actividades cotidianas.
Una importante técnica utilizada es la DLM, que consiste en un conjunto de maniobras lentas, rítmicas y suaves que obedecen el sentido del drenaje fisiológico, y objetiva descongestionar los vasos linfáticos y mejorar la absorción y transporte de líquidos.
Entre los efectos de esa técnica están la dilatación de los canales tisulares, favorecimiento de la formación de neoanastomosis linfáticas, estímulo de los vasos linfáticos y motricidad de los linfangiones con aumento del flujo filtrado y renovación de las células de defensa.
El vendaje compresivo actúa a través de la modificación de la dinámica capilar venosa, linfática y tisular.
Puede ser aplicada a través de enfajar compresivo funcional ECF o contención elástica abrazadera.
Promueve el aumento de la presión intersticial y el aumento de la eficacia del bombeo muscular y articular.
Los ejercicios terapéuticos incluidos en la TCD son capaces de ayudar a mover y drenar el fluido linfático para reducir el edema y mejorar el uso funcional del miembro afectado.
Sus efectos, que favorecen la disminución del linfedema, se basan en la compresión de los vasos colectores durante la contracción muscular, en la reducción de la hipomovilidad de los tejidos blandos y linfa-paralización, en el fortalecimiento y en la prevención de la atrofia muscular.
Los estudios analizados apuntan la TCD como la principal terapéutica para el linfedema.
Algunos estudios fueron realizados utilizando todos sus componentes o parte de ellos.
Aplicada en 36 mujeres que presentaban linfedema del miembro superior después de la cirugía, la TCD proporcionó reducción promedio de 30,5% del volumen del miembro después de la fase intensiva y esta se mantuvo a lo largo de los períodos estudiados.
Ya en otro estudio, concluido con 356 mujeres, hubo reducción del volumen del miembro después de la fase intensiva con TCD, sin embargo, en la fase de manutención, hubo aumento de las medidas.
Como probable causa de ese aumento, los autores apuntaron la falta de adherencia al uso de la abrazadera, que sería el tratamiento estándar para mantener los resultados obtenidos en la fase intensiva.
Se relata que la aplicación de la TCD contribuyó para reducir el dolor crónico de mujeres con linfedema, evaluado por la escala numérica y número de analgésicos administrados.
Eso ocurrió en 56 de 76 mujeres que relataron dolor en ese estudio.
Un estudio realizado con 44 mujeres comparó la TCD asociada a la CN con la TCD modificada substitución de la venda compresiva por la Kinesio tape asociada a la CN.
Sus resultados sugieren que la Kinesio tape puede substituir el vendaje tradicional durante el tratamiento del linfedema.
La TCD aplicada en 62 pacientes con linfedema fue efectiva en: la reducción del volumen y circunferencia del miembro acometido; la reducción del miedo al movimiento; y, la mejoría de la calidad de vida.
Otro estudio realizó la asociación del tratamiento fisioterapéutico con dietoterapia como forma de intervención en el linfedema.
La evaluación del acometimiento fue realizado a través de la evaluación de la capacidad de expansión del tórax y del volumen, de la bio-impedancia, de los pliegues cutáneos y de la escala visual analógica para sensación de incomodidad.
Se concluyó que la fisioterapia, en conjunto con la ingestión de triglicéridos de cadena media TCP, fue efectiva en la involución de la patología, con énfasis en las medidas de expansión del tórax, volumen y sensación de peso.
Las modalidades de ejercicios para el tratamiento del linfedema también son objeto de estudio.
Comparando un grupo de mujeres que se ejercitó resistido + aerobio + estiramiento con un grupo de control sin ninguna instrucción específica para el ejercicio, se concluyó que no hubo cambios en el perímetro y volumen del miembro acometido con la técnica de ejercicios.
Hubo mejoría de la calidad de vida en ese grupo, evaluada por el SF-36.
En otra investigación, realizada con 60 mujeres, la comparación fue hecha entre un protocolo de ejercicios dirigidos y otro de ejercicios libres.
La conclusión fue que la ADM del hombro se tornó más funcional en el grupo de ejercicios dirigidos, sin embargo el disturbio linfático no presentó diferencia entre los grupos.
La literatura presenta también resultados contradictorios a los citados anteriormente.
Con el objetivo de investigar si al acrecentar la DLM a una terapia ejercicios, cuidados con la piel y uso de abrazadera mejora el linfedema, la conclusión del estudio fue que no hubo evidencia de mejores efectos con la adición de la DLM al tratamiento.
También, un estudio con 138 mujeres portadoras de linfedema después de la cirugía de cáncer de seno, los protocolos aplicados en cada grupo fueron: TCD, DLM y un programa para ser realizado en casa auto masaje y ejercicios.
Las tres técnicas fueron eficaces en la reducción del volumen de los miembros acometidos, no habiendo diferencia significativa entre ellas.
Compresión neumática
La CN o presoterapia es la técnica que consiste en bombas de aire comprimido con el objetivo de presionar el miembro con el edema.
Está compuesta por cámaras de aire con diferentes formas guantes o botas.
Hay básicamente dos tipos de bomba de compresión: segmentar, también denominada secuencial o dinámica, y la otra llamada estática o no segmentar.
La CN estática envuelve el miembro acometido con una cámara única de alta presión continua, que comprime todo el miembro de una vez.
Esa forma de compresión no se usa más, ya que promueve el colapso de los vasos linfáticos y perjudica el sistema venoso .
La presoterapia dinámica posee cierto número de compartimientos con control individual o no.
Los compartimientos acostumbran ser en lo mínimo tres, que se llenan separadamente, produciendo un gradiente de presión de distal para proximal, lo que torna más eficiente el drenaje de los fluidos.
La CN fue utilizada en el tratamiento para la reducción del linfedema y se concluyó que no hubo diferencia en la reducción cuando comparada con un grupo de control.
Algunos estudios fueron realizados asociando componentes de la TCD y la compresión neumática.
Un estudio aleatorio, realizado con 23 pacientes portadoras de linfedema nunca tratado, comparó dos intervenciones: TCD + CN y TCD solamente.
Con esas pacientes, se concluyó que la reducción del volumen del miembro fue mayor cuando se aplicó la CN y ese resultado se mantuvo en la evaluación posterior.
También en el mismo estudio, fue utilizada la CN asociada al auto masaje y abrazadera en 27 pacientes con linfedema crónico ya tratado previamente y ese grupo tuvo reducción del volumen del linfedema, lo que no ocurrió con el grupo no sometido a la CN.
Otra investigación, realizada en un período de 2 semanas con 220 mujeres, asoció la DLM, enfajar y CN para linfedema y obtuvo como resultado disminución del perímetro del miembro, principalmente en la primera semana de tratamiento.
Estimulación eléctrica de alto voltaje
La estimulación eléctrica viene siendo utilizada en la práctica clínica como medio de reducción del edema, ya que, produciendo la contracción y el relajamiento muscular, aumenta los flujos venosos y linfáticos.
Entre las formas de corriente, la estimulación de alto voltaje EVA presenta indicación clínica para dolores agudos y crónicos, aumento en la velocidad de la regeneración de tejidos, reeducación neuromuscular, aumento del flujo sanguíneo venoso y absorción de edema.
Asumiendo que el bombeo muscular auxilia el proceso de absorción del edema, la EVA viene siendo utilizada para activar los músculos alrededor de una parte del cuerpo afectada.
Hay, también, una hipótesis teórica de que el flujo de la corriente eléctrica crea un campo eléctrico potencial que puede inducir el sistema linfático a absorber fluidos excesivos.
Realizado con 15 voluntarias que presentaban linfedema unilateral secundario a la cirugía para el cáncer de seno, un estudio utilizó la EVA para el tratamiento de esa patología.
Se llegó a la conclusión de que esa técnica fue eficaz para la reducción del perímetro, volumen y severidad del linfedema. Un estudio de caso, con 3 voluntarias portadoras de linfedema bilateral, fue conducido con la aplicación de la misma terapéutica EVA.
La comparación entre un grupo de EVA y otro de DLM + abrazadera fue realizada para el control del linfedema en 20 voluntarias.
Ese estudio mostró que el perímetro y la severidad del linfedema se redujeron con las dos técnicas, sin diferencia significativa entre ellas.
Ya el volumen tuvo mayor reducción con la EVA.
Láserterapia
El láser produce un haz de radiación de luz, caracterizado por ser monocromático, coherencia y colimación.
Es producido por la emisión de gran número de fotones idénticos a partir de material energizado apropiado.
Después de su emisión, la radiación puede ser reflejada en la superficie o penetrar en los tejidos, dependiendo del largo de onda, naturaleza de la superficie del tejido y del ángulo de incidencia.
Dentro de la fisioterapia, ese recurso es utilizado con base en sus efectos anti-inflamatorios, analgésicos y regenerativos.
Él puede promover la inhibición de la prostaglandina, la formación de nuevos vasos sanguíneos, normalizar la actividad de las membranas celulares, regenerar fibras nerviosas y vasos linfáticos y acelerar el proceso de cicatrización por el estímulo de los fibroblastos.
Entre los tipos de láser, los más utilizados en la práctica clínica son los de Helio-Neón HeNe y Arseneto de Galio AsGa.
Para el tratamiento del linfedema, se cree que el láser puede estimular la linfangiogénesis, la actividad de las vías linfáticas, la motricidad linfática, los macrófagos y el sistema inmune y reducir la fibrosis.
Se identificó en esta revisión de literatura apenas una investigación sobre la láserterapia para el linfedema después de la mastectomía.
En un estudio aleatorio, fueron comparados grupos de láser placebo, 1 ciclo y 2 ciclos de láserterapia.
Los resultados obtenidos con 55 pacientes apuntaron para la reducción significativa del volumen, fluido extracelular y solidez del miembro acometido, de 2 a 3 meses después del tratamiento con 2 ciclos de láserterapia.
El tratamiento con 1 ciclo fue más significativo que el placebo, sin embargo, menos que el de 2 ciclos .
También, se trata de una modalidad terapéutica cuyas investigaciones para el tratamiento del linfedema están en fase inicial.
DISCUSIÓN Y CONSIDERACIONES FINALES
El tratamiento para el linfedema con la TCD, que viene siendo ampliamente utilizada, está compuesto de dos fases: fase intensiva y fase de manutención.
En la primera fase, cuyo objetivo es la reducción máxima del volumen del miembro con mejoría estética y de funcionalidad, se aplica la DLM, el vendaje compresivo funcional y los ejercicios.
Ya en la segunda fase, los recursos aplicados son el auto masaje, los ejercicios, y el uso de la abrazadera contención elástica.
Su objetivo es mantener por el máximo tiempo posible las reducciones obtenidas en la fase intensiva.
Los cuidados diarios con la piel deben ser realizados en las dos fases.
Los trabajos presentados en los resultados apuntaron que técnicas aisladas no fueron suficientes para la reducción del linfedema.
Las modalidades de ejercicios y la CN utilizados sin asociaciones pueden no ser benéficas, ya que es necesario que exista el desbloqueo linfático previo que será mantenido por la acción de la contracción muscular y el uso de vendaje compresivo y de la presión positiva neumática.
La DLM aislada también no es eficaz en linfedemas, siendo que los mejores resultados son encontrados cuando asociada a la compresión y ejercicios.
El enfajar compresivamente no solo mantiene como incrementa la absorción linfática y, en conjunto con la cinesioterapia, estimula el funcionamiento linfático.
La CN puede traer complicaciones caso las vías linfáticas del tronco no hayan sido desocupadas y estimuladas previamente.
Los vasos linfáticos superficiales son pequeños y frágiles, pudiendo ser lesionados y rotos por la alta presión neumática.
Se hay insuficiencia del drenaje profundo, la región del cuerpo sobre la camera neumática se torna congestionada, lo que puede originar una nueva área de linfedema y reducir todavía más la capacidad para recolectar la linfa.
Tal vez esta pueda ser la explicación para el no suceso de la técnica aislada.
Como ya mencionado, las técnicas aplicadas de forma aislada pueden no ser eficientes para la reducción del linfedema, sin embargo la substitución de una de las modalidades por otra tan eficaz puede traer buenos resultados y tornar la atención menos repetitiva.
La DLM fue comparada con la EVA y ambas técnicas se mostraron capaces de reducir el linfedema, entretanto, la reducción fue mayor con uso de la EVA.
En los estudios presentados con el uso de la EVA, fue aplicada la corriente con polaridad negativa e intensidad en el nivel motor.
La explicación para sus resultados puede ser dada por la reducción de la permeabilidad capilar a la proteína plasmática, efecto de bomba muscular y repulsión de las cargas corriente negativa y proteínas negativas.
Entretanto, es necesario conducir estudios aleatorios y que incluyan muestras más representativas, capaces de realmente demostrar la eficacia y posibles ventajas de la EVA en relación a la DLM.
La investigación hecha con la láserterapia para reducción del linfedema apuntó las siguientes hipótesis para sus efectos: restauración del drenaje linfático axilar por estimulación de nuevas vías linfáticas, ablandamiento del tejido fibroso y de la cicatriz quirúrgica, efectos sistémicos relacionados al volumen de fluido extracelular y reducción de fluido tisular acumulado por cambios en el flujo sanguíneo.
La aplicación de la láserterapia también ofrece efecto analgésico.
Para su implementación en la práctica, todavía es necesario realizar más investigaciones.
A pesar de que el tratamiento administrado por el profesional presenta un gran porcentaje de reducción del volumen del miembro acometido, el tratamiento realizado solamente por la paciente puede ser útil caso ella no consiga seguir una terapia con un profesional.
El conjunto de todo tratamiento, elevación, masaje terapéutica, ejercicios, compresión y medicamentos, es más adecuado cuando realizado por un equipo interdisciplinar, siendo la cirugía para la nueva canalización linfática es utilizada cuando el tratamiento conservador es ineficaz.
Como parte de un tratamiento interdisciplinar, la dietoterapia con TCM es apuntada como benéfica en la reducción del linfedema, ya que, al contrario de los triglicéridos de cadena larga, los de cadena media son absorbidos directamente en la corriente sanguínea y no sobrecargan el sistema linfático.
La obesidad también es considerada factor de riesgo para el linfedema y la dietoterapia para la reducción de peso parece ser útil en su tratamiento.
De esta revisión de literatura se puede concluir que, entre las modalidades terapéuticas utilizadas en el tratamiento del linfedema, sin duda la TCD es la que presenta mayor respaldo científico.
Su aplicación con la CN se mostró eficaz y nuevas técnicas con resultados satisfactorios están siendo estudiadas, como la EVA y la láserterapia.
Los efectos más benéficos son obtenidos con técnicas combinadas y, de acuerdo con la fisiopatología del linfedema, le cabe al fisioterapeuta elegir la mejor combinación de modalidades, mediante una evaluación pormenorizada de cada caso.
Introducción
Conceptos y fenómenos de naturaleza subjetiva, como el dolor, son difíciles de ser medidos con exactitud, o sea, cuantificados por medio de instrumentos y procesos libres de erros sistemáticos. Eso ocurre en las Ciencias Sociales, en las Ciencias de la Salud y en las Ciencias Humanas.
Es imposible manipular un problema de esa naturaleza sin tener una medida sobre la cual basar el tratamiento o la conducta terapéutica, con dificultades para determinar si un tratamiento es necesario, si el que fue prescrito es eficaz o inclusive determinar cuándo debe ser interrumpido.
Con la mensuración apropiada, se vuelve posible determinar si los riesgos de un dado tratamiento superan los daños causados por el problema clínico y, también, permite escoger cual es mejor y el más seguro entre los diferentes tipos.
Posibilita examinar la naturaleza, los orígenes y las correlaciones clínicas del dolor, en función de las características emocionales, motivacionales, cognitivas y de personalidad del cliente.
Para entender el fenómeno doloroso y evaluar la eficacia de esas intervenciones, son necesarias medidas más sofisticadas tanto de la intensidad como de las respuestas motivacionales, cognitivas y afectivas del dolor y, también, métodos para la cuantificación de la experiencia subjetiva, rigurosidad, posibilidad de ser repetido en la investigación científica, acompañamiento y análisis de los mecanismos de acción de diferentes drogas farmacológicas y otras terapéuticas, monitorización de los cambios en las cualidades y/o dimensiones del dolor, permitir que el propio cliente tenga la opción de relatar, describir y evaluar su percepción de dolor.
Sin evaluación apropiada, el dolor puede ser mal interpretado o subestimado, lo que puede ocasionar manipulación inadecuada y perjudicar la calidad de vida del cliente.
El dolor es influenciado por factores culturales, circunstanciales y, también, por la atención, motivación, emoción y otras variables psicológicas, además de variables externas.
La mayor parte de la información necesaria para adecuar un procedimiento de evaluación del dolor se origina en lo que el cliente relata, complementada por la evaluación física.
El cliente es considerado en el ambiente clínico o de investigación como un instrumento de medida.
La psicofísica tiene como suposición central que el sistema de percepción es un instrumento de mensuración que genera resultados experiencias, juzgamientos, respuestas que pueden ser sistemáticamente medidos y analizados.
De esa forma, cumple mencionar la importancia de escuchar cualitativamente al otro de tal forma que envuelva empatía, interés y respeto a las diferencias y a la subjetividad, para que el investigador no proyecte valores y creencias, así como el mundo interno, haciendo con que la percepción se torne distorsionada en relación a la percepción de la vida y del dolor del otro.
La metodología psicofísica y los procedimientos desarrollados en la psicofísica sensorial, actualmente usados en las Ciencias, se han mostrado promisores para ordenar fenómenos subjetivos, entendiendo la diversidad y la multidimensionalidad del ser humano y la belleza del cerebro y de la mente humana como sistema activo capaz de capturar esas cualidades por medio de descriptores.
Elaborar la Escala Multidimensional de Evaluación del Dolor para la lengua portuguesa.
Validar de forma subjetiva y estadística la Escala Multidimensional de Evaluación del Dolor.
Participantes: seis profesionales, docentes de universidades federales y estatales, actuantes en hospitales generales de medio y gran porte, siendo dos médicos, dos enfermeros, un psicólogo y un fisioterapeuta, para ser los jueces en el proceso de validación aparente y de contenido del instrumento elaborado.
Materiales: para elaborar ese instrumento, fue utilizada la lista de descriptores contenida en el MPQ, libros, artículos científicos específicos de la literatura mundial, un diccionario de la lengua portuguesa, un diccionario médico, un diccionario inglés/portugués, papel y lápiz.
Para la validación aparente y de contenido fueron utilizados un bloque de papel, conteniendo instrucciones específicas para los participantes y una lista de 308 descriptores de dolor con sus respectivas definiciones y lápiz.
Procedimiento: los descriptores que compusieron el instrumento fueron así seleccionados:
traducción para el portugués y del portugués para el inglés de los descriptores extraídos de la literatura científica internacional y nacional realizado por una profesora de inglés, que residió en los Estados Unidos durante cuatro años y una profesora de portugués residente en Brasil, respectivamente; - identificación de descriptores, a partir de la experiencia profesional de la autora de este estudio, con pacientes que sintieron dolor agudo y crónico; - levantamiento de palabras, en un diccionario de portugués y un diccionario médico que pudiesen ser utilizados para describir el dolor.
En su forma inicial, el instrumento constó de una lista con 308 descriptores y sus respectivas definiciones, elaboradas según los diccionarios de portugués y médico.
Abajo de cada definición fue colocada una escala de categorías de 7 puntos, conteniendo alternativas que variaban de 0 a 6, las cuales deberían ser emparejadas, por los participantes, a juzgamientos, atribuyendo puntajes que representasen cuanto, en su percepción, ese descriptor caracterizaba el dolor.
Análisis de los datos: para cada uno de los 308 descriptores identificados fue calculado el promedio aritmético y la desviación estándar del promedio aritmético, siendo que los 100 descriptores que presentaron mayor promedio aritmético fueron seleccionados para constituir el inventario.
Entre los descriptores con el mismo promedio aritmético, fueron escogidos aquellos con menor desviación estándar.
El inventario de los descriptores de dolor en su forma definitiva constó de 100 para el dolor agudo y 100 para el crónico.
Validación estadística
Participantes: participaron de esta investigación 493 profesionales de la salud médicos, enfermeros y psicólogos y 146 participantes portadores de dolor agudo y de crónico.
Todos, después de aceptar participar de la investigación, firmaron el término de consentimiento libre y esclarecido, aprobado por el Comité de Ética en Investigación del Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto de la Universidad de Sao Paulo Procesos HCRP en el 7481/98 y HCRP en el 11696/2004.
Materiales: bloque de papel conteniendo las instrucciones específicas para cada método utilizado y respectivas tareas solicitadas a los participantes, seguidas de los descriptores de dolor y respectivas definiciones, lápiz y cinta de medir.
Local del estudio: Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto de la Universidad de Sao Paulo.
Procedimiento: fueron utilizados métodos psicofísicos directos e indirectos, estimación de categorías, estimación de magnitudes y emparejamiento intermodal con modalidad de respuesta de largo de las líneas.
Método de estimación de categorías tarea del participante: designar un número, en una escala de 7 puntos, a cada descriptor de dolor que mejor caracterizase el dolor estudiado - agudo o crónico; método de estimación de magnitudes tarea del participante: designar un número al descriptor de dolor que fuese proporcional al grado de característica de este con el dolor estudiado - agudo o crónico - en relación al estímulo estándar, cuyo valor numérico fue 100 para un determinado descriptor; método de emparejamiento intermodal - largo de líneas tarea del participante: designar un largo de línea proporcional al grado de atribución del descriptor del dolor agudo o crónico - en relación al estímulo estándar, cuyo valor visual fue 50cm para un determinado descriptor.
Esos procedimientos descritos fueron utilizados tanto por profesionales como por pacientes, siendo que, a los profesionales, fue solicitado que juzgasen el descriptor de acuerdo con su experiencia profesional relacionada a la percepción del dolor agudo o crónico y, a los pacientes, fue solicitado que juzgasen el descriptor de acuerdo con el dolor percibido.
Análisis de los datos: fueron calculados el promedio geométrico, la desviación estándar y el orden de las posiciones de las estimativas atribuidas a cada descriptor del dolor agudo y del dolor crónico.
Los promedios geométricos de las estimativas numéricas de los descriptores del dolor agudo y del dolor crónico fueron representadas gráficamente en coordenadas logarítmicas, en función de los correspondientes promedios geométricos de los emparejamientos de largos de líneas a cada descriptor, una recta fue ajustada a los datos por el método de los cuadrados mínimos.
Después, el exponente fue calculado y comparado al exponente predicho.
Los resultados presentados en la Tabla 1 muestran los 40 descriptores que más caracterizaron el dolor agudo y los 40 descriptores que más caracterizaron el dolor crónico.
Los resultados muestran que los descriptores de mayor atribución para el dolor agudo fueron: terrible, insoportable, enloquecedor, profundo, tremendo, desesperador, intenso, fulminante, aniquilador, monstruoso y los descriptores de mayor atribución en la caracterización del dolor crónico fueron: deprimente, persistente, angustiante, desastroso, perjudicial, doloroso, insoportable, asustador, cruel, incomodo.
En la representación gráfica, una recta fue ajustada a los datos por el método de los cuadrados mínimos, siendo n=1,12; r=0,98 Figura 1.
Considerando que los sujetos tienden a restringir la amplitud de sus ajustes, en función de la variable que controlan, se realizó la representación en coordenadas invertidas, o sea, largos de líneas en función de las correspondientes estimativas numéricas para cada descriptor.
El resultado fue una línea reta con n=0,87; r=0,98.
Buscando mediar el efecto de regresión, se calculó el promedio geométrico de los exponentes para largos de líneas versus estimación de magnitud y estimación de magnitud versus largos de líneas, habiendo sido encontrado un valor igual a 0,99.
También, en relación a los descriptores de dolor crónico, los promedios geométricos de las estimativas de magnitudes fueron representados gráficamente en coordenadas logarítmicas en función de los correspondientes promedios geométricos de las estimativas de emparejamiento de largo de líneas para cada descriptor de dolor crónico Figura 2.
Una recta fue ajustada por el método de los cuadrados mínimos, siendo n=1,12; r=0,98.
Las estimativas de emparejamiento al largo de las líneas fueron proyectadas en función de las correspondientes estimativas de magnitudes para cada descriptor. El resultado fue una línea con n=0,87; r=0,98.
Tomando el promedio geométrico de las dos inclinaciones, se puede constituir en manera adecuada de mediar el efecto de regresión, habiendo sido encontrado el valor igual a 0,99.
Queda, entonces, validada la escala psicofísica de atribución de los descriptores del dolor agudo y del dolor crónico para la lengua portuguesa.
La Escala Multidimensional de Evaluación del Dolor fue validada para la lengua portuguesa y se presentada en las Figuras 3 y 4.
Discusión
El exponente obtenido de 0,99 estuvo muy próximo de 1,0, tal como observado en estudios en los cuales estimativas de magnitudes son emparejadas a largos de líneas.
La equivalencia entre el exponente empírico y el predicho, cuando dos modalidades son utilizadas, constituye evidencia de la confirmación de la Ley de Potencias o Ley de Stevens.
Ese resultado indica que cualquier modificación en el estímulo produciría alteraciones semejantes en los juzgamientos realizados a través de las dos modalidades.
Algunos estudios han utilizado largos de líneas, emparejándolas a otras modalidades como brillo y sonoridad, y la predicción encontrada fue prácticamente perfecta.
Este trabajo resultó en el inventario para la Lengua Portuguesa que colocó a Brasil en el escenario mundial desde el punto de vista de la evaluación del dolor en el hombre.
Con ese inventario publicado, se puede decir que existe, para la Lengua Portuguesa, una escala multidimensional y no solamente unidimensional para tal propósito.
El instrumento de descriptores para la Lengua Portuguesa captura indicadores que posibilitan analizar las dimensiones: sensitiva, afectiva y cognitiva.
La eficacia del tratamiento y la evolución de este dependen de evaluación y medida del dolor confiable y válida, la cual viene siendo hecha por el grupo, del cual la autora de este estudio hace parte, en el laboratorio y en la clínica.
Los artículos publicados anteriormente tuvieron el propósito de generar conocimiento en esa área que viniese a construir una cultura de enseñanza, investigación y asistencia en el dominio del dolor humana en Brasil.
Conclusiones
El dolor es considerada una señal vital la quinta, tan importante como las otras, que debe ser siempre evaluada en un ambiente clínico antes de emprender las intervenciones.
En este estudio, se elaboró un instrumento práctico, confiable, sensible y válido, inclusive promoviendo el avance del nivel de medida ordinal para el de razón en la investigación del dolor en Brasil, integrándolo al escenario mundial.
Esas mediciones presentan: rigor metodológico, posibilidad de reproducir la investigación científica, posibilidad de acompañar y de analizar los mecanismos de acción de diferentes drogas farmacológicas y de otras conductas terapéuticas.
Para la enfermería, la evaluación y la medición del dolor son indispensables y útiles en todas las etapas del cuidado y de la producción de conocimiento que, entre otros objetivos, pretenda determinar las características de medición apropiadas para los diferentes tipos de dolor, manejo y monitorización realizados por el equipo de Enfermería, vitales para el suceso del tratamiento de aquellos que sienten dolor.
Introducción
La Estrategia Salud de la Familia ESF surgió en Brasil en 1994 y fue concebida con el objetivo de realizar la organización de la práctica asistencial en nuevas bases y criterios, en substitución al modelo tradicional de asistencia.
A través de esta estrategia, el enfoque de atención cambia del individuo para la familia lo que provoca la necesidad de contar con un profesional capacitado para actuar con este objetivo ampliado.
La falta de profesionales con formación adecuada y con perfil generalista para actuar en la ESF, pasó a ser un gran obstáculo para su consolidación.
De esta forma, el Ministerio de la Salud MS asumió institucionalmente, a través del Departamento de Gestión de la Educación en Salud DeGEs, la responsabilidad de reorientar acciones de formación de los profesionales de salud que tengan como enfoque nuevos modos de cuidar y enseñar en salud.
En razón de eso, muchas acciones de formación de profesionales han sido desarrolladas con el apoyo del gobierno federal, con la finalidad de capacitar profesionales de salud para actuar en la ESF.
Delante de eso, hubo la sugerencia del DeGEs, de adoptar la Educación Permanente EP como una estrategia para recomponer las prácticas de formación, atención, gestión, formulación de políticas y control social en el sector de la salud, a fin de enfrentar los desafíos provenientes del desempeño del trabajo de los profesionales de salud en los diferentes escenarios del SUS.
El concepto de Educación Permanente en Salud fue adoptado con el objetivo de tornar la red pública de salud en una red de enseñanza-aprendizaje en el ejercicio del trabajo.
Lo que se propone es que la Educación Permanente en Salud venga a llenar las lagunas existentes en el proceso de formación, transformando las prácticas profesionales y la organización del trabajo.
Para esto, transmitir nuevos conocimientos para los profesionales se torna insuficiente, ya que el acumulo del conocimiento técnico no es el enfoque central de la EP.
De hecho, a EP pretende incluir aspectos personales para la formación y capacitación de los trabajadores, así como los valores e ideas de esos trabajadores al respecto del SUS, de un modo general.
En síntesis, la esencia de la EP está en ofrecer a los alumnos, a través de la propuesta del aprendizaje significativo, la oportunidad de desarrollar reflexiones críticas en sus ambientes de trabajo.
Tales reflexiones podrán resultar en una mejoría de la calidad de los servicios de salud y en el fortalecimiento del trabajo en equipo, así como el compromiso de esta con la salud de la población de su local de trabajo.
En la mitad de la década del 90, como forma de operacionalizar las políticas de EP, el MS propuso los Polos Salud Familia Polos-SF, con el objetivo de crear espacios de desarrollo de asociaciones entre el poder público y las instituciones de enseñanza, para la preparación de los profesionales que irían a componer los equipos de la ESF en Brasil.
Entre las responsabilidades de los Polos-SF estaban promover: comunicación entre atores, conocimientos de la clínica, salud colectiva y gestión.
La organización de los Polos-SF en el Estado de Sao Paulo se hizo a través de la constitución de cinco Polos, siendo uno de ellos el de la Región Metropolitana de Sao Paulo y de Santos.
Estos Polos-SF se destinaban a promover acciones en tres vertientes: capacitación, formación y EP.
El Estado de Sao Paulo consiguió envolver a la mayoría de las instituciones públicas estatales de enseñanza en el interior de esos Polos.
Durante algún tiempo la acción predominante de estos Polos, en el Estado de Sao Paulo, fue la realización de cursos introductorios para preparación de los profesionales para actuar en la ESF.
Sin embargo, estos cursos fueron paulatinamente asumidos por las secretarías municipales de salud lo que hizo que los Polos enfocasen sus acciones en los cursos de especialización y residencia.
Sin embargo, esos cursos de especialización y residencia poco o casi nunca fueron objeto de evaluación del poder público, en el sentido de verificar la potencia de los mismos para la transformación de las prácticas profesionales en lo cotidiano del trabajo.
A pesar de que los cursos de especialización en Salud de la Familia hubiesen dejado de ser una prioridad del MS, estos continúan existiendo y también existe demanda para los mismos.
Sin embargo, se cuestiona su potencia para la transformación de las prácticas de los profesionales rumbo a lo que pide la ESF.
Revisión bibliográfica
Con la finalidad de conocer como la formación de profesionales para a ESF en el ámbito de la especialización viene siendo discutida, se realizó una revisión de literatura en la Biblioteca Virtual en Salud BVS, a través de búsqueda por terminología controlada y en la base de la Literatura Latino-Americana y del Caribe en Ciencias de la Salud LILACS, sin corte temporal.
Se identificaron nueve trabajos, entre los cuales apenas dos estudios discutían más específicamente los cursos de especialización.
Un estudio desarrollado en 2007, cuyo objetivo fue identificar, en la percepción de alumnos egresados de cursos de especialización en salud de la familia, la articulación entre los cursos, la propuesta de la ESF y el trabajo práctico que realizaban.
La autora concluyó que la percepción de los alumnos era que los cursos se articulaban parcialmente en relación a sus necesidades en el interior del proceso de trabajo en la ESF.
Otro estudio analizado fue un artículo publicado en 2004, que tenía como objetivos evaluar la práctica profesional de 151 egresados de cursos de especialización, realizados en el área de la Salud Colectiva en Mato Grosso do Sul, en el período de 1986 a 1998.
Los autores concluyeron que los cursos interfirieron positivamente en la práctica profesional de los egresados.
Se realizó también una revisión en la base de datos de la Revista Latino-Americana de Enfermería RLAE, en el período comprendido entre 2007 y 2009, que resultó en 4 trabajos relacionados a esta temática.
Ninguno de estos trabajos discutía específicamente los cursos de especialización.
Sin embargo, un artículo abordaba la propuesta de la EP en el ámbito del Polo Regional de Educación Permanente en Salud del Oeste de Paraná.
En ese trabajo los autores tenían por objetivo realizar un levantamiento de la situación de los profesionales de salud actuantes en la red de servicios públicos que abarcaría desde la 10ª Regional de Salud, así como identificar las actividades de formación frecuentadas entre 2004 y 2006.
De los encuestados, apenas 16,2% eran profesionales con formación superior, siendo, la mayoría de los sujetos, profesionales con formación de nivel medio.
Los autores concluyeron que la mayoría de los trabajadores actuantes en la Atención Básica frecuentó algún tipo de formación durante el periodo evaluado.
Sin embargo, la implementación de los conocimientos adquiridos no siempre fue posible debido a asuntos gerenciales, organizacionales, así como a conflictos existentes entre usuarios y profesionales de la salud y entre los propios profesionales.
La carencia de literatura sobre evaluación de cursos de especialización y delante de resultados tan diferentes encontrados en los estudios analizados, es lo que muestra la importancia de esta investigación, que tiene como finalidad identificar las contribuciones de los cursos de especialización para la reorientación de las prácticas de los profesionales de la ESF.
El presente estudio tuvo como objetivo analizar la trayectoria profesional de los egresados de los cursos de especialización en salud de la familia, ofrecidos por el Polo-SF RMSP 2002-2004, buscando identificar las contribuciones del curso para la actuación de estos profesionales en la ESF.
Metodología del Estudio
Se trata de una investigación tipo estudio de caso, con abordaje cualitativo.
El estudio de caso puede ser definido como una encuesta empírica que investiga un fenómeno contemporáneo dentro de un contexto de la vida real, cuando la frontera entre el fenómeno y el contexto no es claramente evidente y donde múltiples fuentes de evidencia son utilizadas.
La base empírica de esta investigación fueron los seis cursos de Especialización en Salud de la Familia, ejecutados en el interior del Polo-SF de la SES/SP RMSP y sus 259 egresados.
A partir del registro escolar, los exalumnos fueron contactados e informados que el instrumento para recolección de datos con preguntas abiertas y cerradas se encontraba online, hospedado en el site de la SES/SP.
El cuestionario era compuesto por cuatro secciones con preguntas referentes a: perfil, trayectoria de trabajo y de formación profesional, trabajo actual, curso de especialización en salud de la familia y planes para trabajo y formación en el futuro.
Cada sección podría ser llenada independientemente, pero, debería seguir un orden secuencial.
Para que el egresado pudiese responder a este cuestionario, debería entrar en el site: www.pesquisapsf.saude.sp.gov.br, clicar en el link que se refiere al primer acceso, el cual abrirá la carta de presentación del proyecto con una invitación para la participación.
Después, sería generado el término de consentimiento libre y esclarecido, ofreciendo al egresado las opciones a ser marcadas para aceptar o recusar participar de la investigación, además de la garantía del anonimato de su participación.
En caso de respuesta positiva, se abría el acceso a las secciones.
Los cuestionarios estuvieron disponibles para acceso y llenado durante los meses de diciembre de 2007 a marzo de 2008.
Una de las dificultades de ese instrumento de recolección de datos era el hecho del mismo ser bastante extenso con tiempo de 40 minutos estimado para responder a cada sección.
De los 259 alumnos que concluyeron los cursos, se localizaron 153.
De estos, apenas 11 llenaron hasta la última sección del cuestionario.
Las respuestas recolectadas a través del cuestionario fueron organizadas en un banco de datos con auxilio del programa EXCEL.
Como el número de encuestados era pequeño, las informaciones recibieron un tratamiento cualitativo.
Para esto, la estrategia utilizada fue la de relato de caso, o sea, casos múltiples trayectorias personales de un caso único egresados de cursos de especialización.
Esta investigación fue aprobada por el Comité de Ética en Investigación de la Escuela de Enfermería de la Universidad de Sao Paulo CEP/EEUSP proceso nº 597/2006.
Resultados y Discusión
En este estudio, fue posible identificar que los egresados estudiados eran, en su mayoría, mujeres, nacidas en el Estado de Sao Paulo, con más de 40 años de edad, graduadas en escuela privada en medicina o enfermería, hace más de 20 años.
Otra característica es que la mayoría ya había hecho especializaciones anteriores además de la especialización en Salud de la Familia.
Inclusive algunos de los egresados estudiados poseían más de dos especializaciones, por otro lado otros habían concluido apenas el de la Salud de la Familia.
Las especializaciones eran de ámbitos diversos y de los 11 sujetos apenas 3 poseían como otra especialización el área de Salud Pública.
Ninguno de los sujetos poseía maestría o doctorado.
Con relación al acceso a la internet, todos refirieron poseerla, siendo que cinco de ellos tenían ese acceso en casa y en el trabajo, cuatro apenas en casa y otras dos en el trabajo.
El perfil de estos egresados en términos de tiempo de graduación se asemeja al encontrado en otro estudio sobre egresados de cursos de residencia en salud de la familia, realizado en 2005.
En ese estudio, la autora identificó que sus sujetos poseían más de 15 años de graduados.
Es un hecho que, a pesar del tiempo de graduación, algunos no habían cursado una especialización, pero también es verdad que otros ya poseían especializaciones en áreas no correlacionadas con la Salud de la Familia.
Eso refuerza la importancia de introducir la discusión sobre esta área en el ámbito de la graduación, ya que sin esta discusión es más difícil cambiar paradigmas conceptuales después de tantos años de trabajo.
Trayectoria de los egresados: antes, durante y después del curso de especialización
De los casos analizados 11, seis no trabajaban más en la misma UBS en la que comenzaron a trabajar en el inicio del curso, en cuanto que cuatro continuaban trabajando en la misma UBS.
La respuesta de una persona no quedó clara sobre ese aspecto.
De los seis egresados que no continuaban en la misma UBS, tres eran enfermeros y los otros tres médicos.
Todos los entrevistados de esta investigación informaron haber realizado el curso introductorio de la ESF momento I. Sin embargo, en relación a la capacitación clínica en los ciclos de vida momento II, ocho personas lo hicieron y tres personas no.
En relación a ser preceptor en Salud de la Familia, nueve egresados informaron no haber tenido esa experiencia, en cuanto que dos relataron haberla realizado.
A partir de los relatos de los egresados, se puede observar que tres de los once casos estudiados, no cumplieron el momento II y fueron indicados para el curso de especialización.
Este hecho impactó en las expectativas de esos profesionales en cuanto al curso de especialización, o sea, ellos esperaban que el curso de especialización pudiese suplir el abordaje que faltó en su preparación profesional por no haber realizado el momento II.
Otro aspecto encontrado en los casos se refiere a los motivos alegados para el cambio de trabajo.
En los relatos de los profesionales que no trabajaban más en la ESF, un egresado no quiso explicar el motivo de su salida y dos personas afirmaron que salieron por otros motivos.
Para estas dos personas, la ESF es desgastante, causa de enfermedades, baja autoestima, miedo y disputa por poder, además de sobrecargar especialmente al profesional médico.
De los que continuaban trabajando en la ESF, seis trabajaban en UBS exclusiva ESF y uno trabajaba en UBS mixta.
Cuatro egresados poseían baja responsabilidad en su equipo entre 600 y 1.000 familias y otros tres egresados poseían entre 1.000 y 1.200 familias.
De los casos estudiados, tres participaban directamente de actividades educativas, actividades de promoción de la salud en la comunidad, realizando visitas para atención domiciliar, actividades de vigilancia de la salud y recolectando personalmente exámenes de Papanicolaou.
Uno de los profesionales relató que, fuera del ámbito de la consulta individual, realizaba apenas visitas domiciliares; dos egresados realizaban visita domiciliar y educación en salud y uno de los egresados no quiso responder cuales actividades previstas para médicos y enfermeros de la ESF realizaba.
Es importante destacar, que la competencia está relacionada a la capacidad de resolver problemas delante de dadas situaciones, habilidades, actitudes y enfrentamiento de situaciones imprevisibles.
En este estudio fue posible percibir que los egresados resisten a la práctica generalista y presentan dificultades de colocar en práctica acciones que están de acuerdo con la ESF.
El análisis de esa trayectoria nos permite considerar que hay importante rotación de los profesionales estudiados en relación a su trabajo, ya que más de la mitad de los sujetos de la investigación refirieron no estar más en el mismo local de trabajo.
Esta rotación puede ser considerada factor de no sustentabilidad de la ESF, ya que rompe con la integración del equipo.
Caso no se consiga superar esta dificultad, en lo que se refiere principalmente al reconocimiento del trabajo realizado por los diferentes profesionales de la salud que componen el equipo, se corre el riesgo de retroceder al modelo anterior de salud enfoque desde el punto de la biología y fragmentado.
Así, la alta rotación, tanto de enfermeros como de médicos, coloca en riesgo la finalidad central de la ESF que es el cambio del modelo de asistencia a la salud.
Un estudio realizado en 2005 apunta que existe correlación entre la cuestión de la rotación del médico y la satisfacción en el trabajo.
Los resultados de esta investigación indicaron que la mayor correlación encontrada fue entre rotación y a capacitación. O sea, los profesionales se sentían poco capacitados para ejercer funciones a ellos designadas en la ESF, lo que llevaría a la rotación.
En este trabajo, quedó claro que la cuestión salarial atrae a los profesionales médicos para trabajar en la ESF, sin embargo no es fundamental para fijarlos.
Además de eso, la autora identificó que el índice de rotación de los médicos es mayor que de los enfermeros.
Otro estudio, realizado en 2007, identificó que la mayoría de los enfermeros y médicos entrevistados continuó actuando en la misma UBS después del curso, como miembro del equipo o como administrador.
Se puede apuntar que no existe un estándar único para la rotación en la ESF, sin embargo el curso de especialización, a pesar de estar vinculado a los servicios de salud, no llega a impactar en la rotación de los profesionales, cabiendo a los responsables por esa estrategia de capacitación, pensar en alternativas para eso.
La crítica que se hace a los cursos de especialización en el cual esos sujetos participaron, es que a pesar de que hubiesen sido desarrollados dentro de los Polos-SF RMSP, parece que no hubo articulación entre las universidades y las UBS en que los egresados actuaban en el momento del curso.
Esa falta de articulación va en dirección opuesta a lo que prevé la Política Nacional de Educación Permanente en Salud 2004, la cual define que entre las etapas de formación de los equipos de Salud de la Familia está previsto: el momento I, el momento II y el curso de especialización en Salud de la Familia, en ese orden.
Un estudio de evaluación realizado en 2008 apunta que diferentes mecanismos o modalidades de cursos son adoptados y ofrecidos para capacitar profesionales que actúan en la ESF y los principales son: entrenamiento en servicio; cursos de actualización y/o perfeccionamiento; cursos de especialización; cursos específicos como tecnología de la información e informática; cursos de posgraduación y cursos sobre ciclo de vida.
Según los autores de este estudio, la institución que aparece como responsable para garantizar estas capacitaciones son las secretarías municipales de salud y la gran mayoría de los coordinadores afirma pensar que los procesos de capacitación ofrecidos son adecuados, sin embargo son considerados insuficientes para garantizar las necesidades de la población y del servicio.
Además de eso, hay obstáculos a la capacitación de los profesionales de la ESF y entre ellos están: oferta insuficiente de cursos; falta de cupos en los cursos; alta rotación de los profesionales de los equipos de salud de la familia; dificultad de retirar los profesionales de la atención para que puedan participar de los cursos en el horario de trabajo; dificultad en operacionalizar el contenido de las capacitaciones con la rutina de trabajo en las unidades; además de la dificultad de acceso a los locales en que los cursos eran administrados.
En el estudio de 2007, queda claro que una de las expectativas de los egresados de cursos de especialización era que el mismo fuese más práctico, sintético y que estuviese enfocado en problemas prevalentes y prioritarios, o sea, que retomase el abordaje de contenidos específicos del momento I y del momento II.
Esa autora afirma que para los egresados que participaron de su investigación, el curso de especialización presentó articulación parcial en relación a las necesidades de trabajo que estos poseían.
Además de eso, apuntaron la necesidad de que los docentes tuviesen experiencia de trabajo en la ESF. Al pensar que a ESF necesita de profesional de salud preparado para realizar una práctica generalista, de acuerdo con la realidad y necesidades de su cotidiano de trabajo - más que docentes con experiencia, los cursos de especialización necesitan ofrecer estrategias pedagógicas que proporcionen a los profesionales la oportunidad de aprender a aprender, de reconocer que su ambiente de trabajo es también espacio para el proceso enseñanza-aprendizaje.
Otra cuestión identificada en los relatos es la diferencia entre el número de familias bajo responsabilidad de los profesionales, entendiendo que estas varían según el gestor o con las referencias propias de las UBS.
Eso puede explicar los cambios de los profesionales de salud de un equipo para otro, o sea, los profesionales pueden migrar de un equipo con más familias adscritas para otro con menos, tratando de mejorar sus condiciones de trabajo.
Contribuciones del curso de especialización en salud de la familia para la formación profesional de los exalumnos que pudieron ser identificadas en los casos relatados
En lo que se refiere a la adecuación del curso a las necesidades del trabajo en la ESF, los egresados relataron que el curso fue muy orientado para asistencia y poco para política y gestión.
Además de eso, afirmaron que algunos temas dejaron mucho a desear, por ejemplo, urgencia y emergencia.
Para los egresados el curso debería enfatizar la importancia del papel social de los profesionales para la operacionalización de la equidad, de la universalidad, y de la humanización en el Sistema Único de Salud.
De los seis egresados que todavía trabajaban en la ESF en el equipo de salud de la familia, uno afirmó que no ocurrieron cambios en su local de trabajo durante o después del curso.
Sin embargo, los otros cinco informaron que significativos cambios ocurrieron, entre ellos: utilización de protocolos de enfermería; reorganización de la programación de actividades del equipo; implementación de conductas más productivas y resolutivas; comprensión del territorio, establecimiento y reconocimiento de riesgos que en él existen; organización de la demanda, planificación de acciones, enfoque en salud y promoción de la salud y mejora en la calidad de la atención; mejora en el abordaje y comprensión de las familias atendidas.
Con relación al impacto que el curso generó en lo cotidiano de la UBS, para uno de los exalumnos, el curso no tuvo impacto.
Otro exalumno afirmó que los conocimientos adquiridos en el curso fueron utilizados en su práctica diaria como gerente.
Los otros egresados refirieron que, después del curso, hubo mejora en la calidad de las consultas y resolutividad.
En contrapartida, para otros egresados, el curso provocó impacto importante y significativo, atendiendo las expectativas de ambos y el curso resultó en mejora en el atención de la consulta de enfermería y organización del trabajo para el egresado; además de cambios y mejora en el abordaje y comprensión de la familia atendida, resolución de problemas en la UBS y buen aprovechamiento de lo que aprendió en el curso en su práctica cotidiana.
También en la dimensión de las contribuciones, según los exalumnos el curso de especialización presentó fragilidades en lo que se refiere al desarrollo de la propuesta de EP, que, de acuerdo con directrices oficiales, objetiva promover la transformación de las prácticas de salud, a través del aprendizaje significativo.
Se trata, por lo tanto, de un proceso basado en transformaciones crítico-reflexivas de los profesionales sobre sus locales de trabajo.
Percibimos que el impacto que el curso ocasionó en los egresados fue pequeño, lo que se refleja cuando cuentan sus trayectorias.
Además de eso, a pesar de las importantes transformaciones ocurridas en sus actividades diarias, se nota que existe dificultad en operar con los principios de la ESF, lo que puede repercutir en la cuestión de la rotación y en cambios ocurridos en el trabajo.
Cabe resaltar, que hubo críticas en cuanto al formato del curso único día por semana y carga horaria espaciada lo que, según los exalumnos, lo torna fatigoso y poco provechoso.
Sin embargo, a pesar de los relatos de desmotivación en cuanto al curso y al trabajo en la ESF, pudimos percibir que algunos cambios ocurrieron en los locales de trabajo después del curso de Especialización en Salud de la Familia.
Según los propios egresados, estos cambios estaban relacionadas a la mejora en la calidad de las consultas y resolutividad; organización del trabajo para el egresado; cambios y mejora en la abordaje y comprensión de la familia atendida y buen aprovechamiento de lo que fue aprendido en el curso en su práctica diaria.
En otro estudio, realizado en 2004, los autores identificaron que los cursos de especialización en Salud Colectiva, resultaron en una mejora de la práctica administrativa en cuanto a la capacidad de elaborar e implementar estrategias de intervención sobre la organización de los servicios y sobre el proceso de trabajo.
Además de eso, la formación recibida interfirió positivamente en lo que se refiere a una visión amplia de la Salud Pública lo que posibilitó la identificación y análisis de las necesidades de los servicios en que actuaban.
Sin embargo, el estudio realizado en 2007, demostró que hubo un relato significativo de los egresados de curso de Especialización en Salud de la Familia afirmando que no hubo articulación del curso con lo cotidiano de trabajo de estos profesionales.
Además de eso, en este último estudio los egresados afirmaron que los docentes no poseían conocimiento práctico de la realidad de la ESF, lo que, consecuentemente, ocasionaba una visión poco clara de la realidad de trabajo de estos profesionales resultando en discusiones en sala de clases que no estaban de acuerdo con la realidad en que los profesionales actuaban.
Es importante confirmar que las realidades de trabajo de estos profesionales son diferentes, lo que también interfiere en sus comentarios sobre la adecuación del curso a sus necesidades de trabajo.
Para los egresados de los cursos de especialización en salud de la familia que fueron sujetos de esta investigación, los cursos todavía representan una modalidad de formación que tiene por objetivo complementar conocimientos y habilidades necesarias para actuación en la ESF.
De esa forma, uno de los desafíos para el curso de especialización sería habilitar sus alumnos para actuar con un enfoque más amplio.
Es importante resaltar que los cursos de especialización aquí analizados presentaron fragilidades en lo que se refiere al desarrollo de la propuesta de EP, ya que fue posible identificar que el impacto que el curso causó a los egresados fue pequeño y estos todavía enfrentan dificultades para trabajar con los principios de la ESF.
La crítica que se hace a estos cursos de especialización es que, a pesar de que ellos hubiesen sido desarrollados en el espacio de la EP, dentro de los Polos-SF RMSP, parece que no hubo articulación con otras prácticas de formación para el SUS.
O sea, en el transcurso de los cursos, ofrecidos por las IES del Polo-SF RMSP, no hubo articulación entre las universidades y las UBS/USF en las cuales los egresados actuaban en el momento del curso, lo que se reflejó en la dificultad de asociarse para la modificación de los proyectos y procesos de trabajo de las unidades y equipos de SF.
Se piensa que para que exista un avance en la formación de profesionales de salud para actuar en la ESF, los formatos de los cursos precisan ser ajustados o aproximados a la realidad de los profesionales.
O sea, además de pensar en la incorporación de discusiones enfocadas en las necesidades identificadas en las realidades de trabajo de los profesionales, es importante pensar en otras formas de articulación eficaces entre IES, instituciones gubernamentales SES, SMS e instituciones de servicios de salud.
Actualmente el MS ha percibido que, más que invertir en la especialización de los profesionales ya graduados, es necesario invertir en el cambio de la formación en el ámbito de las universidades.
Ejemplo de esto son las inversiones públicas en el financiamiento de proyectos y programas que alteran los currículos de los cursos de graduación de las IES para que estos se aproximen más de la realidad del trabajo en el SUS.
Algunos de los resultados de este estudio apuntan para la necesidad de pensar sobre el ambiente de trabajo en cuanto espacio para el desarrollo de procesos de enseñanza-aprendizaje. Todo eso puede conducir a la organización del servicio, en paralelo al proceso pedagógico de las propuestas de capacitación.
Agradecimientos
Agradecimiento especial a la Dra. Ana Silvia Whitaker Dalmaso por sus contribuciones en la construcción de la disertación de maestría que resultó en la producción de este artículo.
Estimados suscribientes de la REBEn, escribo les para compartir la satisfacción por tener sido indicada para dirigir la Revista Brasileira de Enfermagem en la gestión 2007-2010.
Aprovecho para reiterar mi compromiso de envidar esfuerzos para mantener la calidad de la REBEn, considerando la política de investigación y la posición de liderazgo que la Asociación Brasileña de Enfermería tiene en el escenario nacional.
La búsqueda por alcanzar las metas y ultrapasar desafíos es empurada por la bien sucedida trayectoria de la REBEn y por lo constante deseo de atingir y mantener los criterios y las exigencias de un alto nivel editorial.
El contenido y la calidad de los artículos publicados, el rigor en la sección de materiales, el esfuerzo por incuir la REBEn en las principales bases de indexación, posibilita mayor visibilidad para los trabajos de los autores.
Mientras exige mayor responsabilidad por parte de los autores, revisores y también en la puntualidad en la periodicidad.
En esta búsqueda, una agenda de prioridades para la Directoria de Publicaciones y Comunicación Social fue diseñada para esta gestión, entre ellas la utilización del Modulo de Sumisión Online que es disponible por la SciELO.
Esto sistema optimizara el intervalo de tiempo entre la sumisión, evaluación, revisión y publicación de los manuscritos.
Además, estudiamos formas de ampliar el cuerpo editorial de la revista, de modo a atender las nuevas demandas científicas de la Enfermería Brasileña.
Para alcanzar los objetivos establecidos, ha sido definida una línea editorial sintonizada con las orientaciones emanadas por los órganos reguladores y financiadores de investigación y post-grado en el país, para estructurar un soporte logístico a los procesos de edición y distribución de la revista, implementar la búsqueda de nuevos lectores, autores y patrocinadores en la línea de renovación con calidad.
En esta edición el lector encontrará una diversidad de artículos de investigación producidos por enfermeros y estudiantes investigadores de las diferentes regiones del país.
Estos materiales son, no solamente diversos en procedencia, pero ricos en sus abordajes temáticas, relevantes y actuales, innovadores un sus propuestas metodológicas y en la interpretación de resultados.
Tal diversidad de artículos publicados nos permite percibir lo cuanto la Enfermería brasileña hay investigado y producido.
Damos gracias a la comunidad científica de Enfermería, a los revisores, miembros del consejo editorial y a todos del equipo de la REBEn por las contribuciones al longo del proceso de mejoras de la revista y expresamos nuestro deseo de continuar contando con el apoyo, el reconocimiento y la participación de todos.
Esto envolvimiento es esencial para hacer de la REBEn un periódico más valorado y esto puede ayudar en la diseminación del conocimiento de la Enfermería en el ámbito nacional y internacional
Introducción
Los escorpiones son responsables por uno de los más antiguos problemas de salud pública que la humanidad ha enfrentado.
En Brasil accidentes con escorpión son comunes, aun teniendo en cuenta la subnotificación de los casos leves.
Según la Fundación Nacional de Salud FUNASA, entre enero de 1990 y diciembre de 1993, fueron notificados 24.826 casos, con 143 muertes.
Las manifestaciones cardiorespiratorias, particularmente el shock circulatorio y el edema agudo de pulmón son las principales causas de muerte tras el accidente con escorpión.
Diversos estudios ya describieron alteraciones electrocardiográficas, enzimáticas, ecocardiográficas y hemodinámicas compatibles con agresión cardiaca, disfunción contráctil e insuficiencia ventricular izquierda aguda en este síndrome clínico.
Aunque el veneno parece ejercer algún efecto directo sobre la fibra miocárdica, la mayor parte de los autores coincide que el factor determinante de la disfunción cardíaca sea el efecto de las altas concentraciones de catecolaminas.
Además de la sobrecarga hemodinámica provocada por el aumento de la presión arterial y del retorno venoso, es sabido que la excesivo estimulación catecolaminergica puede provocar daño miocárdico.
Otro posible mecanismo frecuentemente pensado como responsable de las alteraciones cardiacas en el escorpionismo es la isquemia miocárdica.
De hecho, se observa que el electrocardiograma de las víctimas de accidentes severos con escorpión evidencia frecuentemente alteraciones compatibles con isquemia miocárdica: supra y infradesnivelaciones del segmento ST y zonas eléctricamente inactivas, muchas veces asociados a la elevación de los niveles de las enzimas cardíacas.
La isquemia miocárdica en el envenenamiento por escorpión puede ser resultante de la hiperestimulación de receptores alfa-adrenérgicos, que provocaría constricción microvascular en la circulación coronaria.
La participación de la isquemia miocárdica en la fisiopatología del accidente con escorpión en humanos fue sugerida en pocos estudios clínicos .
En relato anterior, revelamos la presencia de alteraciones perfusionales miocárdicas transitorias severas en víctimas de escorpionismo severo.
Sin embargo, la evaluación de la función ventricular y de la perfusión miocárdica se llevaron a cabo por métodos de imágenes diferentes - ecocardiograma y SPECT de perfusión miocárdica, respectivamente -, y de forma no simultánea.
El objetivo de la presente investigación es analizar detalladamente la correlación topográfica entre alteraciones de la perfusión de la función ventricular izquierda, incluyendo el seguimiento de la evolución temporal, mediante análisis simultánea de estos parámetros, con imágenes de gated-SPECT de perfusión miocárdica.
Fueron prospectivamente considerados para inclusión en este estudio, pacientes de ambos géneros, sin límites de edad, previamente sanos, víctimas de accidentes con escorpión clínicamente clasificados como moderados o severos por la presencia de síntomas sistémicos de hiperactividad simpática o parasimpática o manifestaciones cardiorespiratorias que tradujeran acción sistémica del veneno.
El trabajo fue evaluado y aprobado por el Comité de Ética de la Facultad de Medicina de Ribeirão Preto, de la Universidad de São Paulo, y las personas responsables por los pacientes firmaron el formulario de consentimiento.
Criterios de exclusión
Se excluyeron a los pacientes que exhibieron inestabilidad clínica que imposibilitaran su desplazamiento al Servicio de Medicina Nuclear para la realización de los estudios centellográficos en tiempo hábil, embarazo, lactación.
Todos los pacientes recibieron suero antiveneno de escorpión precedido de corticoides y antihistamínicos endovenosos para prevenir o minimizar reacciones de hipersensibilidad inmediata hidrocortisona, polaramine y ranitidina y tratamiento de soporte, incluso oxígeno bajo catéter nasal, diuréticos y agentes inotrópicos en aquellos casos en que se juzgó necesario.
Los siguientes exámenes se llevaron a cabo en el ingreso y de forma seriada en todos los pacientes incluidos en el estudio: hemograma, función renal, electrolitos, glucemia, CKMB, electrocardiograma, radiografía de tórax.
Todos los pacientes incluidos en el estudio llevaron a cabo centellografía de perfusión miocárdica con administración de Tc-SESTAMIBI en reposo dentro de las primeras 72 horas tras el accidente con escorpión.
Los exámenes fueron repetidos entre el período de una y dos semanas tras el inicio del cuadro; y en dos pacientes en los que persistieron alteraciones perfusionales severas score sumado de perfusión igual o mayor a 8, los estudios fueron repetidos más tardíamente para seguimiento evolutivo de las alteraciones encontradas.
Todos los estudios se adquirieron en gama cámara digital DST-Sopha Medical Vision, equipada con dos detectores de campo promedio, rectangulares, acoplados a colimadores de baja energía y alta resolución, con ventana energética de aceptación del 20% centrada en 140 Kev fotopico del -Tc.
Las imágenes tomográficas de emisión se adquirieron 1 hora después de la administración endovenosa, en reposo, de 14,8 MBq/kg 0,4 mCi/kg de Tc - SESTAMIBI con la utilización de protocolo de adquisición con ángulo de barredura de 180º, paciente en posición supina, órbita circunferencial tipo "step-and-shoot", de la posición oblicua anterior derecha hasta la oblicua posterior izquierda, con 32 proyecciones, 60 segundos por proyección, con matriz 64X64.
Las imágenes fueron adquiridas sincronizadas con el ECG Gated SPECT para análisis de la función contráctil global y segmentar del ventrículo izquierdo, empleando la utilización de la adquisición con 8 cuadros por ciclo cardiaco, con ventana de aceptación del 50% alrededor del valor promedio del intervalo R-R.
Las imágenes de perfusión miocárdica fueron procesadas en computador dedicado utilizando softwares comercialmente disponibles Sopha Medical Vision.
Tras definición manual de los ejes de reorientación espacial y cálculo de cortes tomográficos en los tres planes ortogonales, las imágenes eran presentadas para análisis.
Cada imagen fue analizada por dos observadores independientes que evaluaron de forma semicuantitativa scores de análisis visual la perfusión y la función contráctil de los diversos segmentos miocárdicos, con las eventuales discordancias resueltas por consenso.
Para este análisis, la pared del ventrículo izquierdo fue subdividida en 17 segmentos Figura 1 y se asignó a cada segmento un score visual semicuantitativo de perfusión 0= normal, 1 = hipocaptación discreta, 2 = hipocaptación moderada, 3 = hipocaptación severa, 4 = ausencia de captación y de movilidad 0 = normal, 1 = hipocinesia discreta, 2 = hipocinesia moderada, 3 = hipocinesia intensa y 4 = acinetico.
La fracción de eyección del ventrículo izquierdo fue calculada automáticamente utilizándose software "The Cedars-Sinai Quantitative Gated Spect" QGS.
Análisis estadístico
Las variables se describen en la forma de promedio y desviación estándar del promedio.
Para análisis de la correlación topográfica entre anormalidades de perfusión y movilidad segmentar se utilizó la prueba de heterogeneidad de distribución de frecuencias de chi-cuadrado.
Para análisis de correlación de la intensidad de los disturbios segmentares de perfusión y movilidad se utilizó el cálculo del índice kappa de Cohen.
Para la prueba de significancia de la diferencia entre promedios de las variables obtenidas en la situación inicial y seguimiento, se utilizó la prueba t pareada cuando la distribución muestral de las variables era normal, o Wilcoxon en caso contrario.
La prueba de Kolmogorov-Smirnoff se utilizó para probar si la distribución muestral de las variables era normal.
Se estableció como significativo un valor de p < 0,05.
Quince pacientes se incluyó en el estudio n = 15, 9 del sexo masculino, con edad promedio de 7,6 ± 4 años.
La mayor parte de los pacientes dio entrada en la Unidad de Emergencia dentro de las primeras 3 horas tras la picadura, extremos de 1 a 6,5 horas.
Todos los pacientes presentaban alguna señal de envenenamiento además del dolor local, con los más frecuentes vómitos, diaforesis y alteraciones del nivel de conciencia.
De los 15 casos, 12 fueron clínicamente clasificados como severos, siendo que 7 de ellos evolucionaron con edema agudo de pulmón y 6 necesitaron el uso de aminas vasoactivas.
Algunas características clínicas y laboratoriales de esta casuística está detalladas en la Tabla 1.
Seis pacientes exhibieron aumento significativo excediendo dos veces el límite del normal de los niveles séricos de CKMB.
Alteraciones electrocardiográficas
Todos los pacientes a excepción del nº 7 presentaron en algún momento de la evolución significativas alteraciones electrocardiográficas.
Las alteraciones más frecuentemente encontradas, además de la taquicardia sinusal, fueron las de la onda T y del segmento ST supra y/o infradesnivelación.
En 4 casos se observó también la presencia de "zona eléctricamente inactiva" transitoria que desapareció en pocos días.
Evaluación de la perfusión miocárdica
De los 15 pacientes incluidos en el estudio, 12 80% demostraron alteraciones significativas de la perfusión miocárdica score sumado de perfusión > 4, todos con accidentes con escorpión clínicamente clasificados como severos.
El número de segmentos involucrados por paciente fue de 7,9 ± 4,2 y el score sumado de perfusión fue de 12,5 ± 7,3.
La distribución de los defectos perfusionales no respetó los límites ni acompañó la distribución de los principales territorios de irrigación coronaria Figura 2.
Se notó elevada frecuencia de acometimiento de las porciones basales de las paredes ventriculares particularmente paredes anterior y septal, frecuencia esta que disminuye progresivamente en las porciones promedios y principalmente en la región apical.
La Figura 3 ilustra la distribución de la frecuencia de las alteraciones perfusionales por segmento miocárdico.
Evaluación de la función ventricular izquierda
Se observó frecuentemente la reducción de la fracción de eyección ventricular izquierda 10 pacientes, con promedio de un 44,6% ± 16 %.
En solamente un paciente no fue posible evaluar la fracción de eyección, por problemas técnicos relacionados a la diminuta dimensión de la cavidad ventricular.
En todos los pacientes que presentaron depresión el desempeño sistólico global del ventrículo izquierdo, esta estaba asociada a importantes alteraciones de la contractilidad segmentar.
De forma semejante a lo que se produjo con las alteraciones perfusionales, las porciones basales y promedios del ventrículo izquierdo fueron las que demostraron mayor compromiso contráctil y la región apical la menos afectada Figura 4.
Se observó correlación negativa significativa entre el score sumado de perfusión y la fracción de eyección del ventrículo izquierdo r = -0,75 p = 0,0021 - análisis de correlación de Pearson.
Se observó también correlación positiva entre los scores sumados de perfusión y la intensidad de las alteraciones en la contractilidad evaluada a través del score sumado de movilidad r = 0,68; p = 0,0050 - análisis de correlación de Pearson.
Se observó todavía correlación topográfica significativa entre las alteraciones perfusionales y de movilidad.
Entre los segmentos en que se detectó alteración de perfusión total de 120 se evidenció alteración concomitante de la movilidad en 101.
Por otro lado, entre los 135 segmentos que presentaban perfusión normal 113 exhibieron movilidad también normal.
La concordancia general fue del 84% chi-cuadrado = 114.50; p < 0,0001.
Se observó aún correlación positiva entre la intensidad y la extensión del defecto perfusional miocárdico cuantificado por el score sumado de perfusión y los valores de pico de CKMB, r = 0,61 p = 0,0152.
Se evidenció también asociación significativa entre la ocurrencia de alteraciones electrocardiográficas y la presencia de alteraciones perfusionales p = 0,0440 prueba exacta de Fisher.
De los 12 pacientes con alteraciones perfusionales en los estudios de la fase inicial, 8 67% presentaron significativas alteraciones isquémicas en el electrocardiograma: supra o infradesnivelación del segmento ST de 1 mm como mínimo o onda Q patológica en por lo menos dos derivaciones contiguas.
Por otra parte, los 3 pacientes que no exhibieron anormalidades perfusionales significativas en los estudios de fase inicial presentaron solamente alteraciones en la morfología y duración de la onda T.
Evaluación tardía
Evolutivamente, casi todos los pacientes presentaron significativa mejora del estándar perfusional miocárdico, habiendo se producido significativa disminución del score sumado de perfusión 3,7 ± 3,3 con relación al estudio de la fase aguda p = 0,0003, prueba t pareado p = 0,003, Figura 5.
La mejora perfusional se siguió de recuperación del desempeño sistólico global y segmentar del ventrículo izquierdo.
En el estudio de acompañamiento se observó disminución del score sumado de movilidad 2,6 ± 3,1, p = 0,0009, prueba t pareado y aumento significativo de la fracción de eyección del ventrículo izquierdo 68,9 ± 9,5%, p = 0,0002, prueba t pareado, figura 6 comparativamente al estudio en la fase aguda.
Se observó correlación positiva entre la recuperación de la FEVI y la reducción del score de perfusión r = 0,65, p = 0,008, figura 7, lo que reveló que los pacientes con mayor grado de recuperación de la función ventricular exhibían concomitante reducción de las anormalidades de perfusión.
Discusión
Nuestros resultados revelan que en pacientes con escorpionismo moderado a severo la disfunción sistólica del ventrículo izquierdo está íntimamente relacionada con disturbios de la perfusión miocárdica.
La asociación entre las anormalidades de perfusión y función se puede evidenciar tanto en la concordancia de la distribución topográfica del daño segmentar como en la correlación positiva entre los valores individuales de la severidad de la anormalidad de perfusión global, estimada por los scores sumados de perfusión, y la intensidad de la disfunción sistólica del ventrículo izquierdo, evaluada por la reducción de la fracción de eyección.
La observación secuencial de la evolución de las anormalidades de perfusión y función provee soporte adicional sustancial a la vinculación entre los disturbios.
La reversión de la disfunción ventricular segmentar y global se produjo de forma paralela a la mejora de los disturbios de perfusión, aspecto demostrado por la correlación positiva entre la diferencia de los scores de perfusión entre la fase aguda y tardía y la mejora de la fracción de eyección del ventrículo izquierdo en el mismo período.
Se encontraron evidencias indirectas que apoyan el rol de la isquemia miocárdica en la génesis de la disfunción ventricular sistólica en la correlación positiva entre la intensidad de las alteraciones perfusionales en la fase aguda del accidente con escorpión, el nivel de elevación de las enzimas cardiacas CKMB y la intensidad de las alteraciones electrocardiográficas.
En conjunto, estos resultados sugieren fuertemente que la isquemia miocárdica juega un rol relevante en la fisiopatología de la insuficiencia cardiaca aguda transitoria asociada al envenenamiento con escorpión.
En el presente estudio la evaluación de la función ventricular global y segmentar se llevó a cabo a través de la obtención de imágenes de perfusión miocárdica sincronizadas con ECG, lo que permitió la evaluación simultánea de la perfusión y función miocárdicas, otorgando mayor poder de observación de la correlación topográfica entre las alteraciones.
En el mejor de nuestro conocimiento, esta es la primera investigación a aplicar este método para estudiar la correlación de estos parámetros funcionales en víctimas de escorpionismo.
La literatura viene demostrando repetidamente la exactitud y la reproductibilidad de la cuantificación de la fracción de eyección del ventrículo izquierdo por el Gated SPECT con relación a diversos otros tipos de evaluación ecocardiograma, ventriculografía radioisotópica, ventriculografía por contraste.
La primera descripción de alteración de la perfusión miocárdica tras el envenenamiento por escorpión en humanos se hizo por Geron et al que relataron defectos perfusionales en las porciones basales de las paredes anterior, septal, inferior y posterior lateral en la centellografía de reposo con Tl imágenes planares en una paciente de 14 años con escorpionismo severo, edema agudo de pulmón con disfunción ventricular.
En el estudio de Bahloul et al 6 pacientes con evidencias de disfunción ventricular izquierda tras accidente con escorpión fueron sometidos a la centellografía de perfusión miocárdica con Tálio-201, 12 a 17 horas tras el evento.
En todos los pacientes se observaron alteraciones de perfusión miocárdica.
Los exámenes se repitieron en solamente 2 pacientes tras 6 y 15 días, revelando recuperación parcial de las alteraciones encontradas.
Los resultados obtenidos en el presente estudio confirman algunas de las observaciones iniciales de Bahoul et al y las complementan con otros datos importantes, principalmente en lo que toca a la reversión de las anormalidades de perfusión y función en corto plazo tras el envenenamiento.
Persistencia de defectos de perfusión
Aunque la función contráctil global y segmentar del ventrículo izquierdo se considere como normal en los estudios de seguimiento en todos los pacientes, el mismo no se produjo con relación a la perfusión miocárdica, una vez que cuatro pacientes todavía presentaron en el estudio de seguimiento déficits perfusionales considerados significativos score sumado mayor que 4.
Los defectos perfusionales persistentes en el estudio de seguimiento pueden representar alteración funcional residual de la microcirculación con reducción del flujo miocárdico en reposo aún pasible de normalización en estudios más tardíos.
Por otra parte, es también importante considerar que varios pacientes de esta casuística presentaron elevación significativa de los niveles de enzimas cardiacas traduciendo lesión tisular.
Este resultado hace sugerir que los defectos perfusionales discretos en las imágenes de seguimiento puedan reflejar la presencia pequeñas islas de fibrosis miocárdica, insuficientes para provocar compromiso perceptible de la función contráctil global o segmentar del ventrículo izquierdo, pero, en algunos casos, evidenciadas en un estudio sabidamente sensible como la centellografía de perfusión.
Es posible especular que tales alteraciones estructurales inicialmente subclínicas puedan cursar con remodelación ventricular y compromiso de la función ventricular a largo plazo.
La hipótesis de que el accidente con escorpión pueda causar secuela funcional tardía del ventrículo izquierdo fue originalmente levantada por Sundararaman et al. En estudio tipo caso control realizado en India, los autores identificaron la historia previa de envenenamiento con escorpión como factor de riesgo para desarrollo de miocardiopatía dilatada idiopática.
Los resultados de aquel estudio podrían sugerir que, pese a la aparente recuperación funcional miocárdica tras el accidente con escorpión, los pacientes persistieron con algún grado de daño estructural cardíaco subclínico que, tras algunos años, pudiera servir de sustrato para su progresión, remodelamiento cardíaco y desarrollo de disfunción ventricular sintomática.
De esta forma, el hallazgo de defectos perfusionales persistentes tardíos en la nuestra casuística podría servir como refuerzo indirecto de esta hipótesis.
Consideramos que el esclarecimiento del significado fisiopatológico de los defectos perfusionales persistentes observados en los estudios de seguimiento demandaría la realización de una nueva investigación delineada para este fin, es decir, con evaluaciones seriadas más tardías de la perfusión y función ventricular izquierda.
El análisis de nuestros resultados evidencia que los disturbios perfusionales miocárdicos observados en los pacientes con escorpionismo difícilmente serian explicados por espasmo de ramas coronarias subepicárdicas.
El daño preferencial de las porciones basales y promedios del ventrículo izquierdo y la tendencia a proteger la región apical no obedece a la distribución de los principales territorios de irrigación de los vasos coronarios, favoreciendo la hipótesis de constricción microvascular.
De hecho, hay varios argumentos fisiopatológicos que refuerzan la noción de que el estado hiperadrenérgico, que se constituye como un aspecto saliente del cuadro de envenenamiento escorpiónico, pueda ocasionar espasmo microcirculatorio e isquemia en diferentes regiones y órganos.
Estudios previos en modelos experimentales demostraron la correlación entre hiperestímulo adrenérgico e inducción de constricción de la microcirculación y isquemia en diferentes territorios vasculares.
La inducción de isquemia miocárdica por el estimulo excesivo de catecolaminas puede ocurrir en la dependencia tanto del intenso aumento del consumo miocárdico de oxígeno a través de la importante sobrecarga hemodinámica ocasionada por la elevación de la presión arterial, taquicardia, aumento de la resistencia vascular periférica y del retorno venoso, como por la combinación de espasmo coronario y/o vasoconstricción de la microcirculación.
Evidencias de la inducción de espasmo microcirculatorio causado por el hiperestímulo adrenérgico en el accidente con escorpión fueron publicados por Zeghal et al utilizando modelo experimental de envenenamiento con escorpión en ratones anestesiados.
En este estudio, la administración del veneno provocó aumento de 30 a 40 veces en los niveles plasmáticos de catecolaminas y estuvo asociado a aumento de dosis dependiente de la presión arterial, de las resistencias vasculares renal, muscular y periférica total.
Estos efectos fueron casi totalmente suprimidos cuando las cobayas eran previamente tratadas con fentolamina bloqueante alfa adrenérgico.
Los datos de este estudio muestran en el escorpionismo la existencia de importante vasoconstricción sistémica y regional mucho probablemente provocada por hiperestímulo alfa-adrenérgico.
La isquemia miocárdica como mecanismo fisiopatológico parece particularmente relevante cuando se considera el cuadro clínico del accidente con escorpión como severo.
En este contexto viene llamando la atención de muchos investigadores, la presencia de aliteraciones electrocardiográficas compatibles con isquemia y lesión miocárdicas y la elevación de los niveles séricos de enzimas indicativas de lesión de fibras cardíacas.
En el presente estudio estas alteraciones igualmente se consubstanciaron, corroborando así las observaciones anteriores.
Las alteraciones electrocardiográficas fueron frecuentes en nuestra casuística y en algunos casos llegaron a asemejarse a aquellas observadas en casos de infarto agudo de miocardio.
Elevaciones enzimáticas CKMB significativas se produjeron en 8 de los 15 pacientes valores de al menos 50 U/l, 2 veces superior a lo considerado normal y otros cinco presentaron valores limítrofes entre 25 y 50 U/l.
Los elementos levantados anteriormente apoyan la hipótesis de que la disfunción contráctil regional en el escorpionismo severo sea causada por espasmo de la microcirculación coronaria desencadenado por la excesiva liberación local de catecolaminas a partir de las fibras nerviosas simpáticas cardiacas que, a su vez, resulta de la acción de las neurotoxinas del veneno de escorpión.
Si las catecolaminas actuaron localmente, produciendo constricción microvascular a través de la sencilla estimulación de receptores alfa al nivel de las coronarias llevando la hipoperfusión, isquemia y "stunning miocárdico" o se actuarían indirectamente a través de compleja interacción neurohormonal de la que participarían otros neuropéptidos y citocinas conforme se sugirió por Bahloul et al y también por Nouira et al son preguntas aún sin respuesta definitiva.
Los datos presentados en este estudio refuerzan fuertemente la primera hipótesis como mayor determinante de toda la cascada de eventos, aunque sea probable que exista participación adyuvante de varios de los demás factores relacionados arriba.
Limitaciones del presente estudio
Una de las limitaciones de la cuantificación de la fracción de eyección del ventrículo izquierdo por el Gated SPECT que puede haber influenciado los resultados finales de la presente investigación dice respecto a las dimensiones de la cavidad ventricular.
Se sabe que la mayoría de los algoritmos tiende a subestimar los volúmenes ventriculares y a superestimar los valores de fracción de eyección en corazones pequeños.
Este fenómeno es resultante de la baja resolución espacial de las imágenes cardionucleares que resulta en la casi completa obliteración de la cavidad ventricular en el final de la sístole en pacientes con ventrículos de dimensiones reducidas.
Como la mayoría de los pacientes incluidos en el estudio era niños, esto ciertamente influyó en la determinación de la función contráctil.
Así, los valores de fracción de eyección del ventrículo izquierdo en la fase aguda del accidente con escorpión que en conjunto ya se mostraban reducidos pueden estar en verdad superestimados.
El análisis comparativo de la fracción de eyección entre los estudios de la fase aguda y de seguimiento no es perjudicado por este efecto, una vez que él se produje de forma semejante en los dos estudios.
Los resultados presentados en el presente estudio apoyan la hipótesis de que anormalidades de la perfusión miocárdica participan de la fisiopatogénesis de la insuficiencia cardiaca aguda que frecuentemente está presente en los casos de escorpionismo severo.
Agradecimientos
Marcus V. Simões recibe apoyo del CNPq proceso PQ Nº309082/2007-2
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
La enfermería y el paciente con muerte encefálica en la UTI
El trasplante viene siendo el mejor recurso para el tratamiento de pacientes con falencia orgánica, cuando otros tratamientos ya no surten efecto.
Se denomina trasplante a la extracción o remoción de órganos, tejidos o partes del cuerpo de un donador vivo o no vivo, con un objetivo terapéutico .
El primer trasplante con un donador no vivo en Brasil se realizó en 1964, y fue de riñones.
Desde entonces hubo un perfeccionamiento de este tratamiento en los cuidados intensivos, drogas inmunosupresoras, adaptación de técnicas quirúrgicas y uso de soluciones más desarrolladas para una mejor preservación .
Brasil es considerado el segundo país en número de trasplantes realizados por año, siendo efectuados más del 90% por el Sistema Único de Salud SUS .
Los donadores vivos pueden donar médula ósea, uno de los riñones, parte del hígado y parte del pulmón.
En relación a los no vivos, con muerte encefálica, se hace posible la donación de corazón, pulmones, riñones, córneas, hígado, páncreas, huesos, tendones, venas e intestino .
La Ley 10.211/2001 autoriza a la familia a admitir o no el proceso de donación, aunque el potencial donador haya informado en vida su deseo de donar.
Frente a esto, es necesario que el enfermero oriente a la familia y resuelva sus dudas respecto a la donación y a los procedimientos a ser realizados, informando cuáles órganos pueden donarse y que esto no supone costos – costeados por el SUS – y posibilita salvar otras vidas .
La donación de órganos en vida está legalmente permitida sólo para parientes consanguíneos de hasta cuarta generación o cónyuge, o si el donador autoriza a que otra persona reciba el órgano – excepto en los casos de médula ósea, cuando la autorización no es necesaria .
Diversos factores interfieren en la captación y donación de órganos, entre los cuales pueden citarse la omisión de la notificación e identificación del paciente, los cuidados brindados a éste y los exámenes complementarios.
Además de eso, la escasez de información para la familia en cuanto al diagnóstico de muerte encefálica, una entrevista inadecuada y las dificultades de comunicación con el equipo responsable del proceso de donación, generan desconocimiento y dificultades en la extracción de los órganos y en su distribución.
Debido a eso, entre el 30% y el 40% de los familiares no acuerdan con la práctica de captación de órganos .
Para que el trasplante alcance un resultado satisfactorio, deben introducirse algunos criterios de exclusión, como el historial de tumores malignos, sepsis activa, tuberculosis, infección por VIH, encefalitis viral inflamación e infección cerebral, hepatitis viral, síndrome de Guillain-Barré enfermedad autoinmune que tiene lugar cuando el sistema inmunológico del cuerpo ataca por equivocación a una parte del sistema nervioso propio y uso de drogas intravenosas ilícitas .
Le compete al profesional enfermero realizar inicialmente la entrevista familiar en relación al diagnóstico de muerte encefálica.
Igualmente, debe informar ética, moral y legalmente acerca del proceso de captación y distribución de los órganos y tejidos a ser donados, y educar de manera clara y objetiva, respetando las opiniones de los familiares y su momento de pérdida y dolor.
En estado de shock, vivenciando una situación de pesar, sufrimiento y desesperación, la familia cree que el paciente puede aún sobrevivir, debido a la conservación de su temperatura, de sus funciones cardíacas y respiratorias .
En estas circunstancias dolorosas, los profesionales deben ofrecer apoyo psicológico a la familia.
Este estudio tuvo como objetivo esclarecer detalladamente la relevancia teórica en el contexto respecto a la práctica de donación de órganos en la sociedad y conocer el papel del profesional enfermero en el proceso de captación y donación de órganos, señalando los cuidados indispensables para el mantenimiento del potencial donador, la asistencia a la familia y el control de todas las funciones vitales hasta el momento de la donación.
Este estudio fue delineado a partir de una revisión bibliográfica con un objetivo exploratorio, describiendo la donación de órganos y el papel de la enfermería ante el paciente con muerte encefálica en la UTI.
Para ser incluidas en esta investigación, las publicaciones debían comprender los siguientes temas: “asistencia de enfermería en el proceso de donación de órganos”; “conocimiento respecto a la muerte encefálica”; “capacitación del profesional”; y “asistencia al paciente con muerte encefálica en la UTI”.
Por otro lado, las publicaciones que no abordaban el tema y aquellas que no se correspondían con los descriptores citados o no contenían referencias bibliográficas fueron excluidas.
La recolección de datos tuvo lugar a partir de una exploración de artículos en medios electrónicos y sitios especializados, como Scientific Electronic Library Online SciELO, Hospital de Clínicas de São Paulo, Ministerio de Salud, Consejo Federal de Enfermería Cofen y Consejo Federal de Medicina CFM.
Los datos fueron analizados de acuerdo a los textos, temáticas e interpretaciones que se desprendían de estos, comparando opiniones, de forma amplia, y exponiendo ideas, informaciones y conocimientos respecto a cada subtema.
La muerte encefálica ME es definida como la condición irreversible de las funciones respiratorias y circulatorias, y la cesación de todas las funciones del encéfalo y del tronco encefálico; entre las principales causas están la hemorragia intracraneal 45%, trauma 45% y lesión cerebral isquémica .
Esta condición está reglamentada por el Consejo Federal de Medicina en la Resolución CFM 1.480/97, en la cual se determina que para diagnosticar la muerte encefálica, inicialmente se divide en dos etapas: Exámenes clínicos y complementarios.
El primero, que es el examen clínico, tiene como finalidad comprobar la ausencia de reflejos del tronco encefálico; se realiza en intervalos de tiempos conforme a la edad del posible donador, entre 7 días y 2 meses incompletos, los exámenes se repiten cada 48 horas; de 2 meses a 1 año incompleto, se repiten cada 24 horas; entre 1 año y 2 años incompletos, se repiten cada 12 horas; y de más de 2 años, se repiten cada intervalos de 6 horas.
Cabe destacar que este examen no debe ser realizado por profesionales del equipo responsable de la remoción de órganos, sino por el medico neurólogo .
Respecto a los exámenes complementarios se pueden mencionar, entre ellos, la angiografía cerebral, el electroencefalograma y la tomografía computarizada, debiendo realizarse entre el primer y el segundo examen clínico o posteriormente al segundo examen clínico de muerte encefálica.
Para concluir el diagnóstico es necesario constatar la ausencia de irrigación sanguínea en el encéfalo, la inactividad eléctrica y la ausencia de actividad metabólica .
El estado de muerte encefálica se caracteriza por un proceso complejo que conduce a diversas complicaciones letales para el potencial donador.
Por lo tanto, es de extrema necesidad que el equipo de enfermería esté capacitado para la investigación y la detección de estas posibles complicaciones, que involucran disfunción cardíaca, arritmias, coagulopatía y aumento de la diuresis inducida por frío.
Brindar un cuidado minucioso al paciente es fundamental, especialmente controlar la temperatura; dar calor al paciente es indispensable, dado que la falta de este cuidado en la emergencia o en la terapia intensiva puede resultar en hipotermia rápidamente .
La enfermería y su capacitación en la donación de órganos
Para garantizar la efectividad de la donación de órganos, es importante el adecuado mantenimiento y la preservación hemodinámica y fisiológica de los órganos de inicio a fin del proceso.
Para ello, son necesarios materiales y equipamientos especializados, así como profesionales capacitados para la identificación y el control de todas las alteraciones presentadas por el paciente , destacándose la importancia de la preparación del equipo para actuar cuando fuera necesaria una intervención rápida .
Un problema frecuente encontrado en el proceso de donación, captación y mantenimiento de la calidad de los órganos que serán trasplantados es la consecuencia de la conservación a veces impropia e ineficaz, generalmente como resultado de la utilización de terapias clínicas inadecuadas .
Debe brindarse una atención especial por parte del equipo en los casos en los que es necesario identificar al paciente y establecer contacto con sus familiares .
Para algunos autores, una causa para la no efectivización de la donación de órganos está relacionada con el desconocimiento de parte del equipo profesional de salud acerca de la fisiopatología y la fisiología de la muerte cerebral.
Considerado un aspecto fundamental de la asistencia y el cuidado brindado al paciente donador, este conocimiento respalda la evaluación clínica para que se pueda obtener un diagnóstico anticipado de muerte encefálica, reconociendo sus alteraciones hemodinámicas y fisiológicas.
Por lo tanto, para el buen desempeño del equipo, es importante realizar un trabajo educativo permanente, destinado a capacitar a profesionales para que conozcan la situación y puedan detectar los problemas que pueden advenir, tendiendo a planificar e implementar los cuidados necesarios de manera adecuada, evaluando las conductas de tratamiento del potencial donador .
La actuación y la formación del enfermero se diferencian de acuerdo con su carrera, su cargo y su práctica profesional.
En Brasil, son pocas las instituciones de enseñanza que capacitan y especializan profesionales para cuidados a pacientes en proceso de muerte encefálica y trasplantes.
Es importante que el enfermero evalúe su acción y su ejecución buscando más conocimientos acerca del proceso de donación .
El enfermero es el profesional que habitualmente más se involucra con las emociones de los familiares, dado que es quien transmite las informaciones acerca de la muerte encefálica y de la posibilidad de donación.
No obstante, este estudio llama la atención acerca de la necesidad de capacitar a este profesional para el esclarecimiento del diagnóstico y las dudas referidas al trasplante, preparando y ayudando a los familiares, dado que la comunicación y el conocimiento contribuyen al aumento de las donaciones.
Por lo tanto, es de extrema importancia que el enfermero sepa lidiar y relacionarse con la familia, para que tenga éxito el proceso de captación de órganos .
El papel de la enfermería ante los pacientes con muerte encefálica en la UTI debe ser desempeñado con dignidad y respeto, independientemente del procedimiento a ser realizado.
Es fundamental que el enfermero tenga conocimientos científicos respecto a la fisiopatología, dado que ejerce un papel extremadamente importante en el control de todos los datos hemodinámicos e hídricos y en el monitoreo de los pacientes.
Estos procedimientos son necesarios para que la donación tenga lugar de manera satisfactoria .
Conductas de enfermería
Cuando se inicia el proceso de muerte encefálica, ocurren cambios en el organismo.
Los cuidados iniciales implican la evaluación de las prescripciones de medicamentos relativas al cuadro neurológico; cambios de decúbito, evitando úlceras por presión; y elevación de la cabecera a 30 grados.
Además de eso, el profesional de enfermería debe realizar la aspiración, con el fin de fluidificar las secreciones pulmonares; la evaluación periódica de los accesos, como los catéteres; y la medición de las señales vitales en un período de 24 horas .
Le compete además al enfermero intensivista evaluar y anotar en el historial todas las señales vitales; atender a las córneas, siempre humedeciéndolas; efectuar la higienización corporal, con el fin de evitar infecciones; observar y anotar los valores glicémicos y de coagulación sanguínea.
Se recomienda el uso de una bomba de infusión cuando se administra dopamina, de acuerdo a la prescripción médica .
El mantenimiento de las córneas de potenciales donadores se realiza con la oclusión del área de los ojos, aplicando agua o hielo, colirios o lubricantes, o usando gasas humedecidas con sueros a 0.9% o agua destilada cada tres horas, con el fin de mantener la región húmeda y limpia.
Estas medidas evitan complicaciones como la inflamación de la córnea queratitis, que puede advenir de un problema crónico y conducir del déficit visual a la pérdida completa de la visión .
Generalmente, sólo el 40% de los corazones son aceptados para trasplantes, dado que algunas enfermedades terminan inviabilizando la donación.
La edad es un factor importante, puesto que también puede ser un motivo de contraindicación; el límite para donadores hombres es de como máximo 40 años, y mujeres, 45 años.
El tiempo máximo en que el órgano puede permanecer en isquemia, es decir, sin recibir oxígeno, es de cinco horas .
En el mantenimiento del control de la hipotensión arterial, el enfermero debe inicialmente reponer los líquidos y, si no hubiera cambios, realizar la infusión con drogas vasoactivas, observando la respuesta hemodinámica del paciente .
Se destaca que las drogas vasoactivas se administran por vías exclusivas de accesos venosos centrales.
En el caso de la reposición de volumen se hace por medio de los accesos periféricos calibrados .
Es una función de la enfermería realizar el electrocardiograma con el fin de detectar la presencia de alteraciones cardíacas, como arritmias y, en casos de paradas cardiorrespiratorias, efectuar, junto con el médico, las maniobras básicas y avanzadas de resucitación cardiopulmonar compresiones y ventilación .
Se destaca la importancia de las conductas de la enfermería relacionadas a los cuidados pulmonares, por tratarse de un órgano sensible y vital para el trasplante.
Entre los cuidados indispensables se destacan el monitoreo riguroso y el aporte de oxígeno a los tejidos con saturación por encima del 95% con ventilador mecánico .
El tratamiento del potencial donador requiere el mantenimiento de la ventilación mecánica artificial y la realización de aspiración traqueal, con el fin de mantener las vías aéreas no obstruidas.
El equipo deberá estar atento al paciente mantenido en soporte ventilatorio, teniendo cuidado al moverlo, evitando la desconexión del ventilador o un pinzamiento del circuito y manteniendo las tráqueas artificiales libres de impurezas que puedan perjudicar las vías respiratorias.
También debe prestar atención a las alarmas y realizar ajustes de acuerdo con el límite programado para cada paciente .
De la misma forma, se debe mantener una adecuada ventilación y oxigenación del paciente, controlando los parámetros del ventilador mecánico, así como realizar la recolección del material para la dosificación de los gases sanguíneos y el equilibrio ácido-básico; estos son cuidados importantes para mantener la fisiología respiratoria .
La temperatura central en individuos normales varía de 36 °C a 37,5 °C. El desequilibrio térmico tiene lugar con la instalación de la muerte encefálica, dado que el hipotálamo, situado en el sistema nervioso central, deja de producir calor, dando como resultado una hipotermia progresiva, proveniente del intento de mantener el equilibrio entre la temperatura corporal y el ambiente.
Contribuye a ese estado la vasodilatación extrema con interferencia de factores exógenos, como la infusión de grandes volúmenes de fluidos .
La hipotermia provoca una serie de complicaciones deletéreas para el potencial donador, entre ellas, vasoconstricción y depresión miocárdica, arritmia cardíaca, disturbios de coagulación referidas a problemas cardíacos preexistentes, hiperglicemia y cetosis, disturbios electrolíticos y desvío de la curva de disociación en la oxigenación de hemoglobina.
Debido a las alteraciones citadas anteriormente, no se recomienda efectuar un control de la temperatura por cavidad bucal, axila o recto, sino por arteria pulmonar, esófago, membrana timpánica y nasofaringe .
El acaloramiento del posible donador debe ser realizado mediante infusión de líquidos calentados en temperaturas de 37 °C a 38 °C, por administración endovenosa, controlado con mantas y nebulización .
En lo que respecta a la función renal, es necesario mantener un control hídrico y evaluar la diuresis, promoviendo la prevención de la disfunción endócrina que resulta de la ruptura del eje hipotalámico-hipofisario, que se caracteriza por la presencia de diabetes .
Los riñones son los órganos más aprovechados para trasplante, con más de 90% de los órganos disponibles extraídos para donación.
Los riñones poliquísticos o con comprometimiento estructural no deben ser totalmente excluidos, dado que el factor determinante para su aprovechamiento es el aspecto macroscópico.
La donación puede ser realizada por donadores de 5 a 55 años, y el tiempo límite para la utilización del órgano para trasplante es de 36 horas .
Las disfunciones son comunes en pacientes con muerte encefálica.
Entre estas están las disfunciones electrolíticas, que incluyen la disminución de sodio, calcio, fosfato y magnesio, que necesitan de reposición inmediata.
El aumento de glicosis sanguínea normalmente resulta de la deficiencia de la reposición hídrica; no obstante, también se asocia a alteraciones de las hormonas involucradas en la homeostasis, además de insuficiencia adrenal .
Las disfunciones metabólicas hipercalemia e hipomagnesia son comunes en el diagnóstico de muerte encefálica, siendo factores que conducen a arritmias cardíacas.
Para la prevención de esta condición se necesitan los cuidados de enfermería en el monitoreo y control del equilibrio hidroelectrolítico .
Los profesionales de enfermería deben prestar atención también a las posibles alteraciones relacionadas con la diuresis, como la coloración y la presencia de sangre o hemorragias en lugares vasculares periféricos.
Igualmente, deben supervisar de manera constante al paciente bajo uso de nitroprusiato de sodio, realizando un control riguroso de goteo y un monitoreo de la presión arterial, de manera invasiva o no .
El aporte energético-calórico tiene un papel fundamental para proveer equilibrio hemodinámico al paciente donador, y la falta de ese cuidado puede acarrear perjuicios al metabolismo .
Por consiguiente, la regresión de este cuadro posiblemente llevará al desequilibrio metabólico, tornando inviable la conservación de los órganos .
La prevención de infección inicial involucra cuidados simples, como lavado de las manos y asepsia en la realización de los procedimientos invasivos y no invasivos.
En caso de infección presumida o diagnosticada, es necesario administrar antibióticos, que pueden ser útiles también para la prevención de escaras y de la necesidad de cambios de decúbito .
Cabe destacar nuevamente la importancia del enfermero para asegurar los cuidados al potencial donador, llevando a cabo la prevención de infecciones, conteniendo los riesgos de hemorragia y efectuando la higienización corporal.
El enfermero no debe sólo permanecer atento a los cuidados, sino que debe supervisar también el equipo en la asistencia prestada al potencial donador de órganos .
Consideraciones finales
La donación de órganos y tejidos es vista por la sociedad como un acto solidario en el cual hay posibilidad de proveer una parte del cuerpo para ayudar al tratamiento de personas que no encuentran otra forma de curarse, favoreciéndola evolución de la expectativa de vida.
El equipo de enfermería desempeña un papel importante en el sostenimiento de las funciones vitales del potencial donador, pero para ello es necesario que tenga conocimiento científico y técnico respecto a todos los aspectos de la muerte encefálica, dado que la viabilidad de los órganos o tejidos a ser donados depende directamente de su adecuada conservación.
Si el equipo de salud necesita estar calificado para el proceso de captación de órganos en su aspecto técnico, debe también ser apto para actuar en lo que respecta a los factores sociales – éticos y psicológicos – relacionados con el donador y con el apoyo a la familia.
Es parte del deber ético de estos profesionales actuar según el principio de beneficencia, tratando al donador de órganos como un ser y no como un objeto.
Así, incluso sin estar vivo, el donador debe ser tratado de forma compasiva, considerándose a la persona que fue y que, como resultado del principio de dignidad de la condición humana, merece respeto como cualquier otro paciente de la UTI.
Como los enfermeros son profesionales que lidian directamente con personas sensibilizadas que necesitan de atención y cuidado, es fundamental también que sean capaces de brindar información a la familia, de manera tal de facilitar su comprensión sobre la situación, pero respetando sus creencias y sentimiento en relación al fallecido y a la donación.
De manera general, los enfermeros pueden informar a la población sobre procesos y circunstancias implicados en los trasplantes, así como sobre la importancia de la donación, apoyando iniciativas de divulgación en la institución en la que trabajan y en campañas de medios de comunicación para incentivar a todos a salvar la vida de personas que necesitan de un órgano para sobrevivir.
En este sentido, las instituciones deben implementar estrategias de calificación y ampliación de la estructura hospitalaria y proporcionar cursos de capacitación y actualización constantes para perfeccionar los conocimientos de los profesionales, tanto en lo que se refiere a los avances técnicos como, especialmente, a las cuestiones éticas y bioéticas que inciden directamente en el proceso de donación y captación de órganos para trasplantes.
Las instituciones y los gestores de políticas públicas también deben estimular la mejora de la notificación precoz de los casos de muerte encefálica y de la calidad del transporte de órganos.
De esta forma, consolidaran criterios técnicos e influenciaran el mejoramiento de los parámetros éticos que orientan la política de la donación de órganos en Brasil.
Introducción
La cateterización urinaria es un procedimiento invasivo en el que es inserto un catéter uretral hasta la vejiga con la finalidad, entre otras, de drenaje de la orina en pacientes con problema de eliminación urinaria.
El drenaje urinario puede ser realizado por medio de sistema abierto intermitente o alivio o cerrado demora y por veía supla-púbica.
La Infección del Trato Urinario ITU es responsable de más del 30% de todas las Infecciones Relacionadas a la Asistencia a la Salud IRAS, estando en su totalidad relacionadas a la instrumentación del trato urinario, factor de riesgo separado más importante y que predispone los pacientes a la infección.
La infección puede surgir en 1 a 2% de los pacientes sometidos al cateterismo urinario intermitente y en 10 a 20% de los pacientes sometidos al cateterismo de demora.
Debido a la alta incidencia de las ITU en ambiente hospitalario, medidas preventivas deben ser adoptadas para reducir complicaciones y costes de tratamiento.
En esta perspectiva es necesario que acciones de enfermería basadas en evidencias clínicas sean utilizadas y actualizadas de manera a acompañar los avances tecnológicos en las prácticas en salud, atender a la demanda cada vez más participativa y crítica de los usuarios del sistema de salud y garantizar calidad y seguridad en la asistencia.
La práctica en salud basada en evidencias se caracteriza por la organización de las informaciones apoyadas en resultados de relevancia científica donde son identificadas las conductas más eficientes y seguras para problemas clínicos en clientela específica.
Con esa concepción la práctica basada en la intuición, en la experiencia clínica no sistematizada y en las teorías fisiopatológicas han sido desconsideradas, dando lugar al uso consciente y criterioso de la mejor evidencia disponible para la decisión sobre el cuidado a los pacientes, minimizando complicaciones y mejorando la asistencia prestada.
La enfermería es históricamente responsable por la ejecución de diversos procedimientos técnicos en la atención en salud, principalmente aquellas acciones de promoción, tratamiento y rehabilitación, vueltas a la clientela con problemas clínicos agudos y crónicos.
Entre éstos, los pacientes con alteración en su función urinaria y que necesitan cateterismo urinario representan cerca del 10% de los pacientes hospitalizados.
Se sabe que el cateterismo urinario intermitente y de demora realizados en ambiente hospitalario es una técnica aséptica que debe ser ejecutada por enfermero y técnico de enfermería habilitados y entrenados a fin de minimizar las complicaciones inherentes al procedimiento, entre ellas la ITU.
En nuestra vivencia profesional y de acuerdo con hallazgos de la literatura, se constata que los profesionales en las diversas instituciones de salud ejecutan de manera diferente los pasos de la técnica de inserción y mantenimiento del catéter urinario.
Se verifica que no hay una estandarización o mismo acuerdo entre los profesionales e instituciones con relación a las etapas del procedimiento, a pesar de algunas recomendaciones que objetivan la prevención de la ITU han sido publicados por el Center for Disease Control and Prevention CDC en el Guideline for Prevention of Catheter-Associated Urinary Tract Infections en 1981.
Se resalta que la última actualización de este manual fue en realizada en 2008 con publicación en 2009.
La cateterización urinaria es un procedimiento invasivo que la enfermería ejecuta en el cotidiano de su práctica asistencial.
A pesar de ser considerado común, el procedimiento está asociado a complicaciones que requieren esfuerzos de la enfermería para su control.
Por tanto, se vuelve esencial una asistencia de enfermería segura, con calidad y de menor coste basada en informaciones actualizadas.
Se junta a eso, la inexistencia de estandarización de la técnica en las diferentes instituciones de salud.
Asimismo, el objetivo de este estudio fue buscar las mejores evidencias disponibles en la literatura sobre el conocimiento producido sobre la técnica de cateterismo urinario intermitente y de demora, a fin de apoyar científicamente el cuidado de enfermería prestado al paciente sometido al cateterismo urinario con vistas a la prevención de ITU.
Revisión Integrativa RI fue realizada de acuerdo con las siguientes etapas: selección de la cuestión temática elaboración de la pregunta orientadora, establecimiento de los criterios de inclusión y exclusión de artículos, selección de los artículos selección de la muestra, análisis e interpretación de los resultados.
El levantamiento de las publicaciones indexadas fue realizado en el período de mayo a noviembre de 2010 en las bases de datos de la E.U.A. National Library of Medicine National Institute of Health - PubMed y Cochrane Reviews, por ser bases de acceso gratuito.
En la PubMed fue utilizado los descriptores Urinary Catheterization y Urinary Tract Infections sin delimitación del período de tiempo de publicación y en la Cochrane fue utilizado el descriptor Urinary Catheterization.
Además de la busca en esas bases de datos fue realizada busca reversa desde los artículos encontrados en las referidas bases, independiente del año de publicación de los mismos.
La Tabla 1 describe el camino recorrido en la identificación y selección de artículos que compusieron la muestra del estudio.
Después de investigación en las bases de datos fueron adoptados los siguientes criterios de inclusión para la selección de los artículos: artículos completos y con resumen disponible en los idiomas portugués, inglés y español y que abordasen los temas cateterismo urinario e infección del trato urinario, estudios clasificados como Meta análisis, Revisión Sistemática RS y Ensayo Clínico Hecho Aleatorio ECHA, con nivel de evidencia 1 ó 2 respectivamente, realizados en seres humanos, sin delimitación del período de publicación.
Fue utilizado como criterio de exclusión a no pertinencia al tema cateterismo urinario y ITU, así como los artículos que trataban del uso de antibiótico profiláctico para prevención de ITU y cateterismo supra púbico.
La lectura selectiva de los 667 artículos encontrados en la PubMed y Cochrane fue hecha, inicialmente, con análisis por el título y resumen.
Los artículos duplicados en ambas las bases de datos fueron computados apenas una vez.
En la PubMed fueron seleccionados 99 estudios desde los títulos y resúmenes.
Enseguida, fue hecha la lectura integral y crítica de estos textos, siendo seleccionados 20 artículos.
Desde la busca realizada en la Cochrane, 25 artículos fueron escogidos después de la lectura de títulos y resúmenes, siendo éstos leídos en la íntegra.
Entre los artículos, 12 fueron seleccionados.
De los 124 artículos seleccionados en las dos bases de datos, 92 fueron excluidos al ser aplicados los criterios de exclusión pre establecidos para el estudio.
Utilizándose la busca reversa, desde la lectura de los 32 artículos que compusieron la muestra extraída de las dos bases investigadas, fueron encontrados 10 artículos relacionados al tema, siendo 08 leídos integralmente y de éstos, 06 excluidos por no atender a los criterios de inclusión del estudio.
La muestra final del estudio contó con 34 artículos.
Para la caracterización de los estudios seleccionados, fue adaptado y utilizado un instrumento de recogida de datos conteniendo ítems como descriptores utilizados, título, autores, área de actuación, año de publicación, idioma, delineamiento, objetivos, método, resultados, conclusión, recomendaciones, limitaciones y nivel de evidencia científica del estudio, entre otros.
Los artículos seleccionados fueron evaluados con relación al nivel de evidencia y grado de recomendación.
Con el designio de evaluar la calidad metodológica de los ECHA seleccionados en este estudio, fue utilizada la Escala de Jadad.
Esta escala puntúa los artículos de cero 0 a cinco 5, de acuerdo con la calidad y detalle metodológico de los mismos.
Es atribuido un punto para cada respuesta positiva relacionada a tres cuestiones sobre referentes a la descripción del hecho aleatorio, del método de cegamiento y de las pérdidas de seguimiento.
Un punto a más es aun atribuido para cada hecho aleatorio y cegamiento apropiado, hasta totalizar cinco puntos.
Una puntuación arriba de tres significa mayor rigor metodológico del ECHA y abajo de tres constituye mala calidad metodológica.
Todos los ECR fueron analizados por dos investigadores independientes.
Cada investigador puntuó el estudio y posteriormente fueron comparados los resultados logrados individualmente.
Las discordancias en la puntuación fueron revistas por otros dos encuestadores para que las dudas en cuanto a la clasificación fuesen agotadas.
Los resultados extraídos de los 34 artículos que compusieron la muestra hicieron parte de los resultados y discusión del estudio.
La muestra de esta revisión fue compuesta por 34 estudios, de éstos 33 97% fueron publicados en el idioma inglés, 01 3% en el idioma español y ninguno en portugués.
Todas las publicaciones 100% son internacionales y originadas de países como India, Israel, Irán, Canadá, Australia, Nigeria, Estados Unidos, China, Francia, Dinamarca, Suecia y otros con predominancia del idioma inglés.
De los 34 artículos de la revisión, 01 3% fue clasificado como Meta análisis, 28 75% eran ECHA y 08 22% eran Revisiones Sistemáticas.
Todos los estudios presentaron nivel de evidencia científica 1 ó 2.
Entre los 28 ECHA seleccionados, 10 36% recibieron puntuación en la Escala de Jadad inferior a tres 18 64% artículos lograron puntuación arriba de tres, presentado elevada calidad metodológica.
Los artículos fueron publicados entre 1980 y 2010.
De los 34 artículos, 25 66% fueron publicados en los últimos cinco años.
Entre los años 2000 y 2003 fueron publicados cinco artículos 13%; siendo tres 8% en la década de ochenta cinco 13% en la década de noventa.
De los 34 artículos utilizados en el estudio, ocho 23,5% fueron elaborados por investigadores del área de enfermería; cinco 10,5% fueron elaborados en aparcería con médicos; 19 55,8% apenas por médicos, un artículo 3% por médicos y otros y en de ellos 3% no fue posible identificar el área de actuación de los investigadores.
Para facilitar la presentación y la organización de los resultados fueron establecidas tres temáticas como descritas a continuación:
Higienización de la región periuretral
Hicieron parte de la temática los artículos que trataron del tipo de solución utilizada, del coste del procedimiento, de la higienización de las manos del profesional antes de la realización del cateterismo, utilización de la técnica estéril, técnica aseada, auto cateterización intermitente y catéter intermitente y la relación con la ocurrencia de ITU Tabla 2.
Estudios que utilizaron para la limpieza periuretral previa al cateterismo intermitente y de demora, soluciones como agua estéril versus iodo povidona 10% PVP-I; agua no estéril versus PVP-I; agua estéril versus clorhexidina 0,05%; agua no estéril en comparación la clorhexidina 0,1% para reducir la ITU encontraron una asociación estadísticamente no significativa entre los grupos con relación a la ITU.
El estudio comparó dos técnicas de higienización de las manos del profesional que realizó el cateterismo para verificar la ocurrencia de ITU.
No fue encontrada diferencia estadísticamente significativa de las tasas de ITU entre el grupo cuyas manos del profesional fueron higienizadas por 30 segundos y fueron usados dos pares de guantes y el grupo en el que todo el antebrazo fue higienizado por tres minutos y usado un par de guantes.
Para verificar si la incidencia de ITU podría ser reducida al invertirse la secuencia de los pasos de la técnica de cateterismo urinario fue constatado que no hubo diferencia estadísticamente significativa con relación a la bacteriuria e ITU cuando la etapa de higiene periuretral fue realizada después de la etapa de inserción del catéter.
Al comparar la técnica estéril versus aseada en 156 pacientes quirúrgicos sometidos al cateterismo de demora en el pre-operatorio fue observado que no hubo diferencia estadísticamente significativa en entre los dos grupos con relación a incidencia de ITU, mientras hubo una diferencia significativa con relación al coste, siendo la técnica estéril dos veces más cara que la aseada.
En pacientes con lesión medular, la realización del auto cateterismo intermitente limpio estuvo asociado a menores tasas de ITU y complicaciones de las vías urinarias bajas cuando comparado al cateterismo de demora estéril.
Pacientes con lesión medular que fueron sometidos al cateterismo intermitente estéril presentaron menor incidencia de ITU cuando comparados con el grupo de la técnica aseada.
En el auto cateterismo intermitente limpio con utilización de catéter estéril de uso único no reduce la incidencia de bacteriuria y ITU cuando comparado al uso del mismo catéter varias veces.
Estudio realizado para evaluar el uso de gel lubricante asociado a un antiséptico PVP-I en el auto cateterismo intermitente limpio demostró ser más eficaz del que el gel lubricante común en la reducción de la contaminación de la vejiga por micro organismos.
Tipo de material del catéter
Los artículos que hicieron parte de esta temática trataron del material de confección y algunas substancias de revestimiento del catéter intra lumen y superficie externa y su relación con la reducción de la infección del trato urinario Tabla 3.
Pacientes hospitalizados que utilizaron catéteres de demora impregnados con óxido de plata cuando comparados a los catéteres comunes plástico, látex, silicona, silicona hidrogel, polivinilo-PVC por corto período de tiempo no tuvieron reducción estadísticamente significativa de bacteriuria y ITU.
El uso de catéteres impregnados con liga de plata por hasta una semana cuando comparado a catéteres comunes tuvieron una reducción significativa en la incidencia de bacteriuria asintomática.
Con más de una semana de cateterización, el riesgo de bacteriuria asintomática aun continúa reducido con el uso de catéter con liga de plata.
La reducción de ITU también fue lograda cuando usado el catéter hidrofílico comparado al plástico en pacientes que realizaron el auto cateterismo.
Ya el uso del catéter hidrofílico comparado al de PVC presentó menor tasa de ITU, pero esa asociación no fue significativa.
El uso de catéter hidrogel acordado a la sales de plata en comparación al catéter común en pacientes con necesidad de cateterización por más de tres días no redujo la incidencia de ITU.
El uso de catéteres impregnados con antibióticos por hasta una semana fueron eficaces en la reducción de la bacteriuria, sin embargo esos datos fueron poco conclusivos para confirmar esa misma eficacia cuando el catéter fue usado por un período prolongado.
Cuando usado el catéter impregnado con nitrofurazona en comparación al catéter de silicona hubo reducción de la incidencia de bacteriuria y hongos.
No hay evidencias que sostengan que el uso de catéteres revestidos con algún tipo de solución antiséptica o antimicrobiana sea más benéfico del que el uso de catéteres comunes en la reducción de ITU en pacientes que necesitan cateterismo urinario de uso prolongado.
No hay evidencias suficientes para determinar cual es el mejor tipo de catéter urinario, con vistas a la prevención de ITU.
Mantenimiento y retirada del catéter
Los artículos que hicieron parte de esta temática trataron del período de permanencia y remoción del catéter, uso de dispositivo de fijación y el procedimiento de eliminación del sistema cerrado y su relación con la reducción de la ITU Tabla 4.
En pacientes quirúrgicos la remoción del catéter de demora en el primer día de postoperatorio comparado a la remoción en el cuarto y quinto día de postoperatorio fue asociada a una menor incidencia de ITU aunque aumente el riesgo de re-cateterización.
Estudio con pacientes adultos sometidos a cirugías urológicas y ginecológicas y que fueron sometidos a cateterización urinaria de demora verificó que la remoción del catéter urinario a la medianoche es recomendada y está asociada la reducción del tiempo de internación, de la necesidad de re-cateterización y costes.
La remoción del catéter tardíamente después de 14 días fue relacionada a un aumento del riesgo de ITU.
No hubo diferencia estadísticamente significativa en las tasas de ITU al eliminar el sistema cerrado por un determinado período, antes de la retirada, cuando comparado al drenaje libre de la orina durante 24 ó 72 horas antes de la retirada del catéter.
Cuando fue utilizado un dispositivo de fijación de catéter de demora, de la marca StatLock en pacientes adultos con lesión medular fue verificado una no asociación estadísticamente significativa con el aumento de la tasa de ITU y complicaciones como lesión del meato uretral.
Más estudios sobre este dispositivo necesitan ser realizados.
El tiempo de permanencia del catéter debe ser monitorizado de acuerdo con las condiciones clínicas del paciente.
El catéter no debe ser mantenido en el paciente sin una indicación clínica criteriosa.
Esta práctica segura puede evitar la ITU y otras complicaciones.
Discusión
La infección del trato urinario ITU es una de las complicaciones más frecuentes relacionadas directamente al procedimiento de cateterización.
Cerca del 10% de los pacientes hospitalizados son sometidos al cateterismo urinario.
Entre las intervenciones de enfermería establecidas para el tratamiento de patologías agudas y crónicas que alteran la eliminación urinaria, se encuentra el cateterismo urinario, procedimiento ampliamente utilizado por el enfermero en el cuidado domiciliar y en el ambiente hospitalario y que debe ser libre de riesgos, preservando la seguridad del paciente y manteniendo la calidad de la asistencia prestada.
A pesar de que los riesgos ocasionados por la inserción de un catéter por las vías urinarias ya son conocidos y son el enfermero y el técnico de enfermería los profesionales responsables por la ejecución del procedimiento se pudo observar, a través de los resultados encontrados en este estudio, que las investigaciones clínicas realizadas por enfermeros sobre el tema aun son incipientes.
De los 34 artículos que hicieron parte de esta revisión, apenas ocho 23,5% fueron realizados por enfermeros mostrando que investigaciones clínicas realizadas por estos profesionales, son necesarias, principalmente con relación al tipo de cateterismo, algunas soluciones para la higienización periuretral, mantenimiento y retirada del catéter.
Los pocos estudios encontrados han buscado evidencias clínicas sobre la efectividad de las intervenciones de enfermería en la reducción de los riesgos de ITU y complicaciones relacionadas al uso de catéteres.
Fue observado que no hay acuerdo en diversos aspectos de la técnica de cateterismo urinario en cuanto a la higienización de la área periuretral utilizando antisépticos, agua estéril o común; indicación de la técnica estéril y no estéril; tipo de material del catéter; mantenimiento, período de permanencia y remoción del catéter.
Fue observado que uso de solución antiséptica durante el cuidado de enfermería al paciente cateterizado no reduce el riesgo de desarrollar ITU, sugiriendo que la limpieza del área periuretral previa a la inserción del catéter deba ser realizada, sin embargo puede ser hecha con agua no estéril - opción económica, agua estéril, solución antiséptica clorhexidina y PVP-I igualmente eficaces.
Algunos de estos hallazgos con relación al desarrollo de ITU y costes con el procedimiento necesitan ser confirmados.
En ésta RI no fueron encontrados estudios que trataron de la higienización del perineo con agua y jabón en ambiente hospitalario, así como el uso de suero fisiológico estéril para la retirada de la solución antiséptica de la mucosa.
Se sabe que estas soluciones hacen parte de protocolos de cuidado de diferentes instituciones sin que estudios hayan sido acarreados para verificar la asociación de estas con el desarrollo de ITU y costes del procedimiento.
En cuanto al tipo de cateterización, estudios han realizado comparaciones entre el cateterismo intermitente limpio, el auto-cateterismo intermitente limpio, lo de demora y entre la técnica aseada y estéril con relación a la ITU.
El cateterismo intermitente limpio es un procedimiento más seguro y con menor tasa de complicaciones y de infecciones cuando comparado a la cateterización de demora.
Se sabe que el catéter de demora es más propenso al desarrollo de ITU y por eso es recomendado que su inserción sea realizada bajo condiciones asépticas y mantenido cerrado para evitarse infección.
Resultado no conclusivo fue logrado al comparar el cateterismo intermitente a lo de demora con relación a la reducción de la bacteriuria y ITU.
En ambiente domiciliar el auto cateterismo intermitente limpio está relacionado a la reducción de ITU y bacteriuria.
En el auto cateterismo intermitente con la utilización de catéter estéril de uso único comparado al catéter no estéril reutilizable no redujo la incidencia de bacteriuria.
La inserción del catéter con técnica estéril comparada a la técnica aseada sugiere relación con la reducción de ITU.
En contrapartida, otros dos estudios no observaron reducción de la ITU con la utilización de la técnica estéril.
Se observa que en ésos tres estudios metodológicamente bien acarreados, los resultados encontrados fueron contradictorios, lo que demuestra la necesidad de mayores investigaciones para evaluar el riesgo de ITU.
La mayoría de los estudios relacionados al material de confección del catéter indica una reducción de ITU cuando catéteres revestidos con liga de plata y antibiótico son utilizados por un período de hasta una semana en comparación a los catéteres de silicona, silicona con hidrogel, látex y PVC.
Catéteres revestidos con liga de plata cuando comparados a las de silicona y látex reducen la bacteriuria e ITU mismo cuando el período de permanencia del catéter fue prolongado.
La ITU fue significativamente menor en el grupo de pacientes que usó el catéter con revestimiento hidrofílico en comparación con los de PVC.
No hay evidencias suficientes para concluir que el uso de catéter hidrogel y sales de plata puedan reducir la ITU.
No hay evidencias para sostener el beneficio de los catéteres revestidos con substancias sobre los catéteres comunes con relación a la ITU.
Estudios deben ser realizados para evaluar el costo-beneficio del uso de eses catéteres para cualquier tipo de paciente.
La indicación del uso del cateterismo urinario debe ser hecha criteriosamente de acuerdo con las necesidades clínicas presentadas por el paciente.
La utilización del catéter urinario en cirugías abdominales y pélvicas en que fueron utilizadas anestesias epidurales es indicada con el designio de precaver complicaciones como la retención urinaria hasta que sean restablecidas las funciones fisiológicas de eliminación urinaria.
La utilización segura del catéter urinario reduce su tiempo de permanencia, pero no indica reducción de la ITU.
Se recomienda la permanencia de los catéteres después de la cirugía por hasta 24 horas, para reducción de las tasas de ITU sintomática.
Ya la remoción precoz del catéter, en el período de la noche en comparación al período de la mañana, sugiere apocar la estadía del paciente en el hospital, ahorrando recursos.
No hubo evidencia sugestiva o conclusiva en cuanto al mejor período del día para la retirada del catéter con relación a la reducción de la ITU.
Más estudios deben ser realizados para una indicación segura en cuanto al mejor período del día para la retirada del catéter urinario.
La utilización de gel lubricante con PVP-I para facilitar la inserción del catéter urinario demostró ser eficaz en la reducción de la contaminación de la vejiga con microrganismos durante el auto cateterismo y en el cateterismo intermitente realizado por familiares y cuidadores en el domicilio.
Estudios en el ámbito hospitalario deben ser realizados para establecer la eficacia del uso de gel lubricante con PVP-I, gel lubricante común y gel estéril en relación a la ITU y costes con el procedimiento.
El tipo de fijación del catéter parece no presentar influencia en la tasa de ITU sintomática.
Ensayo clínico hecho aleatorio comparando el dispositivo de fijación de catéter Statlock con métodos pre-existentes, como cinta, velcro, CathSecure o ningún tipo de fijación encontró una reducción del 45% en la ITU sintomática, aunque no haya habido asociación estadísticamente significativa entre el uso del dispositivo y la ITU.
La clasificación de Jadad inferior a tres de este artículo demuestra la necesidad de mayores estudios acerca del tema.
Hay evidencias limitadas en cuanto a la práctica de eliminar el catéter antes de removerlo para reducir la ITU, sin embargo estudio recomienda que caso sea realizada la eliminación sea realizada por un determinado período, antes de la retirada, cuando comparado al drenaje libre de la orina durante 24 ó 72 horas antes de la retirada del catéter.
Conclusión
El cateterismo urinario es un procedimiento anchamente empleado, que beneficia el paciente en varias situaciones clínicas, a pesar de las complicaciones inherentes a su utilización.
El papel del enfermero y equipo en la prevención de las complicaciones, principalmente las ITU, es esencial.
Estos profesionales deben adoptar directrices basadas en evidencias para garantizar la calidad de la asistencia y minimizar la ocurrencia de complicaciones como la ITU.
Las evidencias encontradas en este estudio según nivel y grado de recomendación fueron:
la higienización periuretral realizada con agua común, agua estéril, solución antiséptica clorhexidina y PVP-I no fueron asociadas estadísticamente a la ITU 2A y 2B;
el cateterismo intermitente limpio es un procedimiento más seguro y con menor tasa de complicaciones y de ITU cuando comparado a la cateterización de demora 2A.
el auto cateterismo intermitente limpio estuvo asociado a menores tasas de ITU y complicaciones de las vías urinarias bajas cuando comparado al cateterismo de demora estéril 2A, 2B y 1B.
Menor incidencia de ITU fue encontrada cuando realizado cateterismo intermitente estéril versus técnica aseada 2A;
la técnica aseada puede ser creada en alternativa la técnica estéril en el auto cateterismo intermitente en el domicilio 2A;
uso único de catéter estéril en el auto cateterismo intermitente no reduce la incidencia de bacteriuria y ITU cuando comparado al uso de catéter limpio por varias cateterizaciones 2A.
catéteres revestidos con liga de plata y antibiótico cuando utilizados por un período de hasta una semana en comparación a los catéteres comunes silicona, silicona con hidrogel, látex y PVC reducen la bacteriuria y la ITU 2A, 1B; catéteres revestidos con liga de plata reducen la bacteriuria y ITU mismo cuando el período de permanencia del catéter sea prolongado 2A;
no hay evidencias suficientes para determinar cual es el mejor tipo de catéter urinario, con vistas a la prevención de ITU 2B, 1B, principalmente los revestidos con algún tipo de solución antiséptica o antimicrobiana con relación la ITU en pacientes que necesitan cateterismo urinario de uso prolongado 1B;
el catéter hidrofílico cuando comparado a lo de plástico en el auto cateterismo redujo la ITU 2A; el catéter hidrofílico cuando comparado a lo de PVC presentó menor tasa de ITU, pero esa asociación no fue significativa 2A; el catéter hidrogel junto a los sales de plata en comparación al catéter común en pacientes con necesidad de cateterización por más de tres días no redujo la incidencia de ITU 2B;
el uso de gel lubricante con PVP-I redujo la contaminación de la vejiga con microrganismos durante el auto cateterismo y en el cateterismo intermitente realizado por familiares y cuidadores en el domicilio 2A;
la permanencia de los catéteres de demora después de la cirugía por hasta 24 horas es recomendada para la reducción de las tasas de ITU sintomática y otras complicaciones 2A, 1B;
la remoción precoz del catéter de demora en pacientes quirúrgicos está asociada a la reducción del riesgo de ITU y menor tiempo de hospitalización, pero con riesgo aumentado de retención urinaria 2A, 1B; remoción a la media noche en pacientes sometidos la cirugía urológica y ginecológica es recomendado 1B;
la fijación del catéter con el dispositivo Statlock cuando comparado con métodos comunes cinta, velcro, CathSecure o ningún tipo de fijación redujo en un 45% la ITU sintomática, aunque no haya habido asociación estadísticamente significativa entre el uso del dispositivo y la ITU 2A;
no hubo diferencia estadísticamente significativa en las tasas de ITU al eliminar el sistema cerrado por un determinado período, antes de la retirada, cuando comparado a la drenaje libre de la orina durante 24 ó 72 horas antes de la retirada del catéter 1B.
la utilización segura del catéter urinario reduce el tiempo de permanencia de ese, complicaciones como la ITU, pero no indica reducción de la ITU 2A.
La literatura encontrada sobre el tema en esta revisión no incluye todas las intervenciones de enfermería que pueden estar relacionadas a los riesgos presentados por los pacientes en uso de catéteres urinarios.
Algunos estudios que evalúan la misma evidencia presentan resultados polémicos.
En este sentido, se recomienda que estudios clínicos sean acarreados en hospitales, con diferentes poblaciones, para establecer las mejores atenciones de enfermería para pacientes sometidos al cateterismo urinario, especialmente aquellos relacionados a soluciones utilizadas en la higienización del perineo, técnica estéril y no estéril, período del día para la remoción del catéter, uso de eliminación para remoción del catéter, coste beneficio del material del catéter.
El 16 de mayo de este año vio la luz DORA San Francisco Declaration on Research Assessment, inicialmente firmada por 155 científicos y 78 instituciones relacionadas con la ciencia que, explícitamente, propone eliminar el uso del factor de impacto FI de las revistas "como medida sustitutoria de la calidad de artículos de investigación individuales, para evaluar la contribución individual de un científico, o en la contratación, promoción o decisiones de financiación" http://am.ascb.org/dora/, traducción nuestra.
El FI de una revista se calcula de forma muy simple: es el número de veces que en un determinado año los artículos publicados por una revista fueron citados en los últimos dos años, dividido por el número de artículos publicados en ese período.
Se creó como un indicador para orientar la adquisición de revistas por bibliotecas de instituciones de investigación, sin embargo, se fue adoptando paulatinamente como "EL" indicador de calidad de la producción científica.
Además, lo que es más preocupante, pasó a ser utilizado para evaluar a los investigadores individualmente.
El equívoco de usar un indicador de desempeño de una revista para evaluar la calidad de un artículo publicado en ella es un viejo conocido de la epidemiología: se llama falacia ecológica.
Incluso como métrica para la evaluación de las propias revistas, el FI es problemático.
Entre las diversas limitaciones apuntadas se destacan: revisiones que en algunas áreas, incluyendo la salud pública, se citan con mayor frecuencia; el ciclo de vida de los artículos que en general es mayor a los dos años; y basta un artículo crecidamente citado para aumentar substancialmente el FI de una revista, puesto que las medias son sensibles a valores extremos.
Cualquier métrica de evaluación o medida de incentivo por comportamiento tiene efectos deseados en caso de que sea una buena medida e indeseados, por los incentivos negativos que crea.
La adopción del FI en las decisiones sobre financiación de investigaciones ha sido asociada al aumento de casos de mala conducta Couzin-Frankel.
Desde el punto de vista de los editores científicos, la atribución de un peso excesivo al FI en las evaluaciones editoriales puede ser potencialmente dañina para la ciencia: especialmente, cuando la elección sobre lo que debe ser publicado estuviera predominantemente influenciada por el potencial del artículo que se debe citar.
Ciertamente, la actuación de la gran mayoría de los editores, basada en el trabajo voluntario de científicos reconocidos, es honesta y seria.
No obstante, estamos viviendo un momento de grandes cambios en la forma de financiación de las revistas, en muchos casos una transformación hacia un modelo de negocio, altamente lucrativo, dígase de paso.
DORA lleva consigo, sumándose a la recomendación general, un conjunto de orientaciones específicas dirigidas a los investigadores, instituciones de investigación, instituciones que divulgan métricas de evaluación para periódicos, agencias de fomento, y editores publishers.
Para estos últimos las recomendaciones son: reducción del énfasis del uso del FI o el uso de otros indicadores equivalentes como: estrategia de promoción del periódico; incentivo a prácticas responsables de autoría y exigencia de información sobre las contribuciones específicas de cada autor; reducción de restricciones en el número de referencias citadas en los artículos; presentación de métricas para artículos individuales; remoción de todas las restricciones a la reutilización de la lista de referencias, haciéndola disponible bajo la licencia Creative Commons Public Domain Dedication. Por ello, es obligada la cita de las referencias primarias en lugar de los artículos de revisión.
CSP ya adopta esas recomendaciones, con excepción de las dos últimas, que pretendemos implantar futuramente.
En el momento de la redacción de este editorial ya son 8.023 firmas de científicos y 379 organizaciones, incluyendo, entre otras, CSP, las que forman parte de DORA.
El enlace para firmar el manifiesto continua abierto.
Un grupo de investigadores coordinado por un profesor del Instituto de Medicina Social de la Universidad Federal de Rio de Janeiro estudió la producción de artículos en periódicos científicos del campo de la Salud Colectiva e identificó una importante diferencia en el patrón de co-autoría en las diferentes sub-áreas del campo.
El estudio, publicado en la Revista de Saúde Pública, vol. 443, muestra que mientras los artículos del área de epidemiología presentaron una mediana de 4 autores por artículo, las demás áreas tenían una mediana de 2 autores por artículo.
Esta es una evidencia directa de las diferencias en las formas de producción intelectual de las diversas sub-áreas de la Salud Colectiva.
Teniendo en cuenta que procesos de evaluación de investigadores y programas de postgrado se amparan cada vez más en indicadores cuantitativos de producción, los autores alertan sobre los riesgos de ser consideradas estas diferencias, lo que puede llevar a la exclusión de un importante contingente de investigadores de la Salud Colectiva, comprometiendo su propia existencia como campo interdisciplinar.
Contacto: Kenneth Rochel de Camargo Jr.
El Consejo Nacional de Desarrollo Científico y Tecnológico CNPq es un organismo del Ministerio de Ciencia y Tecnología MCT para el fomento de la investigación científica y tecnológica y la formación de recursos humanos para la investigación en el país.
Su estructura organizativa incluye un Consejo Ejecutivo, responsable de la gestión de la institución, y una Junta Directiva, responsable por la política institucional.
Para desempeñar sus actividades, el CNPq cuenta con la participación de la comunidad científica y tecnológica para su gestión y política a través de la Junta Consultiva, a la cual le compete analizar, juzgar, seleccionar y controlar las solicitudes de los proyectos de investigación y de formación de recursos humanos.
Entre sus miembros, son elegidos un titular y un suplente que son nominados de acuerdo con el área de experiencia y conocimientos a la que pertenecen.
Periódicamente, estas elecciones tienen lugar y la Junta toma su decisión basándose en una consulta nacional a la comunidad científico-tecnológica.
Los mencionados comités representan las áreas de conocimiento que participan activamente en el desarrollo de la ciencia.
Tal como otros campos, la enfermería está inserida en esta agencia y su inserción se produjo, primero, a través de consultorías y, más tarde, con la participación de un miembro en el Comité Consultivo Multidisciplinario de la Salud CC-MS.
En esta época, el comité estaba formado por un miembro de cada uno de las siguientes áreas además de la enfermería Odontología, Educación Física, Fonoaudiología, Fisioterapia y Terapia Ocupacional.
En 2004, el CNPq comenzó a tener miembros suplentes en las comisiones.
En aquel entonces, la representante de la Enfermería en la CA-EM- como miembro titular era la Prof. Alacoque Lorenzini Erdmann UFSC, quien de inmediato pidió que fuese nombrado un suplente.
Después de la previa consulta a la comunidad, fui elegida por la Junta.
Dada la diversidad de la composición de la AC-MS - junto con las etapas de madurez y consolidación de las áreas que comprende - surgió un movimiento que presionó al CNPq para reconocer estas diferencias y para dividir el comité.
Esta acción interna de la CA-EM se difundió y ganó fuerza con la participación de representantes de las organizaciones empresariales de las diferentes áreas de conocimiento.
Como resultado de lo anterior, en julio de 2005, fue creada la Junta Consultiva de Odontología; y en junio de 2006, la Junta Asesora de Enfermería CA-FI.
La CA-MS se mantuvo con la misma composición, es decir, con las áreas previamente mencionadas.
Con la creación de la CA-EF, fue realizada una consulta a la comunidad científica, y se integró la Junta Consultiva con la indicación de tres miembros titulares y un suplente.
La Profesora Alacoque, en aquel entonces miembro titular, se mantuvo en la comisión; y yo fui nominada miembro suplente durante el mandato del miembro titular 10/2006 a 9 / 2009, La Profa.
Iêda de Alencar Barreira UFRJ no aceptó ser titular. La Profa.
Valéria Lerch Lunardi FURG fue nominada suplente, y con el terminó del mandato de la Profa.
Denize Cristina de Oliveira UERJ 7 / 2007 a 6 / 2010. La coordinación de la CA-EF, empezó con la Profa.
Alacoque, de junio de 2006 hasta el final de su mandato en junio de 2007, y a partir de ahí, asumí la coordinación hasta junio de 2009.
Una dinámica se consolidó que prevé mandatos de tres años y que se propone mantener una constante renovación en la composición de la comisión permitiendo que esta experiencia se extienda a un mayor número de investigadores.
Al analizar este pasado tan reciente, nos percatamos de que, en apenas tres años, pasamos de tener un único miembro titular para un titular y un suplente en todas las actividades de la CA-MS, y para tres miembros titulares y un suplente en la CA-EF.
Existe un constante movimiento de retroalimentación que provoca el consecuente aumento de la demanda de los productos de la agencia, tales como solicitudes de becas de productividad para la investigación y solicitudes de fomento dirigidos a la promoción pública de proyectos de investigación.
De esta forma, el estímulo para la clasificación se extiende a las experiencias de doctorado sándwich en el país y en el extranjero, así como a la formación post-doctoral.
La instalación del Consejo Asesor de Enfermería es fruto de lo que el CNPq hace en esta área y refleja el desarrollo de los conocimientos en la construcción y la expansión de la formación de recursos humanos de calidad para la investigación.
Lo anterior define importantes conquistas que se traducen en logros para la enfermería brasileña.
Introducción
El estrés es un término común en los días actuales y en lo cotidiano de los profesionales de salud.
Relatos por parte de los enfermeros, que se sienten estresados, son verbalizados diariamente en la realidad de un hospital de enseñanza de Porto Alegre, respaldando la enfermería como la cuarta más estresante entre las profesiones.
Además de eso, la ocurrencia creciente de licencias de trabajo por motivo de salud han causado preocupación entre gestores y compañeros, frente a las repercusiones que generan en lo cotidiano laboral.
En el período de mayo de 2007 hasta abril de 2008, según datos del departamento de personal de esta institución, ocurrieron 782 Licencias de Salud de enfermeros.
Estas sumaron 1.087 días de certificados médicos licencia de hasta 15 días y 676 días de alejamiento, término utilizado para caracterizar período superior a 15 días, cuando los enfermeros fueron encaminados al Instituto Nacional de Seguridad Social.
Considerando que en esta época la institución poseía 456 enfermeros en el cuadro de personal, los mismos tuvieron, en promedio, 1,71 días de Licencias de Salud y 3,86 días de alejamiento en el año.
La mayoría de las Licencias fueron debido a problemas que podrían ser provenientes del estrés, tales como enfermedades inmunológicas, óseo musculares, cardiovasculares y gastrointestinales.
Al visualizar el estrés como nocivo para la salud de los enfermeros de esta institución, surge la motivación para investigar los elementos con potencial para su desencadenamiento, a fin de obtener subsidios para instaurar acciones que preserven la capacidad para el trabajo y la calidad de vida de estos profesionales.
Un individuo está sometido al estrés cuando necesita hacer frente a demandas que evalúa como superiores a sus recursos, de manera que no puede producir una respuesta efectiva.
En ese tipo de situación, el organismo emite una respuesta de estrés, con importante aumento de la activación fisiológica, cognitiva y motora.
Las consecuencias de esta activación dependen de la duración e intensidad del evento estresor.
Así, cuando la respuesta al estrés es frecuente e intensa, podrá repercutir negativamente, con manifestaciones psicofisiológicas o psicosomáticas.
El estrés ocupacional su vez se refiere a los estímulos del ambiente de trabajo y a las respuestas de aversión frente a esos estímulos.
En este estado, la persona podrá establecer relaciones interpersonales impregnadas de conflictos, tornando el ambiente de trabajo un escenario de tensiones de las relaciones humanas, sociales y jerárquicas.
La manutención de la salud física y mental de la persona o su enfermarse están relacionados a la interpretación del mundo exterior y a los recursos que dispone para atender a las demandas y los estímulos a que está expuesta.
Cuanto mejor se comprenda y controle las presiones y las situaciones que las influencian, mejor será la adaptación y las respuestas que producirá.
Sin embargo, si el estrés laboral prevalece, su efecto sobre el individuo será negativo, desestimulando la realización de sus tareas, provocando sentimientos de soledad, impotencia, desanimo y disminuyendo su capacidad para el trabajo, la que es conceptuada como: cuán bien está el trabajador y cuán capaz es de ejecutar su trabajo, en función de las exigencias, de su estado de salud y de sus recursos físicos y mentales.
Siendo así, los servicios de salud del trabajador deben tener su atención enfocada tanto en la participación del colaborador en las cuestiones relacionadas a su salud, como en la dinámica de determinación social, política y histórica, ponderando que la asociación de estos elementos influye en la capacidad para el trabajo y en el proceso salud enfermedad.
Y, en esta perspectiva, proceder a desarrollar acciones de promoción y vigilancia de la salud y estimular la construcción de una conducta dirigida al bienestar de los individuos y la adopción de un modelo de vida saludable.
Por lo tanto, los propios profesionales y las instituciones deben crear mecanismos para analizar la capacidad de los trabajadores en las diferentes realidades.
Para esto, fueron construidos algunos instrumentos, entre los cuales está el Índice de Capacidad para el Trabajo ICT, el cual evalúa la capacidad del trabajador para realizar su trabajo, así como puede predecir el riesgo de incapacidad en el futuro próximo.
Sus autores recomiendan que sea replicado periódicamente para acompañar la evolución de la salud del trabajador.
Así, se realizó este estudio para evaluar la relación entre el estrés laboral de enfermeros que actúan en un Grupo Hospitalario y su capacidad para el trabajo.
Se trata una investigación descriptiva, con abordaje cuantitativo.
El campo del estudio fue un Grupo Hospitalario GH, localizado en la ciudad de Porto Alegre, en el estado de Rio Grande del Sur, en Brasil.
El GH es una institución de asistencia, enseñanza e investigación dirigida exclusivamente para la atención de pacientes del Sistema Único de Salud, siendo compuesto por cuatro hospitales y 12 unidades básicas de salud UBS.
El GH posee 1490 camas, y 7300 funcionarios, de los cuales 502 son enfermeros.
La muestra del estudio fue del tipo censo e incluyó a todos los 448 enfermeros que estaban ejerciendo sus funciones habituales en el GH, en el mes de julio de 2009.
De estos 34 7,6% no devolvieron el cuestionario, 45 10,1% no aceptaron participar del estudio y uno 0,2% fue excluido por llenar los datos inadecuadamente.
Al final de la recolección de los datos esta quedó compuesto por 368 enfermeros 82,1% de la población.
Para la recolección de datos fue utilizado un cuestionario compuesto por preguntas para la caracterización de los sujetos, por la escala Job Stress Scale JSS para medir el estrés de los enfermeros y el Índice de Capacidad para el Trabajo ICT.
La JSS es una versión reducida del Job Content Questionnaire de Karasek, elaborada en Suecia por Töres Theorell en 1988, conteniendo 17 preguntas: cinco para evaluar demanda, seis para control y seis para apoyo social.
El modelo Demanda Control en el trabajo evalúa la demanda de trabajo constructo relacionado al estrés y el control de la actividad dimensión que evalúa los aspectos referentes al uso de habilidades y la autoridad decisoria sobre el propio trabajo.
El Apoyo Social evalúa la calidad del ambiente de trabajo, el tipo de apoyo que recebe de la jefatura inmediata, así como el de los compañeros.
El modelo fue categorizado en cuatro cuadrantes: Trabajo Pasivo baja demanda y bajo control; Trabajo Activo alta demanda y alto control; Alta Exigencia alta demanda y bajo control y Baja Exigencia baja demanda y alto control.
Los valores que no se encuadran como bajo o alto son clasificados en el grupo Intermedio.
El estrés surge cuando los sujetos enfrentan Alta Exigencia, o sea, demandas de trabajo elevadas con reducido control para afrontarlas.
El Trabajo Pasivo, también, puede desencadenar problemas nocivos a la salud debido al declino del aprendizaje, la pérdida gradual de las habilidades previamente adquiridas y al desinterés de los profesionales acometidos.
La otra escala utilizada fue el ICT la cual evalúa siete aspectos: 1 capacidad para el trabajo actual comparada con la mejor de toda su vida; 2 capacidad para el trabajo en comparación con las exigencias del labor; 3 número total de enfermedades autopercibidas y diagnosticadas por el médico; 4 pérdida estimada en el trabajo debido a la enfermedad; 5 falta al trabajo por enfermedad; 6 pronóstico propio sobre la capacidad laboral; y 7 recursos mentales.
Los resultados pueden alcanzar un puntaje de siete a 49 puntos, siendo 7 a 27, clasificado como el grupo con Baja capacidad para el trabajo, de 28 a 36, como Moderada, 37 a 43 como Buena, y de 44 a 49, como Óptima Capacidad para el Trabajo.
Los resultados pueden ser usados de forma colectiva o individual.
La recolección de datos fue realizada de marzo a agosto de 2009, por el investigador por medio de invitación individual a los enfermeros de la institución, con la entrega del Término de Consentimiento Libre y Esclarecido y del instrumento, en los respectivos locales de trabajo.
El análisis de los datos fue realizada con el software Statistical Package for Social Sciences.
Inicialmente, se calculó la consistencia interna de las tres dimensiones de la JSS Demanda, Control y Apoyo Social y del ICT, por el coeficiente de correlación alfa de Cronbach, el cual estima la consistencia global de una escala.
Los valores por arriba de 0,70 son generalmente aceptables.
Posteriormente, fueron realizados los análisis descriptivos de las variables en estudio datos de identificación, puntajes de la JSS y puntuación en el ICT.
Para probar las diferencias entre los grupos de la JSS y del ICT, se utilizó la prueba de Chi-cuadrado y la prueba de Mann-Whitney.
También fue utilizada una escala análogo visual de cero a 100, para evaluar la satisfacción con la remuneración del trabajo.
Para probar las diferencias entre los puntajes de los grupos del JSS, los datos de los enfermeros fueron reunidos en dos grupos denominados: sin estrés Baja Exigencia y Trabajo Activo y con estrés Alta Exigencia y Trabajo Pasivo.
En cuanto a los datos del ICT, debido a los bajos porcentajes de enfermeros con Baja y Óptima capacidad para el trabajo, los datos fueron agrupados en dos grupos  Capacidad Baja/Moderada y Capacidad Buena/Óptima  para realizar las pruebas estadísticas.
A partir de esta distribución, fueron comprobadas las diferencias entre las distribuciones de los enfermeros según las demás variables estudiadas.
El proyecto de investigación fue aprobado por el Comité de Ética e Investigación CEP de la institución en estudio, bajo el número 247/08, el 11 de febrero de 2009.
El estudio respetó los criterios establecidos en la resolución 196/96, del Consejo Nacional de Salud, asegurando los derechos y los deberes con respecto a la comunidad científica y a los sujetos de la investigación.
Inicialmente fue calculada la consistencia interna de las escalas, utilizándose el alfa de Conbrach.
La Job Stres Scale presentó 0,72 en la dimensión Demanda, 0,65 en Control y 0,77 en Apoyo Social; el Índice de Capacidad para el Trabajo obtuvo un alfa de 0,77.
La caracterización de los participantes mostró la prevalencia del sexo femenino 93,2%, siendo que 64,8% n=237 eran casados o poseían compañero.
La edad promedio fue de 40,7 años DE 9,4, con un tiempo promedio de graduado de 14,6 años DE 8,9, y con tiempo promedio en que trabajan en la institución de 10,9 años DE 9,8.
Los enfermeros trabajan 36 horas semanales y se sienten satisfechos con la remuneración, la cual obtuvo el promedio de 69,3 puntos, con DE 18,4, en una escala de cero a 100.
El mayor porcentaje de los profesionales 54,3% actúa en las unidades abiertas.
En cuanto a los cursos de posgraduación realizados por los enfermeros del GH, se verificó que 279 76% poseían por lo menos un curso de posgraduación, de esos, 30% poseían dos o más cursos.
Entre los cursos, 7,69% eran de maestría y los demás de Lato Sensu en las áreas: hospitalario 24,45%, administración 23,08%, salud colectiva 10,99%, pediatría 7,69%, enseñanza 4,39%, salud mental 1,39% y especializaciones en general 11,26%.
La organización de las unidades de trabajo del GH, a pesar de presentar algunas variaciones de un sector para otro, fue considerada satisfactoria por 44,9% de los enfermeros.
También es importante destacar que 70,5% de esos profesionales se sienten satisfechos con el local en que trabajan.
Sin embargo, apenas 26% se sienten valorizados frecuentemente en la Institución en que trabajan, o sea, en el GH.
Los enfermeros del grupo con Alta Exigencia/Trabajo Pasivo, denominados estresados, perciben menor Apoyo Social de los compañeros y de la jefatura, comparados a los del grupo Baja Exigencia/Trabajo Activo, factor que puede potencializar el estrés experimentado o ser generador del mismo.
Entre los enfermeros de las UBS's, 70,4% presentan capacidad para el trabajo Baja/Moderada, 59,4% trabajan en unidades abiertas y 57,9% actúan con pacientes adultos.
A pesar de la prevalencia de enfermeros con enfermedades con diagnóstico médico 66,3%, apenas las lesiones en los brazos y en las manos presentaron diferencia estadística entre los grupos con Capacidad para el trabajo Baja/ Moderada y Buena/Óptima p<0,05.
Los grupos Alta Exigencia/Trabajo Pasivo estresados y Trabajo Activo/Baja Exigencia no estresados no presentaron diferencias estadísticas con los puntajes del ICT Bajo/Moderado y Buena/Óptima capacidad para el trabajo p≤0,548.
De forma resumida, la Tabla 5, demuestra las variables laborales y personales que presentaron diferencias estadísticas con los grupos de las escalas JSS, Alta Exigencia y Trabajo Pasivo y Baja Exigencia y Trabajo Activo, y el ICT, Capacidad Baja y Moderada y Capacidad Buena y Óptima.
El local de trabajo clasificado como unidad adulto o pediátrico fue el único que demostró diferencia en ambas escalas.
Discusión
En el análisis de la consistencia interna de las escalas utilizadas en esta investigación, los valores de Alfa de Cronbach, de las dos, son semejantes a los encontrados en estudios con otras muestrasy aseguran la consistencia interna y confiabilidad de esos instrumentos para la muestra en estudio.
La calificación profesional de la muestra, en la cual 76% poseen posgraduación, fue elevada cuando comparada con otros estudios 72,72%, 50,8% y 70,8% con enfermeros.
Sin embargo, las demás características, son similares a las descritas en otras investigaciones desarrolladas en instituciones públicas, o sea, mostrando edad y tiempo de servicio más elevados que en órganos privados.
La satisfacción con la remuneración que es de 69,3 puntos, superior a los datos de otro estudio que la apuntó como baja y fuente de estrés.
Se infiere que esas distinciones son provenientes de la estabilidad en el empleo proporcionada por el concurso público y de la garantía salarial, las cuales ratifican y estimulan al enfermero a mantener un vínculo de empleo por tantos años 10,9, DE 9,8 años.
En cuanto a la organización de las unidades de trabajo del GH, esta es considerada satisfactoria por los enfermeros y 70,5% se sienten satisfechos con el local en que trabajan, evidenciando una buena administración de los diferentes locales de trabajo y la importancia de la distribución adecuada de los profesionales en los puestos de trabajo.
Sin embargo, apenas 26% se sienten valorizados en la Institución, sentimiento que puede estar asociado al ambiente de trabajo y a las relaciones interpersonales.
La falta de valorización de los enfermeros de la muestra puede ser atribuida a la falta de participación en las instancias decisorias de la institución, cuyos cargos son indicados por los gestores, influenciados por el Ministerio de la Salud.
Debido a este sistema, las gerencias del Grupo Hospitalario, en general, cambian a cada mandato político rompiendo la continuidad de algunas acciones.
Y estas alteraciones sistemáticas inviabilizan proyectos de larga duración y a veces interrumpen acciones productivas, suscitando la desmotivación del trabajador.
En cuanto al trabajo, 15,2% de los enfermeros lo consideran con muchas demandas y bajo control, o sea, con Alta Exigencia.
Sumando ese porcentaje a los 8,4% con Trabajo Pasivo bajas demandas y bajo control , se verifica que 23,6% pueden estar vulnerables al estrés laboral y presentar pérdida de habilidades y desinterés.
A pesar de esos porcentajes ser semejantes a los de la literatura nacional, el promedio de Apoyo Social percibido por los grupos con Alta Exigencia y Trabajo Pasivo es menor que el de grupos de Baja Exigencia y Trabajo Activo p<0,05, lo que puede potencializar el estrés experimentado.
Siendo así, se visualiza el Apoyo Social como una acción a ser utilizada, con el objetivo de la prevención y/o reducción del estrés laboral.
En relación al local/unidad donde trabaja en el GH, no hay diferencia entre los puntajes de los grupos que actúan en unidades abiertas o cerradas, lo que difiere de varias publicaciones que enfatizan el estrés en unidades cerradas o especializadas.
Sin embargo, los enfermeros que trabajan en unidades con pacientes adultos, realizando actividades de rutina y repetitivas y que no realizaron entrenamiento en el último año, son más estresados que los demás p<0,05.
También, entre los enfermeros sin posgraduación y los casados se encontró porcentajes mayores de estresados p<0,05, lo que lleva a inferir que la búsqueda por el conocimiento, prepara el individuo para enfrentar las dificultades laborales, atenuando el estrés y, difiere de otra investigación, en que el apoyo del compañero o esposo atenuó el estrés.
Semejante a otro estudio, hay mayor proporción de enfermeros con Baja Exigencia y Trabajo Activo 77,1% desarrollando actividades administrativas, comparado al grupo con actividades asistenciales, mostrando que asistir al paciente proporciona menos control de la actividad lo que puede ser debido a las oscilaciones del estado de salud y de las diferentes demandas de este individuo, lo que amplía las exigencias laborales de estos profesionales.
Entre tanto, la percepción de estrés en el trabajo no afectó las medidas del ICT de esos enfermeros, p<0,548, ya que no hubo asociación entre esas dos escalas.
Este dato puede estar relacionado a los diferentes constructos que evalúan demanda y control en el trabajo versus percepción de la capacidad para realizar el trabajo.
En cuanto a la capacidad para el trabajo, los datos revelan mayor frecuencia 52% de puntajes clasificados como Moderado o Bajo, prevalencia superior a la de otros estudios, lo que indica la necesidad de tomar medidas para restaurar y promover la competencia laboral de estos trabajadores.
Dos Investigaciones con equipos de enfermería, con 387 y 269 trabajadores respectivamente, identificaron en la primera investigación que 83,2% de sus trabajadores presentaban Buena capacidad para el trabajo y en la segunda que 51,7% estaban con Buena capacidad y 20,1% con Óptima.
En un estudio internacional, 32,0% de los sujetos relataron Moderada capacidad.
A pesar de la edad ser considerado un factor importante en la determinación de la capacidad para el trabajo, en esta investigación no hay diferencia p<0,54 entre la proporción de enfermeros en los diferentes intervalos de edad y tampoco por sexo p<0,14, diferente del estudio realizado con trabajadores de enfermería que apunta, además de la edad, que los puntajes más bajos del ICT estaban asociados al sexo femenino y del estudio que validó la escala, que encontró diferencias entre los puntajes de los intervalos de edad: 50, 55 y 58 años, lo que no ocurrió en esa investigación que abordó individuos más jóvenes edad promedio 40,7 años, con DE 9,4.
Cabe destacar también, la diferencia significativa entre los puntajes de los enfermeros de unidades abiertas y cerradas p<0,015 y adultas y pediátricas p<0,024, teniendo las unidades abiertas un porcentaje significativo de enfermeros con ICT Bajo/Moderado 59,4% y las pediátricas ICT Bueno/Óptimo 60,3%. Entre las unidades abiertas se encontraban los enfermeros de las UBS, entre los cuales 70,4% están clasificados en el grupo con ICT Bajo/Moderado.
Estos datos llevan a ponderar que, como identificado en otra investigación, estos profesionales, necesitan de acciones que incentiven la promoción de la capacidad para el trabajo, estimulándolos a desarrollar habilidades asistenciales y gerenciales.
Por otro lado, al analizar los puntajes de los enfermeros del Hospital 2 63,8% entre Bueno/Óptimo, se observa lo contrario.
La jefatura de enfermería de este hospital estaba estructurada y articulada de forma diferente de las demás unidades del Grupo, lo que tal vez tenga influenciado los puntajes de capacidad para el trabajo de los enfermeros.
Mediante los hallazgos de esta investigación, con un elevado número de profesionales con Baja y Moderada capacidad para el trabajo 52% y estrés laboral 23,6%, se infiere que esos datos pueden estar asociados a la carga psíquica de trabajo, que aumenta cuando la autonomía profesional disminuye, proporcionando el surgimiento del sufrimiento en el trabajo.
Conclusiones
Los resultados de esta investigación alertan para la necesidad de restaurar el estado de salud físico y psicológico de los enfermeros que trabajan principalmente en actividades asistenciales, en unidades abiertas y con pacientes adultos.
Las estrategias apuntadas objetivan la valorización de los trabajadores y la inversión en la educación permanente en salud, las cuales pueden tener un papel protector de la salud del trabajador contra factores de estrés en lo cotidiano del trabajo, en la medida en que proporcionan autonomía a los trabajadores de enfermería.
Otro punto a ser considerado es el Apoyo Social, el cual debe constituir un pilar de la coyuntura laboral y una estrategia de la organización social en las instituciones, objetivando la prevención y/o reducción del estrés laboral, ya que al valorizar las relaciones de trabajo, así como el ambiente, se promueven los beneficios a la salud de los trabajadores.
Así, actitudes proactivas en sus funciones, la búsqueda de la construcción del conocimiento y reconocimiento científico, la lucha por mejores condiciones de trabajo, la articulación corporativa de la categoría profesional, son elementos que pueden construir el Apoyo Social y fortalecer a los enfermeros.
En fin, los aspectos considerados en la presente investigación son elementos que pueden contribuir para la concepción y desarrollo de medidas que objetiven la preservación de la capacidad para el trabajo, priorizando la monitorización y el control del estrés laboral con énfasis en las relaciones psicosociales del trabajo, perfeccionado, de esa manera, la promoción, la protección y la restauración de la salud de los trabajadores.
Considerando el diseño seccional de esta investigación, se obtuvo éxito con el retorno de los cuestionarios 82,1%, entre tanto encontramos determinadas dificultades para compararla con la literatura y responder a algunas inquietudes.
Luego, otros estudios longitudinales son adecuados para dar continuidad a la evaluación de esas variables y establecer relaciones causales.
Introducción
El tabaquismo es considerado por la Organización Mundial de la Salud OMS como la principal causa de muerte evitable en el mundo.
Se estima que cerca de 1 billón y 300 millones de personas, entre las cuales 200 millones de mujeres, sean fumantes, y que el cigarro sea responsable por aproximadamente 5 millones de muertes por año.
Aproximadamente en el año de 2030, a menos que medidas urgentes sean tomadas, las muertes anuales por el tabaco serán superiores a 8 millones.
La proporción de hombres fumantes siempre fue más elevada que la de mujeres.
Sin embargo, se ha observado un ligero declino de la prevalencia, principalmente en los países desarrollados.
En cuanto al sexo femenino, algunos países desarrollados ya presentan una discreta tendencia a la reducción en la proporción de fumantes, lo que no ha sido observado en países en desarrollo, donde es evidente el aumento de la iniciación entre las mujeres y el consecuente aumento de la prevalencia entre ellas.
Un estudio sobre prevalencia de tabaquismo entre escolares del Distrito Federal muestra un número mayor de jóvenes fumantes del género femenino 11% en relación al género masculino 9,9%.
En Brasil, según reciente investigación del Instituto Brasileño de Geografía y Estadística IBGE, cerca de 24,6 millones de brasileños de 15 años o más de edad fuman derivados de tabaco, lo que corresponde a 17,2% de la población en esa intervalo de edad.
Considerándose el género, 21,6% de los hombres brasileños y 13,1% de las mujeres son fumantes.
Se estima que ocurran anualmente 200 mil muertes relacionadas al tabaco y, en ciudades económicamente más desarrolladas, la prevalencia de tabaquismo entre mujeres se aproxima de la observada entre los hombres.
Este hecho apunta para una tendencia de crecimiento de la exposición tabáquica en el sexo femenino, probablemente fruto de una fuerte publicidad dirigida específicamente para ese grupo poblacional.
El tabaco aumenta el riesgo de muerte prematura y de las limitaciones físicas por alta morbidez, como enfermedad coronaria, hipertensión arterial, accidente vascular encefálico, enfisema y cáncer.
Antiguamente, se creía que los efectos del tabaco eran más intensos en los hombres, pero estudios actuales han mostrado que las mujeres son igualmente o hasta más susceptibles a los maleficios del tabaco.
La mujer fumante tiene un riesgo mayor de infertilidad, cáncer del cuello del útero, menopausia precoz y dismenorrea en relación a la no-fumante.
Mujeres que fuman durante el embarazo presentan mayor riesgo de complicaciones, como placenta previa, ruptura prematura de las membranas, desprendimiento prematuro de la placenta, hemorragia en el preparto, parto prematuro, aborto espontáneo, gestación ectópica, crecimiento intrauterino restricto, bajo peso al nacer, muerte súbita del recién nacido y comprometimiento del desarrollo físico del niño.
Considerándose los maleficios del tabaco para el binomio madre-bebé, la gestación es un momento especial para parar el tabaquismo, en razón de la preocupación de la gestante en generar un niño sano y del contacto frecuente con los profesionales de la salud en las consultas prenatales.
Así, conocer el proceso de tabaquismo y/o lo que conduce a detenerlo en la gestación puede auxiliar a los profesionales de la salud a implementar intervenciones para mejorar la salud de la madre y del bebé.
En ese contexto, esta investigación objetiva identificar factores asociados al tabaquismo en la gestación.
Material y métodos
Se trata de un estudio descriptivo, transversal, realizado en la Unidad de Internación Obstétrica del Hospital de Clínicas de Porto Alegre HCPA de la Universidad Federal del Rio Grande del Sur UFRGS, en Brasil.
La muestra fue calculada tomando como base el número de nacimientos en la institución y se constituyó de 267 mujeres que hicieron acompañamiento prenatal y estaban internadas en la unidad referida después del parto normal o cesáreo, en el período de 29 de febrero a 1 de mayo de 2008.
Los criterios de inclusión fueron tener edad mayor o igual a 18 años, estar internada en la Unidad de Internación Obstétrica del HCPA entre 24 y 48 horas después del parto, haber realizado en lo mínimo cuatro consultas prenatales y disponer de condiciones de salud para responder al cuestionario.
Fueron excluidas las que presentaron complicación puerperal.
La recolección de datos ocurrió por medio de tres cuestionarios auto-aplicados, elaborados por las investigadoras específicamente para atender a los objetivos de la investigación: uno para no fumantes, uno para fumantes y uno para fumantes en abstinencia.
Se consideró fumante a la persona que fuma regularmente uno o más cigarros por día; fumante en abstinencia la persona que ya fumó regularmente y ahora no fuma más; y no-fumante a la persona que nunca fumó y o que apenas experimentó el tabaco.
Los cuestionarios contenían preguntas que contemplaban variables socioeconómicas y demográficas, caracterización del acompañamiento prenatal y del consumo del tabaco por la gestante y/o familiares, conocimientos sobre el hábito de fumar y sobre la influencia del tabaco para la gestante y el bebé.
Los datos fueron organizados y analizados con el programa estadístico Statistical Package for Social Science versión 13.
Para las variables categóricas, fue aplicado la prueba Chi-cuadrado de Pearson y, para las variables continuas, la prueba de análisis de variancia ANOVA.
Fue considerada estadísticamente significativa toda asociación y diferencia cuyo valor de p fuese ≤ 0,05.
Los porcentajes presentados se basan en las respuestas válidas, una vez que algunas preguntas de los instrumentos no fueron respondidas.
El proyecto fue aprobado por el Comité de Ética e Investigación del HCPA bajo el número 07-659 y todas las participantes firmaron el Término de Consentimiento Libre y Esclarecido.
Participaron del estudio 267 puérperas, de las cuales 148 55,4% eran no-fumantes, 68 25,5% fumantes en abstinencia y 51 19,1% fumantes.
El promedio de edad fue de 26,5 años, con mayor concentración en el intervalo de edad de 18 a 25 años 51,3%.
En cuanto a la escolaridad, 130 48,7% puérperas cursaron el 2° grado, 114 42,7% el 1° grado y, 23 8,6% la enseñanza superior.
Entre las fumantes, 52,9%, tenía apenas el 1° grado.
Se observó que 55,9% de las fumantes en abstinencia y 47,3% de las no-fumantes poseían el 2° grado. Entre las mujeres que cursaron la enseñanza superior, el mayor porcentaje es de no-fumantes 11,5%, sin embargo esa asociación no fue estadísticamente significativa p=0,195.
En las consultas prenatales, 140 52,4% gestantes consultaron entre 7 y 10 veces, 81 30,3% entre 4 y 6 veces y 46 17,2% más de 11 veces.
Las no-fumantes hicieron más consultas prenatales 21,6% que las fumantes y las fumantes en abstinencia p=0,025.
El porcentaje de fumantes en abstinencia que hicieron entre 7 y 10 consultas prenatales es mayor 58,8% que las que hicieron entre 4 y 6 consultas 27,9%.
El prenatal fue realizado en puestos de salud 76%, en otro hospital 12,2% y en el HCPA 11,8%.
Entre las mujeres, 115 43,6% ya poseían un hijo, 76 28,8% dos hijos, 43 16,3% tres hijos y 30 11,3% cuatro o más hijos.
El promedio de hijos es mayor entre las fumantes 2,75 hijos de que entre las no-fumantes 1,99 hijo y fumantes en abstinencia 1,88 hijo.
Se observó una diferencia estadísticamente significativa entre los porcentajes de mujeres fumantes con más de un hijo 78,4% cuando comparadas con las fumantes en abstinencia 50% y las no-fumantes 51,7% p=0,002.
No hubo diferencia entre mujeres con apenas un hijo y con dos o más en relación a la cesación del tabaquismo, ya que ambas presentaron 50% de tasa de cesación Tabla 1.
El inicio del tabaquismo ocurrió con más frecuencia entre 10 y 18 años de edad 91 - 77,8% y entre 19 y 25 años de edad 23 - 19,7%.
En cuanto a la edad de inicio en el tabaco, 82,4% de las fumantes y 77,3% de las fumantes en abstinencia comenzaron a fumar a partir de los 18 años, revelando que la edad de inicio del tabaco no influenció en el hecho de continuar fumando o de haber parado de fumar p=0,657.
Entre las gestantes fumantes, 45,1% pararon de fumar en algún momento de la gestación, pero volvieron durante el embarazo.
Entre las fumantes y fumantes en abstinencia, 51,4% ya habían fumado en otra gestación.
En el inicio de la gestación, el consumo de cigarros por día entre las fumantes era de 1 a 5 38,8%, de 6 a 10 cigarros 22,4% y ³ 16 cigarros 24,5%.
En el final de la gestación, el número de cigarros consumidos por día fue de 1 a 5 39,5%, de 6 a 10 47,4% y ³ 16 7,9%.
Hubo un declino en el consumo de cigarros en el final de la gestación entre las mujeres que fumaban entre 11 y 15 y ³ 16 cigarros por día.
Se observó que las gestantes que pararon de fumar consumían 5,73 cigarros/día en el inicio de la gestación, en cuanto las que continuaron fumando consumían 10,42 cigarros/día.
Gran parte de las puérperas 229 - 86,1% vive con un compañero, que es fumante en 29,6% de los casos.
Las mujeres más propensas a parar de fumar antes de la gestación fueron las que tenían un compañero no-fumante 78,1%.
Entre las que pararon durante la gestación, 58,1% de ellas tenían compañeros fumantes p=0,007 Tabla 2.
El mayor porcentaje de compañeros no-fumantes está entre las mujeres también no-fumantes 76,4%, y el menor porcentaje de hombres fumantes está asociado a mujeres no-fumantes 23,6%.
De las fumantes, el porcentaje de compañeros igualmente fumantes llega a 36,7%, y el de las fumantes en abstinencia alcanza los 37,3% p=0,061.
Las fumantes en abstinencia y las que pararon de fumar por algún tiempo en la gestación refirieron como principales motivos para la cesación del tabaquismo la voluntad y determinación de parar 25,6%, embarazo 22,4%, pedido de personas próximas 18,4% y apoyo familiar, social y profesional 8%.
Apenas 176 66% puérperas refirieron haber recibido informaciones sobre el tabaquismo durante el prenatal.
En 91,9% de los casos, esa información ocurrió en el inicio de la gestación, en 5,8% en el final de la gestación y 2,3% en ambos los períodos.
Las informaciones fueron ofrecidas por el médico 67,8% de los casos, familiar 28,2%, enfermero 24,7%, otro profesional de la salud 13,8% y otros 8,6%; varias puérperas afirmaron haber recibido la información de más de una persona.
En relación a los diferentes grupos, 78,4% de las fumantes, 67,2% de las fumantes en abstinencia y 61,9% de las no-fumantes refirieron haber recibido algún tipo de información en el prenatal, lo que no se mostró estadísticamente significativo p=0,097.
De las 60 puérperas que fumaban en el inicio de la gestación, 49 81,7% respondieron que las informaciones recibidas en el prenatal las movilizaron a pensar en parar de fumar o influenciaron en su decisión.
En cuanto al tipo de información recibida, 117 puérperas 74% fueron informadas que el cigarro perjudica la salud del bebé y/o de la madre, 12 7,6% citaron cursos, conferencias, documentarios, informativos y propagandas sobre el tema, 11 7% fueron orientadas a disminuir el consumo de cigarros o no fumar, 4 2,6% fueron advertidas de que fumar hace mal, 3 1,9% apenas fueron preguntadas si fumaban, otras 3 1,9% fueron aconsejadas a alejarse de los fumantes y 8 5% citaron otros tipos de información.
Sobre los maleficios que el cigarro puede causar a la salud, 260 puérperas 97,7% acreditaban que podían ocurrir problemas respiratorios, 253 95,1% cáncer de pulmón, 230 86,5% bebé prematuro, 195 73,3% problemas cardíacos, 192 72,2% bebé con bajo peso, 121 45,5% disminución de la fertilidad, 104 39,1% muerte súbita del recién nacido, 99 37,2% accidente vascular encefálico, 87 32,7% cáncer de útero, 55 20,7% menopausia precoz y hemorragia en el preparto y 49 18,4% placenta previa.
Entre los otros maleficios del cigarro a la salud 6%, fueron apuntados aborto, malformación fetal, anemia, cáncer de esófago, cáncer de garganta e impotencia sexual.
Para las puérperas, las mejores formas de abordar la cuestión del tabaquismo en el prenatal son alertar sobre los problemas de fumar en el embarazo 169 - 65,5%, auxiliar y ofrecer ayuda para parar de fumar 149 - 57,8%, expresarse sobre los beneficios de parar de fumar 107 - 41,5% y encaminar para un profesional especializado 100 - 38,8%.
Para las puérperas fumantes y fumantes en abstinencia, los factores que dificultan el abandono del tabaquismo son el estado emocional 66 - 57,4%, la dependencia del cigarro 56 - 48,7%, la influencia de otros 18 - 15,7%, el placer que el cigarro trae 16 - 13,9% y otros 8 - 6,1%, como falta de determinación/voluntad, falta de consciencia de la fumante y aumento de peso al parar de fumar.
Discusión
La muestra es, en su mayoría, joven y no-fumante, tiene edad promedio de 26,5 años, con mayor concentración en la intervalo de edad de 18 a 25 años.
Otra investigación también encontró resultados semejantes, siendo el promedio de edad de las gestantes de 25,6 años, con mayor concentración en el grupo etario de 20 a 24 años.
El porcentaje de 19,1% de puérperas fumantes es mayor que el encontrado en la población adulta femenina del sur del Brasil según estudio del IBGE 15,9% y mayor que el encontrado en Porto Alegre en la investigación Vigitel Brasil 2008 17,5%.
Ese dato es preocupante, ya que se esperaría una prevalencia menor en las gestantes que en las mujeres en general, ya que los maleficios del tabaquismo para la madre y el bebé son conocidos.
En 77,8% de las puérperas, el tabaquismo se inició entre los 10 y 18 años de edad, confirmando una tendencia mundial de inicio precoz del tabaco.
A pesar de que no existió asociación entre la edad de inicio del tabaco y la cesación del tabaquismo o su continuidad, otros estudios apuntan que, cuanto más tarde las mujeres comienzan a fumar, mayores son las chances de parar en el embarazo.
En la asociación entre la escolaridad y el tabaquismo, se observó apenas una tendencia para las mujeres con menor escolaridad ser tabaquistas.
Es posible que este dato no haya sido estadísticamente significativo en función del tamaño de la muestra y de las diferencias numéricas entre los grupos, ya que otros estudios muestran asociación entre baja escolaridad de gestantes y tabaquismo, además de menor propensión para fumar en la época de la concepción entre mujeres con enseñanza superior.
Las fumantes hicieron menos consultas prenatales en relación a los otros grupos.
Datos semejantes fueron encontrados en estudio que mostró asociación entre la baja frecuencia de presencia en las consultas y prevalencia del tabaquismo.
Este resultado puede estar relacionado con la mayor preocupación con la salud en el grupo de no-fumantes y con la negación de la necesidad de cesar el tabaquismo para las fumantes.
Gran parte de las fumantes poseía más de un hijo.
Algunas investigaciones muestran que mujeres con apenas un hijo pararon de fumar más frecuentemente que mujeres con dos o más.
Este hecho puede estar asociado a la menor preocupación con a salud entre las mujeres que ya fumaron en gestación anterior y dieron a la luz a un bebé aparentemente saludable.
Por eso, es necesaria una atención especial a las mujeres con dos o más gestaciones, una vez que estas presentan tendencia de permanecer fumando durante a gestación.
Hubo mayor propensión de las mujeres para parar de fumar antes de la gestación cuando el compañero no era fumante, lo que muestra su influencia en la cesación del tabaquismo de la esposa.
Diversos artículos muestran que tener un compañero fumante es uno de los mayores factores de predicción de tabaco en la época de la concepción.
Esto evidencia la importancia de incluir el compañero en las orientaciones del prenatal.
Entre las gestantes fumantes, 45,1% pararon de fumar en algún momento de la gestación y más de la mitad de las puérperas fumantes y fumantes en abstinencia 51,4% ya habían fumado en otra gestación, datos superiores a los encontrados en la literatura.
Hubo un declino en el consumo de cigarros en el final de la gestación en las puérperas que fumaban más de 11 cigarros por día, semejante a otros estudios, que demostraron que la mayoría de las mujeres que permanece fumando en la gestación reduce el consumo entre la mitad y un tercio de los cigarros/día.
Las gestantes que consiguieron parar de fumar consumían en promedio 5,73 cigarros/día, en cuanto que las que continuaron fumando consumían en promedio 10,42 cigarros/día.
El abandono del cigarro ocurrió más fácilmente entre las fumantes leves o moderadas que entre las fumantes pesadas, lo que evidencia que cuanto mayor la dependencia de la nicotina mayor es la dificultad encontrada para parar de fumar.
Entre los principales motivos que llevaron a la cesación del tabaquismo están la voluntad de parar de fumar/determinación y el propio embarazo.
Esto condice con la literatura, que describe la motivación/determinación como principal factor de éxito para la cesación del tabaquismo, seguido de motivos relacionados a la salud del bebé o a la gestación.
Se entiende que el punto de partida para parar de fumar es la determinación de la persona, el creer en su capacidad para resistir la voluntad de fumar.
El abandono del tabaco sucede como resultado de un proceso, a veces largo y difícil, con éxitos y recaídas, para el cual los individuos deben estar preparados.
Apenas 66% de las puérperas recibieron información sobre tabaquismo en el prenatal, y estas ocurrieron más en el inicio de la gestación.
Este dato es corroborado por la literatura, que revela que solamente 68% de las gestantes fumantes fueron cuestionadas sobre el tabaquismo por su ginecólogo, y que las informaciones sobre el impacto del tabaco sobre su bebé fueron insuficientes.
Las informaciones sobre los maleficios del cigarro están diseminadas en todo lugar y, mismo así, las personas continúan fumando, de donde se puede inferir que la información por sí sola no lleva al abandono del cigarro, pero es un factor importante que contribuye, principalmente, cuando hay ocurrencia de manifestaciones clínicas y/o un hecho relevante en la vida, como la gestación.
Se recomienda que las informaciones sobre el tabaquismo, así como los consejos y tratamiento para el abandono del tabaco, sean incluidos en el cuidado a la salud de las gestantes a lo largo de todo el prenatal y reforzados en el puerperio, momento en que la mujer y las personas a su alrededor están más sensibilizadas para el cuidado de la madre y del bebé.
Los maleficios del cigarro a la salud más citados por las puérperas fueron problemas respiratorios, cáncer de pulmón, bebé prematuro, problemas cardíacos y bebé con bajo peso.
Resultados semejantes son presentados en la literatura que apuntan que la mayoría sabe que el tabaco causa problemas a la salud, sin embargo pocas están conscientes de los riesgos específicos a la salud de las mujeres, como infertilidad, osteoporosis, menopausia precoz, aborto espontaneo, embarazo ectópica y cáncer cervical.
Para las puérperas, una de las formas de abordaje de la gestante fumante en el prenatal es alertar sobre los riesgos de fumar en el embarazo.
Se cree que el abordaje puede comenzar con una consulta individual o con la formación de un grupo, con la finalidad de dar informaciones y estimular el autocontrol, para que la gestante pueda escapar del ciclo vicioso de la dependencia y tornarse un agente de cambio de su propio comportamiento.
Es recomendado que todas las gestantes y nodrizas tengan acceso a un abordaje cognitivo de comportamiento, que consiste en la combinación de intervenciones que tengan por objetivo preparar el fumante para resolver sus problemas y desarrollar habilidades comportamentales para resistir a la tentación de fumar.
Es uno de los métodos eficaces para la cesación del tabaquismo, siendo muy utilizado para el tratamiento de dependientes y aconsejado a las gestantes fumantes, en las cuales el uso de medicaciones es restricto.
El estado emocional fue referido como el gran factor de la falta de éxito en la cesación del tabaquismo, lo que muestra el papel del cigarro como calmante y compañero en momentos de estrés.
Otro factor citado fue la influencia de otras personas fumantes que dificultan el abandono del cigarro, principalmente el compañero.
Así, se cree que para facilitar el abandono del tabaquismo es importante la inclusión de la familia/compañero en las consultas de la gestante, para que ellos puedan ser orientados para auxiliar en este proceso.
Los factores psicológicos/hormonales son apuntados como factores que dificultan el abandono del tabaco entre las mujeres, entretanto la dependencia química y psicológica también está fuertemente ligada a cuestiones individuales, sociales y ambientales, las cuales deben ser consideradas en el abordaje a la gestante.
De esa forma, la atención multidisciplinar puede facilitar la cesación del tabaquismo.
Conclusiones
Los resultados muestran que son varios los factores que influyen en el tabaquismo y en su cesación entre las gestantes.
Hubo asociación positiva entre fumar y realizar un menor número de consultas en el prenatal, fumar y tener un compañero fumante y fumar y poseer más de un hijo.
El tabaquismo presentó mayor tendencia entre mujeres con menor escolaridad y que iniciaron el uso del tabaco precozmente.
El estudio tuvo como limitación la no realización de pruebas para confirmar la presencia de nicotina en la sangre o en la saliva y de la cotinina en la orina, para confirmar el uso del tabaco.
Sin embargo, se tuvo el cuidado de cuestionar a cada una de las puérperas sobre su condición en relación al uso del tabaco antes de la entrega del instrumento de recolección de datos.
En estudios futuros, se piensa que es importante la utilización de los mencionados índices.
Finalizando, se entiende que la gestación debe ser vista como el momento ideal para el abandono del tabaquismo, ya que en ella aumenta el contacto con los profesionales de salud, que pueden estimular la cesación, considerándose los maleficios para el binomio madre-bebé.
Se cree que una estrategia para auxiliar a los profesionales de la salud en intervenciones efectivas en el prenatal sea el desarrollo de programas dirigidos específicamente a las gestantes, una vez que esa población vive un momento singular, que requiere una abordaje diferenciado que atiende a sus necesidades.
Otro factor importante en el proceso de abandono del tabaco es la inclusión de familiares en grupos de apoyo, principalmente el compañero, en un esfuerzo para concientizarlos de la necesidad de apoyar la cesación entre las gestantes fumantes, así como de proteger las no-fumantes de la exposición pasiva al tabaco.
Los profesionales de salud se encuentran en una excelente posición estratégica, ya que durante las consultas prenatales pueden identificar la voluntad de parar de fumar, aconsejar, auxiliar y encaminar a otros profesionales que puedan fortalecer el apoyo a la cesación del tabaquismo.
Se espera que el estudio contribuya para la visualización de la importancia del abordaje de la gestante en el prenatal en cuanto al tabaquismo y para que los profesionales de la salud utilicen el conocimiento sobre los factores relacionados al tabaco en el tratamiento de sus pacientes.
Dando continuidad a la investigación, se considera importante identificar junto a los profesionales del prenatal como ellos están trabajando la cuestión del tabaquismo en sus consultas, información que colaboraría en la adecuación de métodos para la prevención y tratamiento del tabaquismo en la gestación.
Introducción
Pese a los importantes progresos que ocurrieron en los últimos años con relación al tratamiento de pacientes víctimas de quemaduras, todavía se observa un manejo analgésico inadecuado .
Eso ocurre tanto por el carácter complejo del dolor que esos pacientes tienen, como por el parco entrenamiento de los profesionales involucrados .
El control insuficiente del dolor puede conllevar a la falta de confianza con respecto al equipo médico, lo que podrá influir negativamente en el resultado del tratamiento .
Además, puede contribuir también para el desarrollo de un dolor crónico, parestesia y disestesia .
Existe una asociación entre el alivio insuficiente del dolor y el aparecimiento de algunos desórdenes psiquiátricos, como la depresión y el trastorno del estrés postraumático .
El éxito en el tratamiento necesita una evaluación cuidadosa de su naturaleza, el entendimiento de los diferentes tipos y estándares de dolor y el conocimiento del mejor tratamiento.
Una buena evaluación inicial sirve como una línea de base para evaluar los resultados de posteriores intervenciones .
El abordaje multidisciplinario de esos pacientes es fundamental a causa de la complejidad de los factores involucrados en el dolor.
Durante el ingreso, existe una variación en las necesidades de analgésicos en virtud de los innumerables procedimientos a que los pacientes se someten y a la propia evolución del cuadro.
Eso dificulta la predicción de la cantidad de analgésico que deberá ser administrado en determinado momento.
Esta revisión intenta presentar las principales formas de tratamiento farmacológico y no farmacológico del dolor que están a disposición en la literatura.
El dolor que surge posteriormente a la quemadura se debe a la estimulación directa y a la lesión de nociceptores presentes en la epidermis y en la dermis, lo que conlleva a la transmisión de impulsos nerviosos por las fibras C y A-delta hasta el cuerno dorsal de la médula espinal.
La magnitud del impulso está modulada tanto por los estímulos periféricos como por las influencias descendentes a partir del encéfalo .
La respuesta inflamatoria se inicia minutos después de la lesión y conlleva a la liberación de muchos irritantes químicos que sensibilizan y estimulan los nociceptores en la región durante varios días.
La región permanece dolorosa y sensible a los estímulos mecánicos y térmicos, con hiperalgesia primaria.
La alteración de la sensibilidad a los estímulos mecánicos observada en los tejidos adyacentes a la lesión se denomina hiperalgesia secundaria.
En la medida en que la respuesta inflamatoria cesa, la calidad del dolor sufre alteraciones.
La intensidad del dolor varía, pero es típicamente máxima en regiones de pérdida cutánea, como también en áreas donantes de tejido.
En caso de quemaduras profundas, la destrucción inicial de las terminaciones nerviosas conlleva a una insensibilidad local.
En esas áreas puede haber una regeneración desordenada de tejido nervioso, lo que predispondrá al aparecimiento de dolor neuropático.
Se estima que hasta un 52% de los pacientes víctimas de quemaduras tengan una cronicidad del dolor .
Evaluación
Es sumamente importante que el paciente víctima de quemadura sea evaluado constantemente respecto de su dolor, para poder guiar la conducta analgésica y la respuesta al medicamento .
Características como la región del dolor, los factores de mejoría o de empeoramiento, el tipo y la intensidad también son esenciales para el manejo.
Para evaluar la intensidad del dolor, la escala más a menudo usada en ese grupo de pacientes es la numérica 0-10.
Sin embargo, la visual analógica, descriptiva verbal, de lados y de colores también son usadas Existen también unas escalas comportamentales observacionales validadas para el uso en pacientes que no sean capaces de expresarse de forma confiable.
Están descritas la escala de Abbey para ancianos con trastornos cognitivos y la puntuación FLACC para niños pequeños .
Se observan cuatro estándares de dolor en pacientes quemados.
Puede haber dolor constantemente presente en el reposo y en los movimientos background pain, agravado por episodios de dolor intenso e inesperado breakthrough pain, como también de dolor durante los procedimientos .
Tratamiento farmacológico
El uso de fármacos es la principal y más efectiva forma de tratamiento del dolor en pacientes quemados, porque su propia naturaleza e intensidad así lo prescriben .
Como ya fue mencionado, el inadecuado manejo analgésico todavía es muy frecuente y es extremadamente importante efectuar una nueva evaluación continua de la efectividad de la terapia, como también la implementación de métodos más agresivos .
Algunas alteraciones en la farmacocinética de los medicamentos se observan en pacientes quemados.
Durante la fase inicial, en que se desarrolla una respuesta inflamatoria sistémica, se da la reducción del flujo sanguíneo en los órganos, con la consecuente disminución de la depuración de los fármacos.
Después de esa fase se observa un aumento general del metabolismo, con el aumento posterior de la depuración.
En las quemaduras con un área mayor que un 20% de la superficie corporal aparece la extrapolación capilar generalizada, con pérdida de proteínas al intersticio.
Por ende, es difícil controlar el efecto de fármacos con una alta ligación proteica .
Debemos también tener cautela con el aumento del agua corporal total, que se ve mucho durante el tratamiento.
Entre los fármacos más usados, los opioides asumen el papel principal en la terapia del dolor en pacientes quemados.
La variedad de opciones disponibles en el mercado permite una buena maleabilidad en cuanto a la potencia, forma de administración y duración de acción adecuada a cada paciente.
Sus efectos adversos son muy conocidos y los que más se destacan son el prurito, la depresión respiratoria y la náusea.
Debido al riesgo de tolerancia o de hiperalgesia inducida por opioides, su uso debe ser siempre incorporado a un abordaje de tratamiento multimodal .
El dolor presente en los pacientes quemados durante el reposo background pain, es de moderada intensidad y se trata de una forma más adecuada con medicamentos de potencia moderada, cuya concentración plasmática permanezca relativamente constante a lo largo del día.
Citamos como ejemplos la infusión de opioides por vía venosa, con o sin analgesia controlada por el paciente, y la administración oral de opioides de larga duración metadona o con la absorción enteral prolongada morfina u oxicodona de liberación controlada.
Los opioides y el tramadol también generan un efecto benéfico en el dolor neuropático .
En la literatura no hay evidencias para la superioridad de un opioide en particular en el tratamiento del dolor neuropático .
El remifentanil, un opioide de acción ultrarrápida y con metabolización plasmática, es una importante opción para la analgesia durante los procedimientos, siempre que se use en una infusión continua.
El fentanil y el alfentanil también pueden ser usados, con la ventaja de promover una analgesia residual.
Antinflamatorios, dipirona y paracetamol
Esos medicamentos pueden reducir la cantidad de opioides que se necesita entre un 20 y un 30%.
Los antinflamatorios no esteroides AINE también pueden reducir los efectos adversos de los opioides de forma significativa .
Los más apropiados para pacientes con quemadura son el paracetamol, la dipirona y los inhibidores selectivos de la cicloxigenasa-2.
Esos medicamentos, a pesar de ser analgésicos débiles cuando se usan separadamente sí que actúan de forma sinérgica con los opioides .
Debido a la inhibición de la agregación plaquetaria, el uso de AINE deberá ser evitado en situaciones en las cuales el riesgo de sangrado preocupe como en los grandes quemados .
Su uso también requiere cautela en pacientes con enfermedades cardiovasculares y gastrointestinales .
La gabapentina y la pregabalina se usan con frecuencia en el tratamiento del dolor neuropático en los quemados.
Ellas, directamente, reducen la sensibilización central al dolor por medio de una ligación con los canales de calcio presinápticos e indirectamente, porque inhiben los receptores N-metil-D-aspartato NMDA .
En un pequeño estudio realizado en pacientes quemados fueron significativamente reducidos la intensidad del dolor y el consumo de opioides en los pacientes que usaban la gabapentina.
Los pacientes recibieron entre tres y 24 días después del accidente, dosis de 2.400 mg, divididas en tres tomas .
En otro estudio, la pregabalina se evaluó y fue bien tolerada reduciendo, de forma significativa, varios componentes de dolor neuropático en pacientes quemados.
Además, durante los procedimientos, los quejidos de dolor se redujeron .
Son medicamentos eficaces y por lo tanto tienen un papel importante en el concepto de tratamiento multimodal del dolor asociado a las quemaduras .
La amitriptilina, usada en bajas dosis, posee un rol ya establecido en el manejo del dolor neuropático y actúa por medio de la activación de las vías inhibitorias descendentes en la médula espinal.
Su dosis necesaria generalmente no rebasa los 75 mg por día.
Los inhibidores selectivos de la recaptación de la serotonina también pueden ser usados en caso de intolerancia a los efectos colaterales de los tricíclicos.
El efecto analgésico de los antidepresivos generalmente ocurre después de días y semanas.
No existen estudios con relación al efecto analgésico y al momento del inicio de la terapia analgésica en pacientes víctimas de quemaduras .
La cetamina es un antagonista no competitivo de receptores NMDA y puede ser usada para la sedación consciente durante los cambios de la curación en los pacientes quemados .
Induce a un estado de anestesia disociativa en dosis de 1 mg.kg por vía venosa.
Presenta la ventaja de preservar los reflejos de las vías aéreas y mantiene la presión arterial y la frecuencia cardíaca por liberación indirecta de noradrenalina.
El aparecimiento de alucinaciones, un importante efecto adverso, puede ser atenuado por la administración concomitante de benzodiazepínicos o propofol .
En un metaanálisis sobre el uso de la cetamina en bajas dosis y el consumo de opioides postoperatorio, los autores concluyeron que existe una reducción de hasta un tercio en la dosis total administrada.
Además, la cetamina fue eficaz como medicación de rescate en caso de dolor de poca respuesta a opioides .
La cetamina parece promover alguna acción en la reducción de la hiperalgesia .
Teniendo en cuenta el conocimiento de que los trastornos de ansiedad pueden exacerbar los quejidos de dolor, el uso de ansiolíticos asociados con medicamentos analgésicos es una práctica común en muchos centros .
El miedo y la tensión causan una disminución de la tolerancia al dolor .
Los pacientes quemados que más se beneficiaron de la terapia con los benzodiazepínicos fueron los extremadamente ansiosos y con dolor intenso .
Cuando existe la necesidad de un rápido inicio de acción, puede ser usado el midazolam.
El lorazepam es más adecuado en esos pacientes que el diazepam a causa de la disminución del metabolismo hepático muchas veces presente, que puede conllevar al prolongamiento de la vida media de ese último .
La terapia con la lidocaína por vía venosa fue eficaz para la reducción de los puntajes de dolor neuropático, principalmente con una lesión nerviosa asociada .
Un estudio clínico, sin embargo, mostró solamente una pequeña diferencia en los puntajes de dolor, con el mantenimiento de las dosis necesarias de opioides durante los cambios de las curaciones en los pacientes quemados .
Los agonistas alfa-2 presentan propiedades interesantes que posibilitan su uso en el manejo analgésico de pacientes quemados.
Además de estimular las vías inhibitorias descendentes del dolor, tienen un efecto sedativo y anti-hipertensivo.
La clonidina puede ser usada con seguridad en el manejo analgésico en niños víctimas de quemaduras .
En algunos centros de quemaduras se usa como rutina en la prescripción de niños y adultos.
La duración de acción de la dexmedetomidina es más corta que la de la clonidina y su acción es más selectiva para los receptores alfa-2.
En un estudio se verificó el beneficio en la asociación entre la cetamina y la dexmedetomidina con relación al uso de la cetamina aislada o en asociación con el midazolam durante el cambio de las curaciones en los quemados .
Tratamiento no farmacológico
La terapia no farmacológica es una medida importante y complementaria para el tratamiento medicamentoso en el control del dolor y de la ansiedad en los pacientes quemados.
Su inicio debe ser el más rápido posible, para prevenir el desarrollo de la ansiedad y el progreso del ciclo ansiedad-dolor .
El trabajo debe ser multidisciplinario, con la participación de psicólogos, psicoterapeutas, fisioterapeutas y expertos en dolor.
Las técnicas de psicología, como la relajación, la distracción y la terapia cognitivo-comportamental, son beneficiosas para el alivio de la ansiedad y del dolor durante la fase de rehabilitación .
La hipnosis es una alteración del estado de consciencia caracterizado por el aumento de la receptividad a una sugestión, habilidad de alterar percepciones y sensaciones y el aumento de la capacidad de disociación .
Se ha venido usando en el manejo del dolor en quemados durante procedimientos y en el control de la ansiedad.
Estudios neurofisiológicos sustentan esa terapia .
Otra medida que ha sido usada con éxito es la realidad virtual.
Consiste en una tecnología que aísla al paciente del mundo real y deja su visión solamente en contacto con un ambiente virtual tridimensional.
En el contexto de los pacientes quemados, ese mundo virtual se llama "mundo de nieve" snowworld, especialmente creado para oponerse a las sensaciones más a menudo provocadas por una herida de quemadura.
En algunos estudios, la realidad virtual, como técnica de distracción durante los procedimientos, ha sido eficaz en la reducción de la intensidad del dolor en los pacientes quemados .
Conclusiones
El manejo del dolor en los pacientes víctimas de quemaduras todavía es un reto por parte del equipo multiprofesional.
La evaluación frecuente y continua de la respuesta presentada por el paciente es muy importante, teniendo en cuenta los diversos momentos por los que pasa el paciente ingresado en razón de una quemadura, además de una terapéutica combinada con medicaciones analgésicas y medidas no farmacológicas.
Entender la complejidad de las alteraciones fisiopatológicas, psicológicas y bioquímicas presentadas por un paciente en tratamiento de una quemadura, es el primer paso para llegar al éxito en su manejo analgésico.
Científicos de la "Embrapa Amazônia Oriental", "Museu Paraense Emílio Goeldi" y la "Universidade Federal do Pará" identificaron la presencia de la actividad herbicida en una especie de la región Amazonas que podrá ser usada en el manejo de malezas en áreas de pastos cultivados.
Se trata de la Ocimum americanum, un tipo de arbusto de la región, que pertenece a la familia Lamiaceae y conocida en la localidad como "estoraque".
El aceite esencial de la O. americanum, obtenido a partir de las hojas, posee componentes químicos que reducen la germinación de semillas y el desarrollo de dos especies de malezas, "la malícia" Mimosa pudica y el "mata-pasto" Senna obtusifolia, que infestan áreas de pastos cultivados y comprometen la reproducción y el desarrollo de sus especies afectando negativamente su capacidad competitiva.
Financiado por el "CNPq/PPG7" el trabajo empezó en 2006 y fue desarrollado en diferentes etapas en los laboratorios de "Agroindústria da Embrapa, de Química da UFPA" y del "Museu Goeldi", en Belém, Pará.
En síntesis, el trabajo envolvió la colecta e identificación de material botánico, la extracción de aceite esencial, la identificación de los componentes químicos del aceite y el análisis de la actividad herbicida.
En un artículo publicado en la revista "Planta Daninha", los resultados demuestran variaciones en la actividad herbicida dependientes de la concentración y de la sensibilidad de la especie receptora, pero señalan a la maleza "malícia" como más sensible al efecto herbicida del aceite esencial de O. americanum.
Conocida popularmente por los nombres de "alfavaca-de-vaqueiro" y "manjericão branco e anão", Ocimum americanum Lamiaceae es una planta originaria de Asia y África y se naturalizó por América tropical.
El género "Ocimum" incluye al menos 60 especies y muchas variedades.
Es una importante fuente de aceite esencial usada en la industria de alimentos, perfumería y cosméticos.
Con la comprobación de la actividad bioherbicida su metabolito también podrá venir a ser usado como base de herbicidas comerciales, sustituyendo componentes químicos sintéticos en su fórmula.
Esto podrá agregar calidad en los productos agrícolas, aspecto más saludable a los pastos, además del mejor aprovechamiento de la biodiversidad amazónica como fuente alternativa de suplementos.
Una de las cuestiones fundamentales para el cambio en la educación superior en nuestro país es la búsqueda por la respuesta sobre cual sistema de educación o cual universidad dará cuenta del desarrollo de una sociedad marcada por la producción intensa de conocimientos y informaciones, aliada a una profunda crisis de civilización.
El curso de graduación en enfermería tiene sido fundamentado por la permanente preocupación con relación a la formación de sus egresos, preocupación que hay determinado la búsqueda permanente por metodologías y tecnologías de enseñanza-aprendizaje y de atención que lo posibilite la formación del enfermero con competencias técnicas y políticas para el ejercicio profesional.
En esto contexto, nos movemos en la comprensión de que desde sus orígenes, la formación de prácticas sociales de enfermería, tienen por meta un perfl profesional que cultiva traces de carácter aliados a las competencias técnicas, éticas y políticas.
Al longo de este camino, desde las primeras escuelas de enfermería hasta al presente momento, puede se identificar la preocupación con la defensa de los espacios ocupados por la categoría, los que determinan la constante búsqueda por un referencial teórico sistematizado y autónomo, enviando la intención de legitimar un conocimiento específico de la Enfermería.
Así, puede se evidenciar que, aunque el proceso de constitución de la Enfermería profesional en Brasil sea basado en la ideología hegemónica americana, el embate del cotidiano de las relaciones de esta ideología con el movimiento de consolidación profesional en Brasil, fuertemente ligado a la trayectoria de la Asociación Brasileña de Enfermería ABEn, a los pocos va transformando las condiciones las cuales son su bases, re-construyendo el modelo pedagógico de Nightingale, configurando sus ideologías y, orgánicamente, re-diseñando un modelo pedagógico de formación de enfermeras brasileñas.
La ABEn, cómo un aparato de diseminación del pensamiento hegemónico en la enseñanza y práctica de la Enfermería, ejerciendo una fuerte influencia en la producción académica de esto saber y en la construcción de los currículos de las escuelas.
En el desarrollo de la educación en Enfermería en Brasil, es importante evidenciar que en el periodo más cercano, los cambios han sido fuertemente influenciados por el movimiento sanitarista.
Así, el contexto que precedió la substitución del currículo de Enfermería en el 1972 por una nueva propuesta curricular, concretizada en la década de 1990, fue circundado por una serie de cambios socio-políticos y culturales en la sociedad brasileña lo que formó un suelo fértil de generación de una nueva comprensión de producción de servicios de salud.
Así, con la influencia de los movimientos que provocaran los cambios en la educación y, por otro lado, por el contexto de globalización del capital, las Directrices Curriculares Nacionales del Curso de Enfermería 2001 fueron construidas al atender las determinaciones de la Ley de Directrices y Bases de la Educación Nacional, ley 9394/96, en la perspectiva de mayor flexibilidad en la estructuración curricular y en la formación de un profesional generalista, humanista, crítico y reflexivo.
Lo currículo es entendido cómo un campo de conflictos y poder en la práctica multidisciplinar, resultado del proceso de inserción histórica de cada profesión en la división social y técnica del trabajo y de la constitución de los saberes propios cómo estrategia de poder.
Un campo de reproducción y de resistencia en lo cual el entendimiento sobre "lo que enseñar" y "lo cuanto enseñar" es vinculado a las relaciones de poder y lucha por un tipo de sociedad.
Expreso cómo mandato social concedido, tanto por la sociedad así cómo por el Estado, sobre un campo especifico a la determinada profesión, envolviendo el contenido de la cultura profesional, compuesta por un conjunto de valores culturales, de identidades sociales y de preferencias teóricas y técnicas, construidas en un proceso histórico de institucionalización de organizaciones corporativas.
Este proceso de constitución de los principios de formación de los Enfermeros nos autoriza a resistir a una determinación externa sobre el tiempo necesario para darse en cuenta de un itinerario de enseñanza-aprendizaje que nos habilite al ejercicio del cuidado, en todo su complexidad.
LA PROBLEMATIZACIÓN
La promoción de desigualdades para el cuidado de la salud de poblaciones en situaciones especiales como negros, poblaciones rurales y amazónicas, son de interés para las Políticas Nacionales de Salud en el Brasil.
Seis años de experiencia como enfermera en salud comunitaria, en barrios de clase pobre en áreas remotas de la Amazonía Brasilera, llevaron a la autora a conocer grupos y colectividades marginales en relación a los servicios de salud.
Sea viajando en un barco de madera para cuidar de las personas con hanseniasis en comunidades cercanas a las riberas, o realizando trabajos de prevención con profesionales del sexo en zonas urbanos donde se practicaba la prostitución, estas experiencias de cuidado en salud fueron dadas bajo condiciones de incertidumbre, inseguridad y violencia institucional.
Estar próxima a la comunidad para realizar intervenciones aumenta el compromiso y solidaridad de acciones socio-políticas en organizaciones dentro de la sociedad civil grupos comunitarios, asociaciones de mujeres, grupos de lucha contra el SIDA o pobreza.
En estas condiciones, defender el cuidado ofrecido a estas poblaciones frecuentemente se vuelve un acto político.
Aquí, el "saber cuidar" de Demo involucra la ampliación del rol técnico de la asistencia clínica, prevención y promoción de la salud - una parte importante del trabajo de cuidar - para incluir un análisis crítico de la realidad socio-política y socio-económica de las prácticas en salud comunitaria.
Estas experiencias han delineado la relevancia para desarrollar una mejor comprensión del rol social y político representado por enfermeros.
Enfermería en salud comunitaria involucra el trabajo en muchas áreas de la comunidad, inclusive a nivel de salud poblacional, usando también diversos enfoques para mejorar el cuidado y la salud de los individuos, familias, grupos, comunidades o poblaciones.
Utilizando los principios de teología de la libertad en la práctica médica, Farmer explica como es que la salud primaria y los servicios de prevención pueden ser realizados en la comunidad local con « solidaridad pragmática» en el cuidado al paciente con HIV/SIDA en América Latina.
La prevención requiere evaluaciones dinámicas y una introducción en las culturas locales que respeten la dinámica de las prácticas locales de prevención, especialmente en ambientes en los cuales no es posible predeterminar las variables relevantes.
En donde los valores cruciales de poder político concreto, relaciones oscuras de actividades ilícitas y desastres naturales catastróficos definen un mundo distante de expectativas por parte de los investigadores, existen diversos retos que pueden incrementar el cuidado con validad externa.
Existe al mismo tiempo, el reto político de aprender con las propias experiencias.
¿Cómo podemos considerar detalles extremadamente contextuales de las prácticas de enfermería con estas poblaciones, historias que muchas veces no fueron reveladas debido a su potencial peligro y al hecho de poder volverse públicas dentro de la "práctica basada en evidencias", pues podría ser publicada?
La motivación de este estudio es ofrecer estrategias para conocer mejor como construir prácticas de salud comunitaria basadas en el aprendizaje experimental con poblaciones marginales por ejemplo, personas viviendo con SIDA, profesionales del sexo, poblaciones rurales y aisladas en las riberas de los ríos y en zonas urbanas populares con recursos económicas limitados, utilizando la historia de experiencias acumuladas con informaciones pertinentes para construir conocimientos que comparen variables contextuales incontrolables inercia, rutina, peligros físicos, estructura política de opresión, campaña política.
La sistematización de experiencias personales, en este estudio es usada como método de revisión crítica.
¿Qué aprendemos por la experiencia compartida con los otros?
Intentando de esta forma encontrar lo que Demo llamó de "equilibrio entre forma y contenido" para sobrepasar al silencio y formalizar una respuesta.
Con base en la educación popular latinoamericana, este método es una forma de saber, a través de la obtención del conocimiento científico en base al análisis crítico de las prácticas de campo.
Surgiendo la pregunta ¿cómo podemos desarrollar prácticas de enfermería en salud comunitaria, incluyendo la promoción de la salud, prevención y asistencia en situaciones de pobreza, incertidumbre e imprevisión.
Con base en el "concepto reflexivo del profesional" de Schön, este trabajo también tiene el objetivo de explicar el proceso de construcción reflexiva y de intersubjetividad del autor para descubrir una forma de comunicar experiencias aprendidas con compañeros y alumnos.
SISTEMATIZACIÓN LATINOAMERICANA DE EXPERIENCIAS COMO UNA METODOLOGÍA DE REVISIÓN CRÍTICA
La sistematización de experiencias funciona con una simple estructura heurística.
Se trata de un esfuerzo colectivo de acuerdo con la descripción de una situación-problema con el objetivo de acción para el cambio; el progreso del proceso de cambio es comprendido en relación a los factores situacionales que colaboran o dificultan el alcance del objetivo, y la clasificación del grupo en relación a sus propias acciones como éxitos o fracasos durante el progreso de la acción.
Para Morgan & Monreal, este método integra teoría y práctica con el objetivo de producir conocimiento a partir de la experiencia para brindar orientaciones en experiencias similares.
La sistematización es una forma de investigación para obtener conocimiento científico a partir de la realidad, a través de la reflexión teórica y análisis crítico de las prácticas.
Ella permite una retrospectiva sobre el pasado para orientar el futuro a través de lo aprendido.
Estos autores explicaron la diferencia entre la sistematización y otras formas de producción de conocimiento, lo cual ayuda a comprender "científicamente" la práctica, como una experiencia en la cual participamos y por la cual elaboramos un nuevo saber que permiten no solo su comprensión, sino también su contribución como instrumento de transformación social.
Sistematizar significa tener en mente algunas preguntas que guían el análisis de una experiencia, de forma que sean identificadas algunas perspectivas y acciones que puedan modificar el problema a través de una movilización por una sociedad mejor.
Algunas preguntas-guías ayudan en la revisión crítica: ¿Cómo puedo describir lo que hago, explicar lo que hago, justificar mis acciones y así, ser capaz de defender lo que hago y cómo lo realizo, todo esto para justificar, qué es lo requerido para poder alcanzar las metas establecidas?
Un recuerdo de informaciones fue primeramente realizado de mi historia de experiencias sobre las diversas prácticas en educación popular y prácticas en salud comunitaria con poblaciones de las riberas de la región de la Amazonía Brasilera.
Las principales ideas de este artículo fueron previamente debatidas con compañeros en el CASAN 2006 - Conferencia de Investigación Nacional en Victoria BC Canadá.
Además de la colaboración con programas formales de salud pública, como enfermera voluntario en salud comunitaria, con experiencia como colaboradora comunitaria, así como la vivencia de más de seis años en campo junto a las comunidades rurales 1994-2000; 2004.
La reconstrucción de los elementos más significativos de las actividades profesionales, fueron previamente reconocidos como una recuperación de la historia profesional personal.
El primer trabajo de integración fue como colaboradora comunitaria en comités del barrio de la Asociación de Mujeres de 1994 a 1997.
Diversos documentos y manuales educativos fueron producidos o adaptados a la cultura de la amazonía en cooperación con la Asociación de Mujeres.
Estas actividades educativas populares trataban de tópicos directamente pertinentes al cotidiano de vida de la mujer, como violencia conyugal, el uso de método "Ver-Juzgar-Actuar", la educación política, cuidado para mujeres, el uso de plantas medicinales, la organización de comités de barrio y entrenamiento para la participación activa en elecciones democráticas.
Además de esto, hubo entrenamiento a los agentes de salud comunitaria en las áreas institucionales y no-institucionales [Pastoral de la Salud] de 1996 a 1999.
Esta actividad condujo acciones comunitarias para identificar necesidades y organizar el entrenamiento de miembros de la comunidad en prácticas de salud; trazar y desarrollar conocimiento popular sobre las practicas en salud tradicionales, presentes en la población local y supervisar a las personas involucradas en actividades prácticas para el Canadá, América Latina y la capital Brasilera.
Pasados tres años, el compromiso social se transformó en una enfermería de salud pública, a través de la coordinación conjunta de programas municipales de hanseniasis de extensión rural en un centro de referencia para la región amazónica.
El mismo fue creado con el objetivo de ofrecer tratamiento para enfermedades de piel y las sexualmente transmisibles, así como desarrollar actividades tecnológicas y científicas en el área de investigación, educación, entrenamiento y extensión.
Parte de la colaboración con la extensión rural del programa institucional regional de hanseniasis era, el de realizar el entrenamiento a agentes de salud comunitaria, trabajadores en salud hospitalaria y los de la secretaria municipal, así como realizar largas viajes hacia las comunidades de las riberas para organizar una campaña sobre hanseniasis tanto educativa como clínica.
Seguidamente, hubo una integración gradual de la coordinación conjunta de actividades de educación en grupos sobre ETS/SIDA con profesionales del sexo de 1999 a 2000.
El proyecto buscó mejorar los derechos de ciudadanía e incentivar prácticas sexuales más seguras, así como ofrecer cuidados médicos y de enfermería especializados para el diagnóstico y tratamiento gratuito para ETSs.
Con base en un método de educación por pares, educadores en pares comunitarios fueron seleccionados, empleados y entrenados para realizar actividades educativas sobre el uso sistemático de preservativo.
Estas actividades eran realizadas en locales diversos puerto fluctuante, bares, hoteles, parques públicos, calles, escuelas, etc. El retorno a esta región luego de tres años fue para realizar una evaluación en este contexto imprevisible, con proyectos de educación en pares para profesionales del sexo, hombres quienes mantienen relaciones sexuales con otros hombres y jóvenes de barrios populares o áreas de "invasión" enero a junio de 2004.
La situación de evolución estaba llena de peligros socio-político, la cual afectaba las relaciones socio-políticas entre todos los actores - sanitarios, policiales, legales, gubernamentales, culturales educadores y la iglesia y criminales.
Dada su proximidad con la frontera, la región tenía problemas relacionados al contrabando y al tráfico de drogas, el flujo de personas clandestinas, y problemas de invasión de terrenos, con consecuencias violentas.
La filosofía de control de calidad de datos, explicada por Narroll, indica que las condiciones de observación, pueden estar vinculadas a aquellas experiencias de campo a través del apoyo comunitario, de la enfermera, de la investigadora-etnografa y del habitante de aquella región.
Vivir y trabajar en otra cultura nos obliga a desarrollar el rol de enfermero etnógrafo para crear empatía con la comunidad atendida.
Dentro de los principales factores de control que aumentan la calidad de los datos de la sistematización de experiencias se encuentran a el "uso de la observación directa por el etnógrafo y su participación personal en una cultura actual como fuente principal de datos de campo"; b la duración de la permanencia del investigador en el campo entre las personas estudiadas; c la familiaridad con la lengua del pueblo; d el rol del etnógrafo entre las personas estudiadas cientista social, misionaria, de gobierno oficial y la explicación y generalización de los testimonios sobre la característica en discusión.
A partir de esta recuperación de la historia personal de las experiencias de la autora, las categorías fueron definidas para generalizar funciones en enfermería, como mediación, educación, práctica/investigación y ética.
Estas categorías fueron analizadas con la bibliografía para realizar una interpretación crítica de experiencias personales y profesionales y extraer un aprendizaje para ser compartido y usado en las prácticas de enfermería comunitaria y pública desde el punto de vista de pobreza.
Siendo un mediador entre las comunidades, sistema de salud y el mundo académico
Las culturas nacionales e internacionales de un sector administrativo extranjero, no siempre son capaces de decodificar el factor contingente local de variabilidad, viéndolos como obstáculos en vez de necesidades saludables de adaptación.
Para considerar mejor los actores locales directamente involucrados en el campo, el punto de partida fue la función de mediación basada en prácticas, las cuales son introducidas en la comunidad.
Esta función mediadora involucra la instrucción como una estrategia para la movilización de enfermeros en la red comunitaria.
Como enfermeros comunitarios y de salud pública, nos encontramos en la posición de vivenciar características inconfortables en el contexto local - como la violencia, tráfico de drogas, prostitución y restricciones socio-políticas, que los servicios de clases mas altas prefieren ignorar.
Trabajar próximo a la comunidad muestra la existencia de desigualdades que pueden invalidar muchos enfoques de capacitación y política de salud participativa concebidas por los niveles superiores de la red.
Al mismo tiempo, llamó la atención las desigualdades teóricas encontradas a nivel local, otros profesionales de campo tienen que enfrentar con estas desigualdades concretas las cuales determinan la salud de poblaciones vulnerables.
Este hecho es un peligro, por lo que es necesario que enfermería lo discuta con otros sectores, grupos comunitarios y disciplinas sobre los tipos de sociedad, economías y sistemas políticos deseables, así como las razones por las cuales se espera que así sean.
Los enfermeros se vuelven mediadores entre la comunidad y el mundo académico, con el objetivo de fortalecer la construcción colectiva del conocimiento, a partir de la base actores comunitarios locales y profesionales de las redes comunitarias, de forma que las actividades de investigación consideren este conocimiento y atribuyan visibilidad a través de un "vocabulario culto".
En otra publicación, se trató sobre los "intermediarios", sin embargo en este punto me gustaría utilizar a Latour a través de su distinción entre intermediarios y "mediadores".
Para él, intermediarios "son los que transportan significado sin transformación"; mientras que mediadores "transforman, traducen, distorsionan y modifican el significado de los elementos que ellos traen" "Sus contribuciones nunca son buenos determinantes de los resultados; su especificidad siempre debe ser considerada".
De acuerdo con esta distinción, los enfermeros no son simples intermediarios transmisores pasivos de conocimiento, conectando el mundo académico y las redes de servicio público con la comunidad, pero tienen la autonomía de adaptar la comunicación de acuerdo con los contextos y situaciones.
Dubet también menciona sobre "mediadores".
Para el autor, mediadores tienen una proximidad cultural con las poblaciones con las cuales trabajan.
Ellos son esenciales para el su "ser", para "lo que son" y sus "características personales", capaces de involucrase con el otro, por medio de sus habilidades naturales.
Lo cual genera una conexión con el resultado de un estudio etnográfico en pueblos jóvenes brasileros: agentes de salud de la comunidad enfrentan identidades personales y profesionales en situaciones influenciadas por el poder y el prestigio personal, fidelidad y compromiso moral con su comunidad dentro de un contrato formal de trabajo.
Una importante competencia a ser desarrollada, es la forma de volver el cuidado accesible para un grupo local, viviendo en un contexto socio-económico precariedad y socio-político desigualdades en relación a ser escuchado y considerado vulnerable.
A pesar de mantenerse críticos con respecto a las implicaciones políticas en sus convenios, los enfermeros pueden catalizar proyectos de colaboración entre la comunidad local, organizar intervención de vanguardia a nivel administrativo del cuidado a la salud de la población y en comunidades de enseñanza e investigación.
El compromiso dentro del escenario de colectividades organizadas de personas, las cuales viven en contextos vulnerables, también pueden ser vistos como una práctica profesional por ejemplo, con grupos comunitarios en la lucha contra SIDA, cocinas colectivas, grupos de derechos de refugiados, casa de refugio para la juventud, entre otros.
En esta conexión, las funciones profesionales involucran la promoción, prevención de la salud y acciones sociales relacionadas con individuos, grupos, colectividades organizadas o comunidades locales.
Educando personas para ver y trabajar juntas en condiciones precarias e inseguridad.
Es importante prestar atención al proceso voluntario dentro de proyectos, programas y servicios de salud.
Estar inmerso en las actividades locales ayuda a obtener una mejor comprensión de la realidad, considerando que los "desvíos" o "lagunas" pueden ser ajustes y estrategias de prevención, desarrolladas por los profesionales de salud local, a pesar del aparente "desvío de las finalidades" y de los objetivos pre-establecidos en los programas de salud pública.
Durante las actividades de investigación en enfermería realizadas en 2004, la percepción en el dinamismo del proceso no habría sido posible, si se hubiera solo basado en un único momento.
Lo que hizo posible la observación de estos cambios fue un enfoque etnográfico, así como las antiguas prácticas en la comunidad 1994-2000.
Existe un "potencial de enfermería" cuando se delinea y atribuye visibilidad al conocimiento generado en el campo de trabajo.
No obstante, existe falta de reconocimiento de la contribución de los enfermeros en el desarrollo del enfoque comunitario en las políticas públicas.
Los enfermeros utilizan un enfoque local con base en su proximidad a la comunidad, permitiendo la construcción del conocimiento basado en las experiencias de actores locales.
Este enfoque es como un catalizador para el intercambio de conocimiento entre enfermeros, la colectividad organizada y las comunidades académicas locales, regionales, nacionales e internacionales.
Por ejemplo, la producción colectiva de una guía de evaluación involucrando la coalición de organizaciones comunitarias contra el SIDA, llevaron al desarrollo de instrumentos promisorios de evaluación práctica para mejorar el conocimiento local generado por intervenciones locales, por parte de enfermeros especializados en SIDA.
Existe importante bibliografía con relación a la promoción de la salud, que apoya la capacitación de personas que viven en contextos de vulnerabilidad.
Implícitamente, esto significa que estos sectores marginales deben adquirir capacidades para tomar sus propias medidas y avanzar su causa.
Por otro lado, Freire ve a la emancipación de la comunidad no como el resultado de la adaptación de la realidad, sino como la capacidad de que sus miembros acaben con las ideas congeladas sobre acomodación y opten por la transformación e intervención con el mundo.
El autor cree en la posibilidad de que, las personas se puedan volver activas y participativas, capaces de asumir riesgos y volverse generadoras de cambios sociales.
Esta forma radical de ver a las personas sobresale de la concepción de educación en salud, teniendo como objetivo la transferencia del conocimiento para la comunidad.
Lo que está involucrado aquí es el compartir una dimensión en nuestra comprensión sobre conceptualizar y difundir el conocimiento, que va más allá de la simple noción de transferencia unilateral de conocimiento, de los especialistas para el público externo.
Es necesario que exista un intercambio de conocimiento, en el cual especialistas también asuman el rol de público externo, reconociendo que ambos sectores interactivos tienen algo que aprender con el otro.
La sistematización de las experiencias populares de educación en salud, motivó a un grupo inter-disciplinario del Perú a analizar la práctica espontánea de la comunidad para resolver problemas no solo de salud.
La filosofía de capacitación y participación debe ser realista con respecto al desarrollo de la conciencia de las personas, que hace mucho tiempo están inmersas en situaciones individuales y colectivas de impotencia.
Estas personas no requieren ser "iluminadas" o tener su "conciencia perspicaz".
Lo que ellas requieren es adquirir estrategias concretas para aumentar sus recursos y su capital social.
Desarrollando una mediación teórico-práctica de la investigación en acción
La maximización de la participación en grupo y de la autonomía, tiene una influencia directa en la elección del referencial teórico para el desarrollo del conocimiento en salud comunitaria.
En programas de pre-grado, enfermeros profesionales buscan incorporar práctica e investigación en un único espacio de carrera.
Esta combinación de concepciones de investigación y práctica pueden potencialmente cambiar el desarrollo del conocimiento en dirección a escenarios de práctica comunitaria.
Ella abre las puertas no solo para enfoques interdisciplinarios, sino también para la diversidad en la producción del conocimiento en enfermería comunitaria.
"Investigación en acción" es una herramienta potencial para el desarrollo de este rol mediador teórico-práctico en grupos y colectividades.
La investigación-acción refuerza la resolución de problemas concretos, reales, determinados por participantes que los ven como importantes en su vida diaria.
Drevdahl propone un modelo de investigación-acción que considera este requisito y defiende la búsqueda por acciones que ayuden a la comunidad a anhelar el cambio en sus condiciones precarias sociales en vez de simplemente adaptarse a ellas.
La autora argumenta que investigación participativa involucra producción del conocimiento e intervención, pues la última es utilizada para entender mejor y cambiar las situaciones de opresión social en la comunidad.
Así mismo, "investigación en acción", es también vista como una forma de aprender, en la cual participantes e investigadores comparten la gerencia del conocimiento a través de un dialecto que trata también de la diversidad de experiencias.
Médicos, enfermeros y trabajadores comunitarios requieren entrar en acuerdo sobre la actividad a ser realizada, la cual requiere de disposición constante para ofrecer servicios de emergencia característicos de tipo social, de salud y de la red comunitaria.
De esta forma, actividades de investigación son incrementadas a las responsabilidades profesionales con los usuarios, los cuales conservan su prioridad.
Encuentros con la comunidad y diversos eventos culturales festivales, celebraciones y sesiones de entrenamiento son oportunidades importantes para la investigación, llevando asuntos identificados para discusión, atribuyendo sentido a la información dada por la colectividad y al pensamiento sobre el progreso alcanzado por medio de acciones de enfermería en salud comunitaria.
Salir de casa y caminar cinco minutos para unirse a una reunión familiar en una "invasión" durante un año fue para la autora, una oportunidad muy rica para entender mejor las condiciones de vida y necesidades reales de un grupo que vive en situación de marginalidad con medios de subsistencia precaria.
La participación presupone también, la negociación intercultural en todos los sentidos: culturas étnicas, naciones, regiones y relaciones desiguales de poder.
La expresión abierta de pensamiento de los participantes es la base de este acuerdo.
Es un diálogo que comienza con una explicación de investigación en acción, es decir en situaciones que requieren acción directa.
Explicaciones teóricas sucintas sobre perspectivas participativas son incomprensibles a los participantes.
Ellos entienden sus prácticas con base a la realidad palpable y a los problemas surgidos relacionados a su vida cotidiana y a su sobrevivencia.
Durante las discusiones en grupo con los participantes de la evaluación en pares, sobre la experiencia con profesionales del sexo, se produjeron informaciones a través de analogías con el medio ambiente, naturaleza, comparaciones con situaciones similares y por experiencias individuales o colectivas dentro de la Amazonía.
Al involucrase en actividades locales con grupos comunitarios, existen potenciales oportunidades de crear espacios para grupos y colectividades, viviendo el contexto de vulnerabilidad.
Estas exploraciones de trayectorias concretas para producir cambios en sus vidas se volvieron en reales "argumentos" para su capacitación.
La premisa de investigación-acción participativa esta referida a la importancia de establecer un diálogo con los participantes para asegurar la comprensión de la situación y de las posibilidades de dar sugerencias probables para ser incorporadas en un protocolo de investigación y participación de investigadores, como voluntarios dentro de los grupos comunitarios participativos de ETS/SIDA.
Como voluntaria internacional y habitante, esta situación significó enfrentar con múltiples lenguajes para la comunicación, como portugués y español con compañeros locales, ingles con la institución de fomento y francés con la familia, lo cual incentiva la "comprensión multi-lingüística" y menos etnocéntrico.
La participación presupone la inclusión de variedad de individuos o colectividades organizadas, de las cuales el éxito o fracaso de implementar el cuidado comunitario son parcialmente dependientes.
Como un punto de partida para incorporarse la investigación en prácticas comunitarias de salud, muchos actores pueden ser identificados en términos de influencias en el cuidado comunitario: a actores directos en la estructura local de las actividades de salud comunitaria usuarios, trabajadores comunitarios locales y convenios; bactores indirectos en redes de servicios sociales y salud, además de sistemas legales, políticos y culturales; y c actores regionales y nacionales, como agencias de salud y servicios sociales, políticas y la comunidad de investigación.
Existe sin embargo, un potencial incrementado para la acción colectiva con un objetivo o proyecto común, cuando las reglas rígidas son dejadas de lado, así como por medio de la creación o aparición de espacios informales que no son sujeto a alguna forma de control; este espacio oscuro permite que la discusión pueda acompañarse.
Un programa pre-establecido y vocabularios técnicos dados para el participante a través de los comités municipales de salud, lo cual aumenta las desigualdades de participación entre profesionales de salud y la población.
Las personas invitadas para conversar de forma libre sobre sus proyectos pueden desconfiar, al pensar que sus informaciones polémicas pueden ser de carácter público.
Articulando ética profesional dentro de una militancia en enfermería
A pesar de la creciente importancia de participación y conciencia crítica en educación en pares dentro de los programas de HIV/SIDA, ningún estudio delinea o menciona los peligros que puede llevar la conducción de educación en pares, así como sobre las evaluaciones e investigaciones de vivir en la comunidad.
Acción comunitaria y desarrollo de políticas sociales son preocupaciones legítimas para la disciplina y para enfermería como profesión.
No obstante, la mayoría de las teorías de enfermería están articuladas en base a concepciones holísticas o exclusivas de las personas como individuos.
Estas concepciones inhiben el análisis de estructuras sociales mayores y la identificación de enfoques comunitarios que pueden conducir a ganancias de tipo político.
Comprender al individuo fuera de su contexto brinda una comprensión del cuidado en enfermería fuera de su contexto político.
Visualizar la salud como un asunto individual relega las causas sociales y políticas a esferas de variables implícitas y decisivamente insignificantes, que pueden causar una pérdida de salud referencial.
Ver a la salud como una obligación social implica la necesidad de desarrollar cuidado comunitario en enfermería que contribuya para la creación, mantenimiento y promoción de contextos ambientales, sociales y políticos saludables.
Cada año, la población de las riberas del Amazonas Brasil sufre inundaciones en julio y seca en octubre.
Estos desastres naturales deben ser reconocidos y considerados como limitaciones importantes para la extensión de programas de salud pública en estas áreas aisladas, debido a la dificultad adicional de traslado entre comunidades rurales y municipios.
El transporte fluvial, como el "recreo" es la forma de alcanzar estas comunidades distantes y debe ser considerado en la evaluación de prácticas locales de enfermería comunitaria, mientras que la ética y la policía nacional asumen igualdad en la distribución del cuidado a la salud.
Realizar una práctica ética involucra trabajar en espacios "entre" diferentes actores participantes, encontrando tensiones y conflictos de valores, realizando elecciones y escogiendo sus respuestas.
En este contexto de vulnerabilidad, aspectos que introducen problemas de tipo policial en la práctica de enfermería en salud comunitaria son inevitables.
Los enfermeros ya utilizan diversos tipos de conocimientos, inclusive el arte, empirismo, así como su conocimiento personal y conocimiento ético y socio-político.
Estos conocimientos pueden brindar una comprensión del contexto socio-político de enfermeros y pacientes, así como de la forma como la sociedad observa los roles de enfermeros y como ellos entienden a la sociedad y sus políticas.
Adquiriendo estas estrategias, que implican la toma de posiciones, los cambios serán explícitamente impuestos en relación a las opiniones políticas y rupturas entre instituciones de salud pública, enfermeros, pacientes y sus comunidades consideradas como vulnerables.
CONSIDERACIONES FINALES: APRENDIENDO CON LAS EXPERIENCIAS
Frecuentar grupos y colectividades y compartir sus vidas cotidianas, nos permite una mayor comprensión de las condiciones sociales que pueden afectar la autonomía en relación a la salud.
La permanencia próxima de los actores locales directamente involucrados en un proyecto de prevención y promoción de salud, permitió que enfermeros desarrollen una posición privilegiada, al mismo tiempo que les permitió pensar durante sus actividades.
El movimiento físico en reacción a la realidad crítica de un problema de salud presencia de práctica en el campo lleva a la creación de un pensamiento intuitivo bajo la visión de situaciones complicadas e inéditas, así como para la habilidad de encontrar soluciones originales o formas de atender las necesidades reales de un determinado grupo o comunidad.
Los lazos de solidaridad y de pertenecer al todo, desarrollados en grupos de acción informales y de ayuda mutua, representan caminos interesantes para la investigación sobre el desarrollo del conocimiento relacionado con la prevención y promoción de la salud.
Una visión realista e inclusiva es necesaria en los escenarios en los cuales los enfermeros trabajan.
En estos lugares es necesario saber como actuar en situaciones de emergencia y como tomar decisiones frente a la incertidumbre, con recursos limitados y problemas ajenos, los cuales hacen imposible aislar la "salud" como un campo o acción profesional independiente.
La autonomía de enfermeros de salud comunitaria del sector público, puede ser desarrollada si los mismo, son concientes de sus elecciones personales, sus valores y compromisos, una conciencia de las razones, explicitas o implícitas detrás de sus actos, los cuales derivan de su conocimiento de cómo trabajar en la sociedad.
Una determinada sociedad tiene situaciones de vida que difieren ampliamente de aquellas imaginadas con la noción resumida y universal de salud.
Si queremos ser agentes de cambio en vez de opresores de grupos viviendo en contextos vulnerables, también requerimos pasar por este proceso de emancipación y desarrollo de autonomías personales y colectivas, las cuales son parte esencial de nuestras convicciones.
Zuñiga discute que la sistematización de experiencias posee un poder de convocación para una expresión colectiva de conocimiento profesional.
Originalmente creado en la década de 1970 y 1980, el autor ofrece un método para redefinir las interpretaciones y modelos prácticos sociales a partir de la realidad peculiar de Latinoamérica.
Este puede ser un instrumento útil para profesionales de salud que enfrente el reto de describir las prácticas de campo como "indescriptibles".
El Ministerio de Salud, por medio del Conselho Nacional da Saúde Consejo Nacional de Salud – CNS, publicó el 12 de diciembre de 2012, la Resolución CNS 466 , que aprueba las directrices y normas reguladoras de las investigaciones que involucran seres humanos en Brasil.
Se buscó, de este modo, atender a lo previsto en la normativa anterior, la Resolución CNS 196, del 10 de octubre de 1996 , que reconoció el carácter contextual de este tipo de reglamentación, lo cual implica revisiones periódicas, conforme a las necesidades de las áreas tecnocientífica y ética, siempre con el fin de asegurar los derechos y deberes que versan sobre la comunidad científica, los participantes y el Estado.
La entrega gratuita de tejidos, órganos y partes del cuerpo humano, en vida o post mortem , con fines de trasplante y tratamiento, se encuentra regulada por la Ley 9.434, del 4 de febrero de 1997 , la cual no hace referencia a investigaciones.
Se destaca entre las modificaciones promovidas por la Resolución CNS 466/2012 la admisión de la participación no gratuita de individuos en investigaciones clínicas de fase I o de bioequivalencia, en su ítem II.10: participante de la investigación – individuo que, de forma esclarecida y voluntaria o bajo esclarecimiento y autorización de sus responsables legales, acepta ser investigado.
La participación debe ser de forma gratuita, a excepción de las investigaciones clínicas de Fase I o de bioequivalencia.
Esto exige una profunda reflexión, teniendo en cuenta las particularidades de la sociedad brasilera y lo dispuesto en el artículo 199, párrafo 4º, de la Constitución de la República, según el cual la ley dispondrá sobre las condiciones y los requisitos que faciliten la remoción de órganos, tejidos y sustancias humanas con fines de trasplante, investigación y tratamiento, así como la recolección, procesamiento y transfusión de sangre y de sus derivados, quedando vedado todo tipo de comercialización .
Este texto fue reglamentado por la Ley 10.205, del 21 de marzo de 2001 , que dispone sobre la captación, la protección al donante y al receptor – prohibiéndose la remuneración por la donación –, además de vedar la comercialización de la recolección, procesamiento, almacenamiento, distribución y transfusión de sangre, de sus componentes y derivados.
Estas actividades hemo-terapéuticas pueden ser necesarias en las investigaciones.
De este modo, se tiene una resolución – de status jurídico infra-legal y publicada por un órgano colectivo de participación social – que establece la posibilidad de percibir una cuantía financiera por participar en investigaciones clínicas de fase I o de bioequivalencia y la Constitución Federal, que establece la prohibición absoluta de comercialización del cuerpo humano.
Así, esta investigación de revisión bibliográfica de carácter exploratorio, tiene como objetivo analizar la participación no gratuita de individuos en investigaciones a la luz del tratamiento teórico internacional del tema y del cuerpo constitucional brasilero, consistiendo en una relevante contribución al debate que se instaló en Brasil a partir de la vigencia de la Resolución CNS 466.
Para ello, este artículo fue estructurado en dos partes.
La primera, recupera la revisión y el análisis de la literatura internacional sobre remuneración de participantes de investigaciones, con el objetivo de exponer la complejidad de la temática y la controversia aún instalada sobre la adecuación ética de esta remuneración.
La segunda parte, examina la previsión constante en la Resolución CNS 466 en base al precepto constitucional brasilero.
Remuneración de participantes en investigaciones clínicas: panorama actual
La remuneración de participantes en investigaciones clínicas es un tema controversial.
Algunos la clasifican como indebida, explotadora y moralmente condenable, mientras que otros señalan su importancia para alcanzar un número suficiente de individuos participantes .
A pesar de que Estados Unidos, Suiza e Inglaterra permitieron la participación remunerada en investigaciones clínicas, algunos bioeticistas y juristas, incluso oriundos de aquellos países, aún divergen acerca de la eticidad y de la juridicidad del pago de un valor financiero a determinada persona con el fin de que adhiera a una investigación clínica.
En efecto, las interpretaciones, incluso en los Estados Unidos, donde hay una larga tradición de remunerar a participantes de investigaciones, son disonantes acerca de cuándo, cuánto y cómo pagar.
La U.S. Food and Drug Administration FDA estableció que el pago debe ser un incentivo para el reclutamiento y no un beneficio, y así comunicó a los comités de revisión ética acerca de que el valor del pago, el método y su duración deben asegurar que no exista un carácter coercitivo, ni configure una inducción indebida .
Independientemente de evaluarse si la remuneración es ética y jurídicamente adecuada, la apreciación sobre el pago, en cada caso concreto, debe ser llevada a cabo siempre a partir de la perspectiva de la explotación del participante de investigación y no ser tratada como un aspecto integrante más del consentimiento libre e informado .
En este sentido, Aschcroft señala que el pago no sólo afecta la calidad del consentimiento informado, sino que también consiste en una coyuntura favorable a la explotación del participante.
De acuerdo a lo que indican Slomka y otros , en Estados Unidos es usual el ofrecimiento de una remuneración como forma de reclutar individuos para participar en investigaciones; no obstante, las cuestiones correspondientes a su concepción, método y monto a ser pagado, permanecen controversiales.
Específicamente, tratándose del reclutamiento de participantes que se encuentran en situación de pobreza o en cualquier otra que represente una vulnerabilidad marcada, existen pocos estudios empíricos en relación a los efectos de la remuneración sobre esas participaciones.
Las discusiones éticas sobre la remuneración de participantes en investigaciones clínicas comúnmente se centran en el problema de la inducción indebida o coercitiva, definida como la provisión de incentivos positivos en niveles altos o suficiente para comprometer la capacidad del participante de actuar en defensa de sus mejores intereses, acarreando el riesgo de ser sometido a un daño serio .
En efecto, los valores remunerativos elevados pueden perjudicar la evaluación de daños eventuales resultantes de la investigación por parte de los participantes, especialmente cuando se trata de personas que viven en condiciones de pobreza.
En estos casos, Lemmens señala que el comité de revisión ética debe analizar si el monto de la remuneración consiste en una inducción indebida , teniendo siempre en cuenta la condición financiera del participante de la investigación, su nivel educativo y si el consentimiento es otorgado por un representante legal .
Así, el punto que permanece abierto es el valor del pago y en qué medida esto puede ser una inducción indebida .
En cuanto al análisis de los comités de revisión ética, es importante destacar que algunos autores la clasifican como paternalista o como una injerencia indebida en la autonomía del individuo .
Se argumenta que la inducción indebida puede invalidar el consentimiento informado, mayormente cuando el participante de la investigación vive en una condición de pobreza, por cuanto es innegable que el dinero puede alterar los juicios humanos.
Por esto, hay leyes que prohíben la comercialización de órganos y tejidos, la venta de neonatos y el empleo del cuerpo humano en ciertas situaciones .
El consentimiento informado, expresión de la autonomía del individuo, no es suficiente para tornar válida la participación remunerada en investigaciones clínicas y, consecuentemente, se deben adoptar otras medidas protectoras tendiendo a la protección del individuo, en especial, de su integridad física y mental.
Así, la inducción indebida es incompatible con el consentimiento informado, dado que suprime su carácter de voluntariedad, así como interfiere en la capacidad de que el participante acceda a informaciones sobre eventuales daños resultantes de la investigación clínica .
En cuanto a eso, comúnmente los más susceptibles a la oferta de dinero son los que detentan menores capacidades cognitivas y técnicas para evaluar los riesgos para su salud de una determinada investigación.
Un estudio realizado por Bentley y Thacker constató que el pago de valores elevados torna la investigación más atractiva, incluso si fueran altos los niveles de riesgo para la salud, pero aseveran, finalmente, que deben realizarse más estudios para delimitar cuándo el pago consiste en una inducción indebida .
En el mismo sentido, Dickert, Emanuel y Grady también señalan que son necesarios más estudios y discusiones para comprender cuándo se trata de un pago indebido, así como su impacto sobre la selección de participantes y la integridad de la investigación.
Slomka y colaboradores , en un estudio empírico realizado en Estados Unidos, con afrodescendientes usuarios de drogas que participaron de una investigación sobre la prevención de VIH, verificaron que aunque algunos habían aceptado participar de la investigación altruistamente, la mayor parte accedió a la investigación porque era remunerada, lo cual contribuía para su sustento.
Los investigadores sostienen que los individuos que viven en condiciones de pobreza pueden involucrarse en investigaciones clínicas sólo por obtener un sustento, por medio del pago ofrecido.
Así, la participación en investigaciones puede ser para estos individuos una alternativa a otras actividades de riesgo.
Otra conclusión del estudio es que el pago puede consistir en una actividad propia de la economía informal de regiones con bajos ingresos.
Otros estudios empíricos demuestran que algunos participantes saludables no consideran que la remuneración sea el mayor impulsor de su adhesión a las investigaciones y que las ganancias económicas raramente son el principal motivo de su participación.
No obstante, otros trabajos evidencian que el pago ejerce una influencia significativa en la decisión del participante saludable .
La fase I consiste en la evaluación inicial de voluntarios saludables, entre 20 y 100 participantes, de la tolerancia al fármaco, observándose los siguientes aspectos: mayor dosis tolerable, menor dosis efectiva, relación dosis/efecto, duración del efecto y de los efectos colaterales.
En síntesis, se prueba un nuevo principio activo o una nueva fórmula en personas sanas, con el fin de establecer una evolución preliminar de la seguridad y del perfil famarcocinético y, cuando fuera posible, del perfil farmacodinámico .
En la fase II, o estudio terapéutico piloto, se efectúan los primeros estudios controlados en pacientes –esto es, personas no sanas-, entre 100 y 200 participantes, para demostrar la potencial efectividad de la medicación.
En la fase III, se realizan investigaciones multicéntricas con distintas poblaciones de pacientes, como mínimo 800 personas, para probar la eficacia y la seguridad del fármaco .
Según Moreno , la remuneración por la participación en investigaciones clínicas de fase I o de bioequivalencia se justifica por el hecho de que la adhesión a estudios clínicos, en general, se ampara en la esperanza de cura o, al menos, paliativo para determinada enfermedad.
Sin embargo, en la fase I los participantes son saludables, lo que descartaría, en principio, los justificativos de adhesión voluntaria y de que el fármaco testeado pueda influir positivamente en el curso de la enfermedad del paciente.
No obstante, del mismo modo que los donantes voluntarios de sangre, órganos y tejidos, no perciben ningún tipo de lucro con la acción benéfica, el participante de este tipo de investigación debería ser reclutado sobre bases exentas de provechos financieros.
Las acciones esencialmente benéficas pueden ser tituladas como regalos corporales para personas desconocidas , fundadas en sentimientos de empatía y solidaridad .
La afirmación de que el pago a participantes en investigaciones clínicas es necesario para el reclutamiento, además de no tener amparo científico, destruye los lazos de solidaridad, pudiendo culminar en la promoción de la mercantilización del cuerpo humano, tornándolo consiguientemente un commodity más en la sociedad de consumo.
En las investigaciones en las que hay un alto riesgo para la salud del participante, el ofrecimiento de elevadas sumas de dinero puede afectar directamente la capacidad evaluativa de personas vulnerables, pudiendo ocasionar daños muchas veces irreversibles.
Por otro lado, algunos estudiosos que se posicionan contrarios a la remuneración, la admiten en casos en los que el riesgo para la salud del participante es diminuto .
Se agregan a la problemática los casos en los que el participante es un niño o una persona cuya autonomía o capacidad civil está reducida.
Es importante considerar que los estudios demuestran que incluso tratándose de cohortes homogéneas, la tolerancia a determinado medicamento a prueba puede ser diferente entre los participantes, lo que impide o dificulta definir parámetros de riesgo inequívocamente generalizables.
Esta diferenciación debe ser siempre tenida en cuenta y ponderada por los investigadores, así como por el representante legal, dado que involucra el núcleo de la reflexión sobre el papel de la remuneración financiera en investigaciones con participantes incapaces .
Estos estudios clínicos no deben ser remunerados, puesto que habría una seria probabilidad de que el participante no sea beneficiado con el valor recibido pero su responsable sí.
Para evitar que este tipo de participantes se torne un bien, los responsables legales no deben ser remunerados .
Incluso aquellos que sostienen que, a priori, el pago de los participantes no es antiético, enfatizan que puede tornarse problemático cuando la protección del participante es inadecuada .
La idea de que la remuneración puede compensar riesgos eventuales de la integridad física o de la vida del participante debe ser rechazada .
En consecuencia, la mayor parte de los teóricos que defienden la adecuación ética de la remuneración sostiene que debe estar circunscripta a investigaciones en las que el riesgo de daño es bajo .
Desde el punto de vista estrictamente jurídico, hay un disenso acerca de la naturaleza del vínculo entre el participante de la investigación y quien lo remunera.
Lemmens lo caracteriza como una relación de trabajo, que debería seguir los reglamentos laborales vigentes de manera tal de incrementar la protección del participante de investigación.
Resnik se posiciona en un sentido semejante, es decir, asevera que si el principal motivo del participante de la investigación es la remuneración, el vínculo con el investigador o patrocinador que remunera es de trabajo, debiendo considerarse el consentimiento informado como un contrato laboral.
En la misma línea Wilkinson y Moore sostienen que la participación en una investigación clínica es un trabajo ordinario, argumento que McNeill contesta alegando que los trabajos ordinarios no comportan para la salud del trabajador, esencialmente, los riesgos inherentes a la realización de una investigación.
La divulgación de la remuneración a participantes preocupa incluso a aquellos que la apoyan: las propagandas enfatizan el aspecto financiero de la participación y omiten los riesgos de las investigaciones, creando una atmosfera supuestamente propicia para el estudio e influenciando la evaluación del eventual participante.
Así, incluso para aquellos que no consideran antiético el pago per se , asegurar la disponibilidad de las informaciones adecuadas y la conducción apropiada del reclutamiento es un requisito esencial para aceptarse como ética la remuneración.
De este modo, la remuneración, más allá de su licitud en determinados países, sólo es éticamente plausible en contextos en los que haya un efectivo sistema de protección al participante .
Reame señala que es necesario reevaluar la afirmación de que los incentivos financieros, más allá de su valor, son la mejor estrategia para captar voluntarios para investigaciones clínicas.
La remuneración induce a las personas a someterse a riesgos de daños y eso no es atinente solamente a la autonomía individual, dado que el Estado y la sociedad tienen la obligación de proteger a los ciudadanos de conductas que violen su salud.
Además, para la construcción de una sociedad solidaria y la promoción de relaciones de beneficencia , la remuneración a donadores de sangre, tejidos y órganos, así como a participantes de investigaciones, es una práctica que debe ser rechazada.
Marcos normativos jurídicos y bioéticos en la investigación con humanos en Brasil
La investigación con seres humanos en Brasil no está regulada por ley específica, pero sin duda la actividad se somete a los principios normativos establecidos por la Constitución de la República, en particular al de la dignidad de la persona humana, fundamento de la República y del Estado democrático de derecho art. 1º, III.
La dignidad es un valor intrínseco o inherente de la persona humana.
Considerada en el plano ético, es uno de los valores centrales para el derecho, constituyendo, para muchos autores, la justificación moral de los derechos humanos y fundamentales.
En el campo del derecho, se convirtió en un principio jurídico de jerarquía constitucional, produciendo consecuencias relevantes .
De la dignidad resulta el derecho a la integridad física, que comprende la prohibición de la tortura, del trabajo esclavo o forzado, de las penas crueles, así como la garantía de protección de cara a las investigaciones clínicas, la eugenesia, el comercio de órganos y la clonación humana.
De la dignidad humana se pueden extraer dos comandos: uno en el sentido del empoderamiento personal, que prescribe la obligación ética de respetar la capacidad individual de hacer elecciones libres, y otro que trata respecto al límite de la autodeterminación, en la medida en que el Estado restringe el espacio de actuación de la persona humana bajo la justificación de proteger su dignidad .
La Resolución 466 fue publicada por el Conselho Nacional de Saúde Consejo Nacional de Salud CNS, que tiene competencia para aprobar normas sobre ética en investigaciones que involucran seres humanos.
Tiene una naturaleza predominantemente ética, pero también administrativa, no obstante, sin presentar fuerza de ley.
Esto no disminuye su importancia, mayormente por la reconocida legitimidad del CNS en la materia, ni la retira del campo de incidencia de las directrices constitucionales, dado que está comprendida en el poder reglamentario de la administración.
Los principios bioéticos de la autonomía, de la no maleficencia, de la beneficencia, de la justicia y de la equidad, fueron adoptados expresamente como directrices, y también se dio la discriminación de los aspectos éticos que deben ser observados por los investigadores .
Entre los fundamentos de la Resolución están el respeto por la dignidad humana y por la especial protección debida a participantes de investigaciones científicas, las cuales deben siempre respetar la dignidad, la libertad y la autonomía del ser humano.
Fueron igualmente adoptados como referencias los documentos internacionales que afirman los derechos humanos, como el Código Nüremberg , de 1947, y la Declaración Universal de los Derechos Humanos , de 1948; la Declaración de Helsinque , de 1964, y sus versiones de 1975, 1983, 1989, 1996 y 2000; la Declaración Universal sobre Bioética y Derechos Humanos, de 2005, entre otros.
No obstante, la mención a estos pilares del reconocimiento y de la afirmación de la dignidad, de la libertad y de la autonomía del ser humano fue realizada de modo “protocolar”, sin que les fuese atribuido el énfasis necesario.
Sería muy útil la afirmación o incluso la exigencia, de un expreso compromiso de los investigadores con la observancia de estos documentos, que van más allá de los principios arriba señalados.
Sin embargo, es marcado el deber del investigador de observar las normas bioéticas y jurídicas adoptadas por la Resolución, en el intento de asegurar la protección integral a los participantes de investigaciones.
Participación no gratuita en investigación: “excepción” de constitucionalidad cuestionable
Aunque sea evidente la vinculación de la Resolución CNS 466 con los principios éticos y jurídicos y a pesar de reafirmarse que la participación en la investigación debe darse de forma gratuita, se creó una excepción para las investigaciones clínicas de fase I o de bioequivalencia: se admitió la participación no gratuita – por lo tanto remunerada-, del individuo que, de forma esclarecida y voluntaria o bajo el esclarecimiento y autorización de sus responsables legales, acepta ser investigado definición dada por la Resolución para “participante de investigación”, expresión adoptada en lugar de “sujeto de investigación”, utilizada anteriormente.
Algunos esclarecimientos, en base a la propia Resolución CNS 466 , son necesarios para comprender mejor la remuneración en cuestión.
De acuerdo con el ítem II, dicha remuneración no se confunde con “indemnización”, definida como cobertura material para reparación al daño, causada por la investigación al participante de la investigación subítem II.7, ni con “provisión material previa”, que consiste en la compensación material, exclusivamente para gastos de transporte y alimentación del participante y sus acompañantes, cuando sea necesario, anterior a la participación de éste en la investigación ítem II.18, o “resarcimiento”, compensación material, exclusivamente de gastos del participante y sus acompañantes, cuando sea necesario, tales como transporte y alimentación subítem II.21.
La mención a la fase I remite a investigaciones que involucran a seres humanos con nuevos fármacos, medicamentos, vacunas y test diagnósticos, que es objeto de una regulación específica por la Resolución CNS 251/1997 , también del Consejo Nacional de Salud, según la cual fase I es el primer estudio en seres humanos en pequeños grupos de personas voluntarias, en general sanas, que tiene como objeto un nuevo principio activo o una nueva fórmula.
Estas investigaciones proponen establecer una evolución preliminar de la seguridad y del perfil farmacocinético y, cuando fuera posible, un perfil farmacodinámico subítem II.1.
Ante estas definiciones, es posible concluir que la Resolución CNS 466 autoriza el pago o remuneración de participantes de investigaciones en fase I. Así, el primer estudio de un nuevo principio activo o una nueva fórmula permite que se remunere a personas en general sanas , para establecer una evolución preliminar de la seguridad y del perfil farmacocinético y, cuando fuera posible, un perfil farmacodinámico .
En los términos en que se encuentra expresado el citado subítem II.10, se constata que la excepción alcanza también a personas incapaces, dado que el dispositivo define como participante de investigación al individuo que, de forma esclarecida y voluntaria o bajo esclarecimiento y autorización de sus responsables legales, acepta ser investigado.
La Resolución CNS 466 no prevé un tratamiento diferenciado o cuidados específicos para esta hipótesis como lo hace, aunque mínimamente, la Resolución CNS 251 al establecer que, cuando se trata de sujetos cuya capacidad de autodeterminación no sea plena, además del consentimiento del responsable legal, hay que tomar en consideración la manifestación del propio sujeto, aunque sea civilmente incapaz.
La participación de incapaces menores de edad o interdictos, personas vulneradas por definición, no parece razonable en la fase I, mayormente por encontrarse sanas.
Dependiendo del tipo de riesgo involucrado, a título de excepción, en algunos casos y dependiendo de la cabal comprobación de un eventual beneficio a ser obtenido, será necesaria una autorización judicial, no teniendo poder el representante legal de disponer sobre el cuerpo del incapaz.
La excepción relativa a la no gratuidad realizada por la Resolución CNS 466 sorprende.
Desde 1993, las Directrices Éticas Internacionales para Investigaciones Biomédicas que Involucran a Seres Humanos, elaboradas por el Consejo para Organizaciones Internacionales de Ciencias Médicas Cioms, en colaboración con la Organización Mundial de la Salud OMS, que resultaron de la revisión de normas anteriores, rechazan la inducción indebida de posibles participantes a consentir en participar en la investigación, contra su mejor juicio .
Se consideran recompensas inaceptables los pagos en dinero, bienes o premios a los participantes de investigaciones que puedan persuadirlos a asumir riesgos indebidos o que perjudiquen su capacidad de expresar libremente su voluntad, invalidando su consentimiento.
En términos bioéticos, la remuneración significa un retroceso en lo que atañe a la protección de participantes de investigaciones en Brasil, dado que las clases de investigación en las que puede haber un pago son diseñadas para determinar la toxicidad y la seguridad de drogas en personas saludables, no ofreciendo ningún beneficio.
Sólo se prevén riesgos y daños a la salud de los participantes .
Más grave es la situación en el campo jurídico, ante los términos del § 4º del artículo 199 de la Constitución Federal, que condicionan la entrega de órganos, tejidos y sustancias humanas con fines de trasplantes, investigación y tratamiento, de la Ley 9.434/1997, que regula la remoción de órganos, tejidos y partes del cuerpo humano con fines de trasplante, y de la Ley 10.205/2001, que regula la recolección, el procesamiento, el almacenamiento, la distribución y la aplicación de sangre, sus componentes y sus derivados.
Ambas leyes son claras en cuanto a la gratuidad de la entrega de partes del cuerpo allí reguladas, y atienden a la determinación constitucional que prohíbe todo tipo de comercialización, expresión que debe tener una interpretación amplia, de manera tal de abarcar toda y cualquier forma de remuneración o recompensa como intercambio de material humano.
Como país de ingreso medio, que aún no consiguió eliminar la pobreza de parte de la población, mayor debe ser el cuidado de la protección de los Derechos Humanos de los integrantes de los grupos más vulnerables, probables participantes de investigaciones no gratuitas.
No hay en Brasil ninguna ley que regule la actividad de investigaciones que involucran seres humanos y es cuestionable la constitucionalidad del subítem II.10 de la Resolución CNS 446/2012.
La legitimación bioética es igualmente cuestionable, en la medida en que no hay ningún beneficio directo para el participante de fase I, momento en que el riesgo de la investigación es alto –por no decir máximo-, representando un verdadero desafío para el principio de la no maleficencia.
La participación gratuita, por razones altruistas, es éticamente aceptable, y encuentra su amparo en la Declaración Universal sobre Bioética y Derechos Humanos, de 2004, según la cual la solidaridad entre los seres humanos y la cooperación internacional en este sentido deben ser incentivadas Art.
13º . Consideraciones finales
Como se ha visto, teniendo en cuenta que la participación de personas saludables en investigaciones de fase I demanda, muchas veces, que se aparten de sus actividades habituales, se sometan a procedimientos invasivos y tengan que permanecer en ambientes hospitalarios, se puede sostener que la remuneración de los participantes es decisiva para el reclutamiento.
No obstante, Grady afirma que no existe comprobación empírica del efecto real del pago sobre el reclutamiento de participantes para investigaciones clínicas, es decir, los estudios apuntan hacia una gama de motivaciones que dan cuenta de la adhesión de personas sanas a tales investigaciones.
Los problemas relacionados con la presión a la que se someten las personas reclutadas mediante el ofrecimiento de una ganancia financiera, especialmente aquellas de bajos ingresos, la relación entre el pago ofrecido y los riesgos de la investigación, así como la cuestión del debilitamiento de los lazos de solidaridad, emergen y desafían a los bioeticistas que lidian con la temática.
Además, no hay un consenso acerca de lo que es un pago que caracterice una inducción indebida o coercitiva , en especial cuando se considera que hay personas que viven al margen de la línea de la pobreza, lo cual, particularmente en Brasil, es un problema crucial y que impele a la prohibición de la remuneración de los participantes de investigaciones clínicas.
Finalmente, otro punto de relevancia innegable es si la naturaleza del pago consiste en un incentivo para la participación, en un rembolso de gastos físicos del participante, en relación a los valores que perdió, en una compensación por eventualidades ordinarias de la investigación o como forma de pago por el tiempo dedicado a la investigación y por el esfuerzo del participante .
En Brasil, la remuneración no se confunde con otros tipos de resarcimiento de gastos previstos en la Resolución CNS 466/2012.
La discusión sobre la eticidad de la remuneración del participante de investigaciones clínicas aún es controversial en la bioética global, no existiendo indicadores éticos y legales ampliamente compartidos.
Ofrecer un pago a las personas en situación de pobreza es una cuestión ética y jurídica grave que no puede ser desatendida, principalmente en Brasil, donde el debate debe ser realizado a la luz de la Constitución Federal.
El sugamadex es químicamente una gama-ciclodextrina modificada que actúa como antagonista selectivo de bloqueo neuromuscular con rocuronio y vecuronio .
El rocuronio ha sido una alternativa ponderable para lograr una inducción en secuencia rápida, sin algunos eventos presentes en el paciente cuando se utiliza la succinilcolina, como hiperpotasemia, rigidez del masetero, relato de surgimiento de hipertermia maligna en algunos casos después de su uso etc. El fármaco ha venido siendo utilizado para buscar la reversión de varias dosis de rocuronio 0,6; 1,0; e 1,2 mg.kg .
El objetivo de este relato fue describir un caso de utilización de sugamadex como reversor de bloqueo de relajación muscular inmediatamente después del uso del rocuronio en una paciente anciana con el fracaso de las maniobras de entubación traqueal.
RBQC, 88 años y 9 meses, peso 34 kg, sexo femenino, con fractura de cuello del fémur ocho horas antes del procedimiento, ASA II, longilínea, con un pasado de anquilosis de vértebras lumbares sin comorbidades.
Al llegar al quirófano, fue monitorizada con electrocardioscopia, monitor de la junción neuromuscular, oximetría, índice bispectral y presión no invasiva.
Después de la monitorización, la paciente fue sentada para la raquianestesia, procedimiento que no fue exitoso debido al acentuado grado de escoliosis y de la imposibilidad de identificación del espacio subaracnoideo.
Se optó entonces por la anestesia general con la inducción realizada con propofol 1,5 mg.kg, rocuronio 1,2 mg. kg, fentanil 100 mcg y lidocaina 2 mg.kg.
La entubación traqueal se intentó tres veces sin éxito; la máscara laríngea no se adaptó a la paciente debido a la profusión dentaria y no se logró ventilar con la máscara facial.
En ese momento, se optó por el sugamadex en una dosis de 540 mg 16 mg.kg con reversión rápida de la actividad respiratoria.
La paciente no presentó alteraciones cardiovasculares durante y después del procedimiento de entubación traqueal y de reversión del rocuronio.
El monitor de bloqueo neuromuscular fue instalado después de la reversión y el TOF monitorizado arrojó un valor de 0,95.
Optamos entonces por la vía aérea quirúrgica bajo anestesia local para el seguimiento de la operación.
La paciente recibió alta después de tres días del ingreso sin secuelas.
Los antagonistas de la acetilcolinesterasa no permiten una reversión rápida del bloqueo neuromuscular profundo, y el sugamadex tiene un potencial para ese tipo de reversión, donde se da el retorno de la actividad muscular en un tiempo menor que dos minutos en la comparación con la neostigmina .
La interacción rocuronio-sugamadex reduce la cantidad de rocuronio libre en el plasma, disminuyendo la afinidad del rocuronio que todavía está conectado al receptor de la acetilcolina y que, a su vez, aumenta la cantidad de ese relajante muscular en el plasma proveniente de las reservas de relajante que estaban conectados al receptor, y también posibilita la conexión de moléculas de sugamadex libres en el plasma con el rocuronio que perdió su conexión con el receptor nicotínico, y que, finalmente, retorna al plasma .
El promedio del aclaramiento clearance plasmático en el hombre de 70 kg es de 120 mL.min, el volumen de distribución es de 18 L y la vida media de eliminación es de 100 minutos .
El bloqueo neuromuscular profundo debe ser revertido con 4 mg.kg y el bloqueo moderado con la dosis de 2 mg.kg.
La dosis de rocuronio de 1,0 mg.kg se recomienda para la entubación en secuencia rápida bajo condiciones similares a la succinilcolia y en un plazo de 60 segundos .
En el caso que referimos aquí, esa recomendación se secundó.
Sin embargo, se diagnosticó un caso de entubación imposible, una vez que no se logró entubar ni ventilar a la paciente.
La dosis de sugamadex de 16 mg.kg inmediatamente después de la utilización del rocuronio, fue recientemente indicada para la reversión del bloqueo muscular profundo y fue efectiva .
Esa dosis fue utilizada en esta paciente con la reversión clínica efectiva.
Pühringer e col. realizaron un estudio con la dosis de 16 mg.kg relatando que el tiempo promedio para la reversión del bloqueo fue de 1,9 minutos.
La neostigmine presenta un tiempo para la reversión mayor que el sugamadex, y puede llegar hasta 66,2 minutos, cuando se le compara al sugamadex, por ejemplo, que se extiende apenas por 4,5 minutos .
La neostigmine también puede fallar en la reversión de los bloqueos neuromusculares profundos y no permitir buenas condiciones para la desentubación de los pacientes .
La neostigmina no fue utilizada en virtud de la inexistencia de evidencias demostrando resultados favorables en esa situación.
El aparecimiento de la recurarización después de la administración de sugamadex, fue relatada en casos cuyas dosis utilizadas fueron menores que 2,0 mg.kg.
En virtud del mecanismo de acción ser diferente de los inhibidores de la acetilcolinesterasa, el fármaco posee un bajo potencial para generar arritmias .
Dosis tan altas como 40 mg.kg no indujeron a arritmias graves .
La literatura brasileña todavía no ha hecho investigaciones con el uso del sugamadex en el ambiente de los hospitales de trauma, siendo necesarios nuevos estudios para elucidar la dosis ideal en los pacientes traumatizados multisistémicos.
La dosis recomendada por la literatura para el sugamadex en los pacientes con bloqueo profundo, 16 mg.kg, fue utilizada en esta paciente con una reversión rápida y eficaz del bloqueo neuromuscular permitiendo que la paciente se sometiese a otro procedimiento para garantizar el paso de las vías aéreas sin el compromiso clínico de su estado general.
En 2012 se registraron 1.846 artículos en nuestro sistema de tramitación y aprobación de trabajos originales  SAGAS , 8,3% más que en 2011.
Entre ellos, se publicaron 174 Artículos originales en 12 números regulares, 12 Artículos de Revisión, 19 Comunicaciones Breves que todavía se llamaban Notas y 2 Fórums con 8 artículos.
Las publicaciones institucionalmente vinculadas a Brasil fueron un 89,5%, pero el crecimiento de envíos y aprobaciones en español apunta una trayectoria importante en la cooperación científica.
Es necesario reconocer el crecimiento de la producción científica brasileña en el campo de la Salud Colectiva, resultado de una política de ciencia y tecnología consolidada.
Parte de este esfuerzo de publicación se debe a los procesos de evaluación de investigaciones, investigadores y programas de posgrado, realizado por la Coordinación de Perfeccionamiento de Personal de Nivel Superior y agencias nacionales y estatales de fomento a la investigación.
La inserción de la ciencia brasileña, junto a países latino-americanos y africanos, aumenta el envío de artículos de estos países a nuestras publicaciones, transformándose en un círculo virtuoso.
Algunos aspectos de esta demanda de publicación merecen reflexión y un mejor entendimiento por parte de los autores.
En primer lugar, apuntamos la cuestión de la pertinencia.
No siempre la revista mejor clasificada, o la que más nos gusta, es la más adecuada para el artículo que estamos escribiendo.
CSP publica artículos originales de una elevada relevancia científica que contribuyan al estudio de la Salud Colectiva en general y disciplinas afines.
Se da prioridad a artículos de elevada relevancia, tanto en términos de su contribución para el avance del conocimiento, como del potencial impacto social de los resultados producidos.
Un punto también importante es el formato del artículo.
Trabajos originales que se generan a partir de disertaciones y tesis, a veces no se sostienen de forma independiente.
Nos encontramos este problema, frecuentemente, en artículos remitidos a la sección de Revisión.
Muchos son, visiblemente, capítulos de introducción de trabajos mayores, y que fuera del contexto de estos pierden valor.
Así pues, pensando en orientar al autor para que su producción sea expuesta lo más rápidamente posible, las editoras asumen la responsabilidad de identificar qué artículos tendrán, de hecho, poquísimas oportunidades de ser publicados en CSP.
Devolvemos estos artículos a los autores, con una brevísima evaluación sobre su pertinencia, que no se trata una evaluación de calidad, para de esta forma permitirles que busquen una publicación más apropiada en un corto espacio de tiempo.
Con una oferta creciente de publicaciones, del carácter más variado, ciertamente habrá alguna adecuada al trabajo remitido.
En esa etapa cerca de un 56,5% de los artículos se rechazan.
La etapa siguiente, la de revisión por pares, es bastante delicada, y volveremos a ese tema en breve.
Solamente cerca de un 49,6% de las solicitudes de parecer se responden positivamente.
Estas cuestiones, entre otras muchas, han sido objeto de debate entre nosotras tres, y creemos pertinente llevar esta discusión a los lectores y autores de CSP.
No existen respuestas prefijadas, sino preguntas relevantes, como en ciencia: ¿cómo conseguir traer a CSP la vibración del campo de la Salud Colectiva, sus innovaciones y un debate actual y comprometido?
Introducción
En las últimas décadas, creció el número de estudios sobre la composición corporal de pacientes renales crónicos sometidos a hemodiálisis HD debido a los cambios en el metabolismo del tejido adiposo y muscular y, consecuentemente, alteraciones hídricas que son factores de riesgo para morbilidad y mortalidad de esos pacientes.
Los métodos comúnmente utilizados para la evaluación de los compartimentos corporales son las medidas de los pliegues cutáneos, impedancia bioeléctrica BIA y análisis vectorial BIVA porque son simples, rápidas, menos onerosas y reproductibles.
El pliegue cutáneo tricipital asociado a la circunferencia de brazo ha sido utilizado para determinar la circunferencia y el área muscular del brazo, que son parámetros importantes en la evaluación del estado nutricional de pacientes en HD.
Respecto a la impedancia bioeléctrica BIA, es un método basado en ecuaciones de regresión para estimar agua corporal total, masa magra, masa gorda y masa celular, y algunos estudios han demostrado la sobrestimación de los resultados cuando empleado en pacientes en hemodiálisis.
La BIVA, por otro lado, se basa en el cumplimiento del vector impedancia y en su ángulo de fase, medido en 50hz, pero es un método que puede ser influido por el error de medida de la impedancia y por la variabilidad fisiológica de los sujetos.
Los variables de medida de la BIVA son la resistencia R y la reactancia Xc, que son las mismas de la BIA, pero son normalizadas por la altura y registradas como vectores en el plan RXc.
El cumplimiento del vector establece el nivel de hidratación del sujeto, de manera que, cuanto mayor el vector, menor la cuantidad de agua y mayor la resistencia R, mientras que el mayor ángulo de fase está asociado al mejor estado nutricional.
Esta técnica permite analizar la hidratación del paciente y distinguir los tejidos corporales con mayor contenido de agua músculos y aquellos con bajo contenido de agua tejido adiposo, pulmón y huesos.
La reactancia Xc, por otro lado, determina la capacidad de las membranas celulares para almacenar energía, ya que actúan como condensadores eléctricos cuando una corriente eléctrica pasa a través de ellas.
Estas actúan como conductores y el contenido celular actúa como material dieléctrico, almacenando la carga cuando la corriente pasa entre el compartimento intra y extracelular.
También sobre la BIVA, estudios han demostrado ventajas en la monitorización y planificación de terapia de pacientes en HD con balance hídrico inadecuado, sin la necesidad de suposiciones sobre la composición corporal.
Este método logra detectar, confiablemente, los cambios que ocurren en la hidratación y en la masa celular, además de indicar sobrevida en esta población.
Otros estudios indican que la BIVA tiene correlación excelente con los parámetros de laboratorio: albumina, balance nitrogenado proteico nPNA y adecuación del diálisis Kt/V.
A partir de la importancia de los métodos antropométricos y de la impedancia bioeléctrica en la evaluación de la composición corporal de diferentes poblaciones, se hipotetizó en este estudio que las variables de la composición corporal de sujetos con enfermedad renal crónica, en hemodiálisis, son distintas de aquellas de sujetos sanos, cuando medidas por los pliegues cutáneos, resistencia, capacitancia y ángulo de fase.
Así, la finalidad en este estudio fue comparar la composición corporal de pacientes con enfermedad renal crónica ERC, en hemodiálisis, con sujetos sanos, mediante diferentes métodos de evaluación comúnmente utilizados en investigaciones clínicas.
Es un estudio analítico transversal y fue desarrollado con 47 pacientes ERC, del sexo masculino, de un servicio de hemodiálisis de la ciudad de Goiânia, Brasil. Tras la aplicación de los criterios de inclusión: edad superior a 18 años, tiempo de terapia superior a tres meses, hipertensión y diabetes mellitus controlada; y exclusión: enfermedad pulmonar crónica, enfermedad cardíaca grave y déficit cognitivo, fueron incluidos 29 pacientes en el estudio.
Para componer el grupo control GC fue aplicada una aleatorización estratificada de 40 sujetos del mismo grupo de edad y con edad superior a 18 años, sin diferencias significativas de peso, altura e IMC, sin enfermedad pulmonar crónica o cardíaca grave.
El estudio recibió aprobación en el Comité de Ética en Investigación de la Universidade Federal de Goiás bajo el número 294/11.
Al total, 29 pacientes y los 40 sujetos sanos del sexo masculino firmaron el TCLE escrito conforme la Resolución 196/96 del Consejo Nacional de Salud.
Una ficha de identificación fue completada con informaciones relacionadas a la edad, tiempo de hemodiálisis THD, estado marital, escolaridad, renta, causa de la enfermedad y historia de tabaquismo. Para recolectar los datos antropométricos fueron utilizados una balanza de la marca Filizola, con capacidad de hasta 150 kg, y un estadiómetro portátil de la marca SANNY.
La circunferencia de brazo CB fue medida con una cinta métrica inextensible y el pliegue cutáneo tricipital PCT con adipómetro modelo Lange. Para analizar la composición corporal fue utilizado el aparato monofrecuencial de impedancia bioeléctrica 50 kHz Quantum II de la RJL systems, CA, EEUU, con sistema de electrodos 4-polos y con precisión de la resistencia y de reactancia entre 0 - 1000 ohms.
Todos los procedimientos fueron practicados concomitantemente a los exámenes de laboratorio de rutina. El hematocrito, hemoglobina y Kt/V fueron utilizados para caracterización clínica de la muestra.
La circunferencia de brazo CB fue medida en el punto medio entre el acromio y el olécranon.
Para calcular la circunferencia muscular del brazo CMB y área muscular del brazo AMB fue utilizada la fórmula: CMB mm = CB - πPCT y AMB = [CB - πPCT]²/4π.
La PCT fue pinzada a una presión de 10 g/mm² de área de superficie de contacto.
El Índice de Masa Corporal IMC fue calculado por la razón entre el peso y el cuadrado de la altura, tras HD, y clasificado según la OMS.
Todas las medidas fueron realizadas después de la sesión intermediaria semanal de HD y siempre en el miembro superior, opuesto a aquel de la fístula arteriovenosa.
El promedio de las tres medidas fue utilizada para análisis.
La impedancia bioeléctrica fue aplicada con el paciente posicionado en decúbito dorsal en una superficie no conductora y con los miembros apartados a aproximadamente 30º.
La BIA fue aplicada entre 20-30min después de la sesión intermediaria de HD de la semana. Los electrodos fueron posicionados en el lado opuesto al acceso vascular, en la región dorsal de la mano un entre la cabeza de la ulna y el radio, y otro en la falange proximal del tercer dedo y en el pie un electrodo entre los maléolos medial e lateral y otro en la región del tercer metatarso.
Fueron efectuadas tres medidas de R y Xc de todos los pacientes y sujetos sanos incluidos en el estudio.
La medida de valor mayor fue utilizada para calcular directamente el ángulo de fase AF Xc/R x 180º/π.
Las estimativas de agua corporal total ACT, masa gorda MG, masa libre de gordura MLG y ángulo de fase AF fueron obtenidas con el software producido por la RLJ systems, Quantum II CA, EEUU.
Los componentes de la BIA, R y Xc fueron analizados mediante impedancia vectorial BIVA obtenidos de los sujetos del grupo control GC y del grupo de pacientes GP, donde se registró los componentes normalizados por la altura R/A y Xc/A. Estas medidas fueron punteadas en la forma de elipsis en el plan RXc, tanto para los intervalos de confianza como para tolerancia.
Procedimientos estadísticos.
Las variables independientes fueron: edad y tiempo de HD, mientras las dependientes fueron: IMC, CB, CMB, AMB, PCT, R, Xc, AF, MCC, MLG y ACT. La normalidad de los datos fue verificada con la prueba Shapiro-Wilk.
El test t para muestras independientes fue utilizado para comparar las variables antropométricas y de la BIA entre el grupo de pacientes GP y el grupo control GC.
Las asociaciones del AF y de la MCC con las variables antropométricas y de composición corporal del GDP fueron verificadas mediante el coeficiente de correlación de Pearson.
El coeficiente de correlación también fue encontrado entre R/A y Xc/A. Los vectores fueron analizados mediante los test T² de Hotelling y análisis univariado test F. El nivel de significancia considerado fue p<0,05.
Los datos fueron analizados en el software SPSS Statistical Package for the Social Sciences y BIVA 2002.
Los datos del perfil de los sujetos en este estudio indicaron que en el GP el 55% era ex-tabaquista, 69% con renta inferior a cinco salarios, 62% estudió hasta la primera fase de la educación primaria, 72% estaba casado y 52% con edad inferior a 60 años.
Para la edad, el peso y la altura, los grupos no mostraron diferencia significativa Tabla 1.
El IMC en el GP indicó el 62% dentro de los valores previstos, 31% pre-obesidad y 6,4% obesidad grado I, mientras en el GC el 83% estaba eutrófico y 13% en el grupo de pre-obesidad.
El promedio del IMC en el GC fue mayor que en el GP, pero sin diferencia significativa.
Los parámetros clínicos para indicación de anemia y adecuación de la HD fueron mostrados en la Tabla 1.
Los intervalos de confianza IC del hematocrito, hemoglobina y adecuación de diálisis variaron entre: 23,50-42,40%, 7,80-14,50 mg/dL, 0,83-3,00 Tabla 1, respectivamente.
En la evaluación antropométrica, el pliegue cutáneo tricipital PCT GP: IC entre 9,42-22,9 mm; GC: IC entre 13,38-37,94 mm, y circunferencia de brazo CB GP: IC entre 25,31-32,65 cm; GC: IC entre 28,74-36,94 cm revelaron diferencias significativas entre los grupos Tabla 2.
Las medidas de masa muscular, CMB y AMB, fueron superiores en el GC, pero sin diferencias significativas.
Para las variables de la BIA, resistencia, reactancia y ángulo de fase, los sujetos sanos alcanzaron valores mayores y significativos cuando comparados a los pacientes.
El GC mostró valores medios de masa celular corporal MCC, masa libre de gordura MLG y agua corporal total ACT superiores al GP en el 11,60%, 11,52% y 15,22%, respectivamente Tabla 2.
El análisis vectorial de la impedancia efectuado en el Software BIVA 2002 indicó alteraciones en la composición corporal de los pacientes de acuerdo con la clasificación de Piccoli 1994.
La Figura 1A muestra el intervalo de confianza entre los vectores R/H y Xc/H del GP elipsis negra y GC elipsis punteada.
Los test de Hotelling T²=36,1 y test F F=17,8 mostraron diferencia significativa p=0,0001 entre los dos grupos.
La Figura 1B muestra los intervalos de tolerancia 50%, 75% y 95% del GC, que fue considerado como población de referencia para el GP.
Respecto a la hidratación, los intervalos de tolerancia revelaron que el 55,20% de los pacientes quedaba fuera de la elipsis normal, con el eje mayor en el sentido de la deshidratación; 10,30% estaban en el cuadrante inferior que es indicativo de edema aparente y el 34,50% mostraba hidratación normal, dentro de la elipsis del 75% y 95%.
El análisis vectorial de la BIA determinó que el 52% de los pacientes sufría de reducción y el 14,00% de aumento de la masa celular.
Los análisis de correlación indicaron asociación negativa y significativa entre el AF-edad r=-0,70, p<0,001 y significativa y positiva entre AF-Xc r=0,80, p<0,001.
Cuando la MCC fue correlacionada con IMC r =0,63, p<0,001, con CB r=0,74, p<0,001, con CMB r=0,52, p<0,001 y con AMB r=0,53, p<0,001, las asociaciones fueron positivas y significativas Tabla 3.
Discusión
En el presente estudio, las medidas antropométricas y las variables de la BIA y BIVA fueron significativamente diferentes entre los pacientes renales crónicos sometidos a la hemodiálisis y los sujetos sanos.
La BIVA fue un método singular en la evaluación del estado de hidratación y masa celular y mostró gran variabilidad de los vectores para el GP.
Además, en los pacientes ERC/HD, las variables antropométricas estaban asociadas significativamente con la masa celular corporal MCC, mientras no fue observada asociación del ángulo de fase AF con las mismas Tabla 3.
Según la NKF Fundación Nacional del Riñón, las medidas antropométricas para el paciente sometido a la HD producen estimativas semi-cuantitativas de los componentes corporales, ofrecen informaciones sobre el estado nutricional del paciente, y también sugieren que sus medidas puedan ser comparadas con el estudio NHANES II Encuesta Nacional de Examen de Salud y Nutrición II o con sujetos sanos.
Los resultados de este estudio mostraron diferencias significativas para pliegue cutáneo tricipital PCT y circunferencia de brazo CB, pero no para circunferencia muscular de brazo CMB y área muscular de brazo AMB.
Esto indica que los dos grupos presentan cuantidad de tejido muscular semejante, aunque la medida de la PCT, que está relacionada al tejido adiposo, fue mayor en el GC.
Además, es importante destacar que los valores de la PCT en el GP siguieron dentro del esperado para sus respectivas ideas.
Los valores medios encontrados para el GP fueron semejantes a aquellos descritos en la literatura, aunque solamente un estudio mostró sus resultados estratificados por género, lo que favoreció mejor análisis comparativo.
La BIA parte del principio que los tejidos corporales ofrecen diferentes oposiciones al pasaje de corriente eléctrica.
Los componentes resistencia R y reactancia Xc son comúnmente relacionadas con el contenido de agua corporal y la capacidad de la célula de almacenar energía, respectivamente.
Clínicamente, R determina el estado de hidratación y Xc el estado nutricional.
En algunos trabajos con pacientes ERC/HD, los valores de R y Xc variaron entre 434,5-691 ohms y 31-55 ohms, respectivamente, y fueron semejantes a aquellos encontrados en el presente estudio. Por otro lado, resultados superiores R superior a 700 ohms fueron encontrados en una evaluación con 58 pacientes brasileños.
El ángulo de fase es un parámetro que puede ser recolectado directamente de la BIA y no depende de ecuaciones de regresión para ser estimado, eliminando así posibles fuentes de error.
Es considerado una herramienta útil en el pronóstico de pacientes renales y sus valores de referencia, de acuerdo con el rango de edad, ya fueron descritos en la literatura.
En el presente estudio, el 55,2% de los sujetos del GP indicaron AF inferior al previsto, mientras el 85% del GC estuvo dentro del previsto.
El AF está directamente relacionado a las membranas celulares, que son representadas por la reactancia.
AF's inferiores al previsto son consistentes con reactancia reducida, muerte celular y ruptura de membranas celulares selectivas, lo que puede sugerir perjuicios en el estado nutricional.
Una correlación fuerte y significativa entre edad y AF fue confirmada y concordante con otros estudios, pero una correlación significativa con IMC no se pudo comprobar.
Sujetos con mayores IMC muestran cuantidad superior de células células musculares y adiposas y sus resultados reflejan mayores AF's. Además, la medida del AF también puede ser considerada un índice funcional y de salud general, principalmente con el avance del edad.
Los dos grupos estudiados mostraron características demográficas semejantes para caracterizar, confiablemente, las diferencias encontradas en la composición corporal de pacientes en HD.
El agua corporal total ACT mensurada por la BIA indicó el GC con mayor volumen de agua cuando comparado con el GP; se debe destacar este resultado, ya que el examen fue aplicado durante la sesión intermediaria de la semana y después de la terapia, que generalmente dura de 3-4 horas y visa a eliminar todo el líquido y el exceso de urea, entre otras sustancias, que fueron adquiridas entre las diálisis.
La MCC fue menor en el GP, lo que puede constatar una menor reserva de tejido muscular, hecho que puede ser comprobado por la correlación positiva con CB, CMB, AMB e IMC.
La MCC tiene importancia clínica porque facilita la adecuación del peso "seco" y auxilia en la identificación de sujetos con riesgo de desnutrición.
Como es un parámetro indicativo de la concentración de proteína total y agua intracelular y, además, es considerado un compartimento metabólicamente activo, alteraciones en este compartimento pueden llevar a la reducción de tejido muscular y deshidratación, además de ocasionar alteraciones cardiovasculares y respiratorias que a medio largo plazo pueden contribuir a la mortalidad de estos individuos.
El mayor ventaja del uso de la MCC es que no incluye el agua extracelular para estimación, que está aumentada en la ERC y frecuentemente causa sobrestimación del estado nutricional puede llevar a detección de una falsa hidratación.
Estos resultados pueden contribuir clínicamente a la planificación alimentaria, tanto en la intervención como en el monitoreo, visando a un mejor estado nutricional de estos pacientes.
El análisis vectorial demostró que el vector del GP fue más largo y declinado que el GC, además de las diferencias significativas en el estado de hidratación y de la masa celular Figura 1.
La BIVA es una herramienta valiosa para uso clínico por causa de la seguridad, uso fácil, bajo coste y exactitud y puede ayudar en la detección y el seguimiento de los cambios en la composición corporal de pacientes en HD.
El acompañamiento del estado de hidratación de estos pacientes puede contribuir en el control de la PA, en la severidad de la hipertrofia ventricular izquierda y de la función renal residual, que son factores de riesgo para mortalidad.
Un estudio verificó buena sensibilidad y especificidad para el liminar de edema aparente de los pacientes en hemodiálisis, en la porción inferior de la elipsis de tolerancia del 75%.
En el presente estudio, fueron encontrados cinco pacientes dentro de esta elipsis, con edema.
Muchos factores pueden justificar la retención de líquidos, tales como por ejemplo el aumento en la ingesta líquida por el paciente, lo que limita la retirada del sobrepeso durante una única sesión de HD, aunque las medidas sean tomadas tras el tratamiento.
Cuando los datos fueron registrados en el gráfico RXc, se percibió una gran variación en la mayoría de los pacientes, siguiendo más allá de los límites de las elipsis.
Como la BIA no fue aplicada antes de la sesión de HD, no se pudo analizar el comportamiento de estos vectores.
Algunos factores como adecuación del diálisis, cálculo del "peso seco" y el período de la propia HD pueden influir en el balance hídrico y promover cambios en la hidratación, como se pudo ver en este estudio.
Conclusiones
En el presente estudio, se pudo constatar diferencias en la composición corporal entre pacientes y sujetos sanos, con características antropométricos semejantes edad, peso, altura y IMC.
La antropometría CMB y PCT no logró establecer diferencia en las medidas de tejido muscular entre los dos grupos, al contrario de la BIA y BIVA que fueron seguras en demostrarlas.
Los resultados alcanzados mediante el análisis vectorial sugieren que este método logra detectar alteraciones en la composición corporal de pacientes en HD y contribuir al acompañamiento de esos pacientes en la práctica clínica.
Aunque los parámetros de la impedancia bioeléctrica no sean los mejores marcadores para evaluación de la composición corporal, es un método confiable, práctico y de coste bajo para auxiliar en la detección y evaluación de cambios en la hidratación y masa celular corporal de pacientes renales crónicos sometidos a la HD.
Limitaciones del estudio
Se puede considerar como una limitación del estudio la realización de la BIA solamente después de la sesión de hemodiálisis.
La BIA efectuada antes de la sesión de hemodiálisis podría sobrestimar el estado de hidratación, lo que no corresponde al real cuadro clínico de los pacientes.
Así, si este análisis fuera practicado antes y tras hemodiálisis y con seguimiento semanal o mensual, contribuiría a una mejor evaluación clínica del estado de hidratación y nutricional.
Además, creemos que análisis vectorial pre y post-BIA ayudaría en la conducción clínica y en la eficacia del tratamiento de hemodiálisis, ya que algunos estudios muestran su uso en el cálculo del "peso seco".
Otro factor limitante que se debe destacado es la baja adhesión a la investigación y el seguimiento de los pacientes en estudios longitudinales. Los resultados alcanzados en este estudio no pueden ser generalizados.
Sin embargo, son relevantes, ya que fueron obtenidos de modo estratificado y pueden ser utilizados en estudios de meta-análisis para determinarse los niveles de evidencias científicas y grados de recomendación del BIA en la evaluación clínica de los pacientes con ERC en hemodiálisis.
Sin embargo, se destaca la necesidad de otros estudios controlados con mayor número de individuos, incluyendo estudios específicos para el sexo femenino, debido a las diferencias histológicas y fisiológicas de las fibras musculares. Otros factores que deberían ser tratados y controlados en los estudios de composición corporal son las alteraciones climáticas y la estacionalidad de la alimentación.
Introducción
La insuficiencia cardíaca IC permanece como siendo unas de las condiciones médicas más comunes, incapacitantes, costos y fatales encontradas por una amplia variedad de clínicos generales y cardiólogos.
Es de amplia aceptación que tratamientos no farmacológicos y no quirúrgicos tengan un papel importante en la IC.
La American Heart Association AHA, en su página web recomienda limitar la ingesta de sodio y los médicos frecuentemente recomiendan a sus pacientes con IC que mantengan la ingesta de sal por debajo de los 2 g por día.
De hecho, las restricciones de 2 g o menos de sal en la dieta pueden ayudar mucho a los pacientes con IC a mantener el balance de volumen.
Aunque una dieta con reducción de la ingesta de sodio sea ampliamente defendida en el manejo de la IC, no hay evidencia de que las restricciones de sodio y agua sean beneficiosas para todos los pacientes, principalmente en esta moderna era de tratamiento de IC inestable con betabloqueantes, inhibidores de ECA, bloqueadores de receptor de angiotensina BRA, y antagonistas del receptor de aldosterona.
Además de ello, la cantidad adecuada de sal es difícil de determinar. Una consecuencia indeseable de esta restricción es la desnutrición, que puede ocurrir cuando pacientes que ya presentan falta de apetito se someten a dietas poco palatables.
Por otro lado, una restricción severa de sal, asociada al uso de diuréticos puede, teóricamente, resultar en un empeoramiento de la azotemia y síndrome cardiorrenal.
También, la hipovolemia puede llevar a la activación neurohormonal con efectos nocivos en la salud de los pacientes con IC.
Además de ello, parece claro que un objetivo más realista para la cantidad de ingesta de sodio en la dieta debería ser investigado a fin de beneficiar pacientes con IC y evitar efectos adversos.
Por lo tanto, el objetivo del presente estudio es evaluar la hipótesis de que una dieta con bajo nivel de sodio, asociada a un tratamiento estándar para insuficiencia cardíaca sistólica, puede no ser beneficiosa para todos los pacientes con esa condición.
Métodos
Entre enero y julio de 2002, se seleccionaron 50 pacientes del Ambulatorio de Insuficiencia Cardíaca y Trasplante Cardíaco de nuestra institución.
Todos los pacientes que recibieron tratamiento maximizado a través de terapia convencional estaban en condición clínica estable.
La Tabla 1 muestra el resumen de los datos clínicos de los pacientes.
Criterios de inclusión
Los pacientes eran candidatos para el estudio si tenían diagnóstico de IC y: 1 estaban en fase estable compensada, con clase funcional I, II o III de la NYHA New York Heart Association, 2 presentaban fracción de eyección del ventrículo izquierdo FEVI < 40% medida por ecocardiografía en los últimos 6 meses, 3 si su edad era > 18 años, 4 estaban dispuestos a seguir una dieta con bajo nivel de sodio y 5 podían regresar al hospital.
Criterios de exclusión
Se excluyeron del estudio a pacientes que estuvieran en alguna de las siguientes situaciones: alcoholismo, infección aguda de 30 días, concentración de creatinina > 2,5 mg/dl, hipertensión sistémica >180/110 mmHg, índice de masa corporal > 40 kg/m, cardiomiopatía hipertrófica, enfermedad cardíaca valvular necesitando corrección quirúrgica, uso de esteroides o inmunosupresión por 3 meses, cirugía en los últimos 3 meses, cambios en la medicación en los últimos 15 días o en caso de betabloqueantes 90 días, enfermedad restrictiva, condiciones de comorbilidad significativas, tales como enfermedades malignas o enfermedad pulmonar obstructiva grave.
Diseño del estudio
Los 50 individuos se evaluaron a nivel basal, después de una semana y después de dos semanas.
De 7 a 14 días antes de la evaluación basal, se verificó la ingesta de sodio de cada paciente incluido en el estudio: el promedio era de 6,6 g/día.
Después de la evaluación basal, los individuos del estudio se dividieron aleatoriamente en dos subgrupos y recibieron instrucciones para utilizar una dieta de bajo nivel de sodio 2 gramos de sal/día durante 7 días.
Posteriormente, el subgrupo I fue orientado a aumentar la ingesta de sodio para 6 g de sal/día por 7 días, y el subgrupo II fue orientado a mantener la dieta de 2g de sal/día.
Cada paciente era su propio control y se realizó una comparación antes y después de la intervención.
No hubo grupo control.
Además de ello, analizamos los resultados dividiendo a los pacientes en 2 subgrupos de acuerdo con el Índice de Masa Corporal IMC y la respuesta a la dieta.
Se obtuvieron a nivel basal datos sobre el análisis bioquímico de la sangre, medidas antropométricas, consumo de alimentos y calidad de vida, después de 7 días y nuevamente después de 14 días Figura 1.
Se obtuvieron medidas de excreción urinaria de 24 horas, concentración de plasma y peso corporal para cada individuo a nivel basal y después de una semana de la dieta de bajo nivel de sodio.
No se permitieron cambios en la medicación o en la dosis durante el estudio.
Los cuestionarios de calidad de vida se usaron para estudiar a los pacientes ambulatorios a nivel basa y después de 1 semana.
El Comité de Ética de nuestra institución aprobó el protocolo del estudio y los pacientes concordaron con participar en el estudio después de la explicación de su naturaleza y propósito.
Evaluación de la ingesta dietética
Los 50 pacientes de ambos grupos tuvieron encuentros semanales con un nutricionista, que proporcionó orientaciones dietéticas sobre como disminuir la ingesta de cloruro de sodio para 2 g/día o 6 g/día.
Estos pacientes recibieron instrucciones del nutricionista y se les aconsejó evitar alimentos ricos en sodio, pero mantener los otros hábitos nutricionales.
Se utilizó el método de registro dietético de Burke para dar una descripción de las características cualitativas y cuantitativas de los alimentos.
Esta información se utilizó para estimar la ingesta usual diaria de alimentos.
Se usó la ecuación de Harris-Benefict para calcular la tasa metabólica basal; y ese valor se multiplicó entonces por los factores de actividad 1,30 para determinar la necesidad energética para el mantenimiento del peso.
Los pacientes se orientaron a mantener una ingesta de fluidos de aproximadamente 1.000 ml durante todas las fases del estudio.
Evaluación antropométrica
El mismo observador midió la altura, el peso y la circunferencia abdominal.
El IMC se obtuvo por la división del peso corporal total en kilogramos entre el cuadrado de la altura en metros.
El IMC se clasificó de acuerdo con los criterios de la Organización Mundial de la Salud OMS, es decir, normal: 18,5-24,9 kg/m; preobesidad: 25,0-29,9 kg/m; obesidad clase I: 30,0-34,9 kg/m; obesidad clase II: 35,0-39,9 kg/m; obesidad clase III: > 40,0 kg/m.
Análisis bioquímico
Se recolectaron muestras de sangre venoso para medir norepinefrina, epinefrina, aldosterona, actividad de renina, péptido natriurético tipo B BNP, IL-6, nitrato plasmático, sodio, potasio, calcio, glucosa, albúmina, colesterol, lipoproteína de alta densidad HDL-C, triacilglicerol, urea, creatinina, hierro, lipoproteína de baja densidad LDL-c y capacidad de enlace total de hierro y transferrina.
Además de ello, se realizaron recolecciones de orina de 24-horas para sodio en los subgrupos con dieta de ingesta baja o moderada de sodio, a nivel basal y después de un período de 7 días.
Calidad de vida
La calidad de vida se midió a través del cuestionario Minnesota Living with Heart Failure Questionnaire LihFE.
Todos los análisis se realizaron con el software disponible comercialmente SPSS 11.5 para Windows SPSS Inc., Chicago, IL, USA.
Las variables continuas se expresaron como promedios ± SEM, y las variables categóricas se expresaron como frecuencias relativas y absolutas.
Se utilizó el test t de Student para analizar la comparación entre los grupos con distribución normal.
El test de Mann-Whitney se usó para variables no paramétricas.
Adicionalmente, se usó el Análisis de Varianza ANOVA para medidas repetidas.
El Coeficiente de Correlación de Pearson se utilizó para evaluar las variables continuas.
Un valor de p < 0,05 se consideró estadísticamente significativo.
Entre los 50 pacientes estudiados, 37 74% tenían sobrepeso, determinado por el IMC.
De esos 37 pacientes, 21 42%, 13 26% y 3 6% eran preobesos, presentaban obesidad clase I y obesidad clase II, respectivamente.
Sólo un individuo presentó queja de mareo con la dieta de bajo nivel de sodio, pero permaneció en el estudio hasta el final.
A pesar de la aleatorización, los pacientes del subgrupo II tenían un IMC más alto, mayor circunferencia del brazo y una mejor fracción de eyección del ventrículo izquierdo FEVI.
La etiología de la miocardiopatía en los pacientes del subgrupo II era predominantemente hipertensiva, mientras que en el subgrupo I, era idiopática.
Los pacientes se dividieron en dos subgrupos basados en el IMC: pacientes con IMC más bajo IMC = 26,2±0,7 kg/m y pacientes con IMC más alto IMC = 28±0,6 kg/m. No hubo diferencia significativa en el uso de medicamentos en ambos grupos o en la variable bioquímica relacionada con la ingesta dietética.
Ingesta dietética
Se observó que las dietas con restricción de ingesta de sodio indujeron un menor consumo de proteínas, fósforo, hierro, zinc, selenio y vitamina B12.
El subgrupo I de pacientes tuvo una mayor ingesta por kg de peso de calorías totales, proteínas, grasas y selenio que el subgrupo II en ambas fases.
Después de una prescripción de dieta con bajo nivel de sodio para pacientes del subgrupo I, se observó también una disminución en el consumo de hierro, zinc y sodio Tabla 2.
Evaluación antropométrica
Después de una semana, la dieta con bajo nivel de sodio causó una reducción del peso y, por consiguiente, una disminución en el IMC.
Después de dos semanas, el subgrupo II de pacientes continuó perdiendo peso, mientras que los pacientes del subgrupo I pararon de perderlo.
El análisis de todos los pacientes mostró que la dieta con bajo nivel de sodio fue la responsable por un aumento de la aldosterona sérica, norepinefrina plasmática, nitrato plasmático, urea sérica, pero también por una disminución en el HLDL-C Figura 2.
En el subgrupo I, la dieta con bajo nivel de sodio aumentó los niveles de norepinefrina plasmática, renina, aldosterona sérica, nitrato, urea sérica, calcio sérico y débito urinario Figura 3.
No se observó ningún cambio en los niveles de sodio en la orina de 24 horas.
En los pacientes del subgrupo I, el retorno a la ingesta de 6 g de sal/día produjo niveles más bajos de norepinefrina plasmática, calcio sérico y colesterol total.
En el subgrupo II, los pacientes sometidos a la dieta con bajo nivel de sodio presentaron reducción de sodio en la orina, colesterol total sérico, HDL-C y también IL-6 plasmática.
En el subgrupo II, el mantenimiento de una dieta con bajo nivel de sodio causó una reducción adicional en el colesterol total sérico Tabla 3 - Figura 4.
Discusión
Los principales hallazgos de esta investigación fueron que, la orientación de utilizar 2 g de sal/día por 7 días, resultó en una reducción de la ingesta de: a sodio sérico, b proteína, c HDL-C, d selenio, e hierro, f zinc y g vitamina B12, y en un aumento de: h norepinefrina plasmática, i aldosterona sérica y j urea sérica.
Además de ello, la dieta de bajo nivel de sodio aumentó k nitrato plasmático, l calida de vida; y m redujo el peso.
El IMC parece interferir en la respuesta por dos razones.
En los pacientes con IMC más bajo IMC = 26,2±0,7 kg/m la dieta aguda de 2 g sal redujo el peso, sodio sérico y aumentó la norepinefrina plasmática, renina plasmática, aldosterona sérica, urea sérica, calcio sérico y nitrato plasmático. Por otro lado, en los pacientes con IMC más alto IMC = 28±0,6 kg/m la dieta restricta de 2 g de sal redujo el sodio urinario, IL-6 plasmática, colesterol total y HDL-C séricos.
La reducción observada en la concentración de sodio sérico está en desacuerdo con otras publicaciones con relación a la hipertensión esencial.
Los mecanismos para explicar la reducción del sodio sérico podrían incluir la restricción de la ingesta de sodio, pérdida de sodio debido al uso de diuréticos y hemodilución.
Con todo, la consiguiente hiponatremia podría tener efectos nocivos potenciales, ya que fue identificada en varios estudios como un factor de riesgo para el aumento de la morbilidad y mortalidad en pacientes con insuficiencia cardíaca IC.
Pacientes hiponatrémicos con IC tiene un peor pronóstico, tasas significativamente más altas de complicaciones importantes y mortalidad cuando se los compara con pacientes normonatrémicos con IC.
Niveles más bajos de sodio sérico, en el ingreso, fueron predictores de un aumento en el número de días de hospitalización debido a causas cardiovasculares y aumento de la mortalidad en 60 días después del alta hospitalaria.
La hiponatremia observada en estos estudios puede haberse visto influida por la restricción de la ingesta de sodio, aunque la restricción de 2 g de sodio/día sea comúnmente prescripta en la IC.
Finalmente, nuestra hipótesis es que lo mismo esté sucediendo en la práctica clínica.
Nuestros hallazgos con relación al incremento en la norepinefrina plasmática y aldosterona sérica están de acuerdo con otros estudios.
Los mecanismos para explicar la activación neurohormonal después de la restricción de sodio y, por consiguiente, inducción a la hiponatremia, incluyen la disminución de la estimulación de los mecanorreceptores en el ventrículo izquierdo VI, seno carotídeo, arco aórtico y arteriolas renales aferentes, llevando al aumento de la descarga simpática y neurohormonal.
Además de ello, se puede crear un círculo vicioso, pues el aumento de las concentraciones de angiotensina II y aldosterona en la IC conlleva la disminución de la entrega de sodio y agua al ducto colector.
Todo eso, combinado con la resistencia a la acción de los péptido natriurético, resulta en la deficiencia de excreción de agua libre e hiponatremia.
La activación neurohormonal puede tener efectos nocivos en casos de IC, porque el aumento de la activación neurohormonal en pacientes hiponatrémicos puede contribuir para una mayor mortalidad en esa población.
Además de ellos, altas concentraciones de catecolaminas, renina, angiotensina II, aldosterona y vasopresina podrían contribuir para el progresivo remodelado y empeoramiento de la IC.
Parece haber sido demostrado por primera vez, que sea de nuestro conocimiento, que la restricción de sodio puede determinar una menor ingesta de proteína, zinc, selenio, hierro y vitamina B12 en caso de IC.
Nuestro relato de reducción en la ingesta de proteína está de acuerdo con publicaciones para prevención de hipertensión sistémica.
El presente estudio demostró que la restricción de sodio resultó en una menor ingesta de energía total, calcio, carbohidrato, proteína, grasa total, hierro, potasio, fósforo, zinc, riboflavina y tiamina.
Nosotros queríamos averiguar si una dieta de restricción de sodio con ingesta de 2 g de sal/día podría haber conducido a una dieta no palatable.
Estos pacientes tienen que enfrentar la mala absorción, falta de apetito debido a edema e hipomotilidad gástrica e intestinal, además de sequedad de boca y alteraciones en el paladar.
Un efecto directo del bajo sodio sérico en el apetito todavía no ha sido demostrado.
La ingesta reducida de proteínas y otros nutrientes, el aumento en el catabolismo en la IC y el estrés en el músculo respiratorio podrían contribuir para el desarrollo de caquexia cardíaca.
La caquexia está asociada con un mal pronóstico para pacientes con IC y puede resultar en tratamientos radicales, tales como trasplante cardíaco.
La reducción en la ingesta de hierro, folato y vitamina B12 podría contribuir para la aparición de anemia en casos de IC.
Esta anemia puede estar asociada con otros factores, tales como: mala absorción intestinal, proteinuria, uso crónico de aspirina, gastritis urémica, reducción en la captación intestinal de hierro, depresión medular y alteración del metabolismo del hierro de enfermedad crónica.
Witte et al demostraron que entre los diferentes grupos de pacientes estudiados, el 6% presentaban deficiencia de vitamina B12, el 13% tenían deficiencia de hierro, y el 8%, deficiencia de folato.
En otro estudio, el 17% de los pacientes estaban anémicos y el 21% tenían anemia ferropriva.
La anemia se ha asociado con deficiencia de clase funcional y alta mortalidad en IC.
La reducción en la ingesta de selenio puede estar asociada a un deterioro en la capacidad de ejercicio.
El selenio es un elemento traza esencial y uno de sus papeles principales es ser un antioxidante en la enzima glutationa peroxidasa, además de ser el principal antioxidante intracelular.
La baja concentración de zinc se correlaciona con la ingesta de la medicación cardiovascular y también con la reducción de la proteína nutricional.
También está asociada a concentraciones más altas de peroxidasa lipídica, un marcador de estrés oxidativo, sugiriendo que el zinc actúa como un antioxidante.
Nuestra observación del aumento en los niveles de nitrato, después de la dieta de 2g de sodio, podría sugerir que éste sea un mecanismo compensatorio.
Éste serviría para compensar el aumento en la vasoconstricción resultante de activación neurohormonal - demostrado por las altas concentraciones de catecolaminas y aldosterona.
No obstante, no se conoce si un aumento en la concentración de óxido nítrico puede ser beneficioso o agravar los casos de IC.
La reducción en la producción de óxido nítrico es sólo una manifestación de disfunción endotelial en el caso de hipertensión pulmonar.
El óxido nítrico puede actuar mediante una serie de mecanismos adicionales, tales como muerte celular programada, efectos citotóxicos o modulación del consumo de oxígeno del miocito, los cuales pueden resultan en disfunción cardíaca o mal pronóstico en pacientes con IC.
El aumento en los niveles de urea podría ser debido al catabolismo aumentado, deficiencia de la función renal o ambos.
La ingesta reducida de sodio o la vasoconstricción causada por una activación neurohormonal podría provocar la hipovolemia.
El desarrollo del síndrome cardiorrenal puede ser importante, porque este síndrome está relacionado con un deterioro en el pronóstico de la IC, seguido de hiponatremia, como se observara en nuestra población.
La mejora aguda observada en la calidad de vida puede explicarse por una reducción en la congestión pulmonar y por el seguimiento del protocolo, que muestra que el monitoreo puede tener una impacto en la percepción de la calidad de vida en la IC.
Con todo, nuestros resultados están en desacuerdo con los datos publicados, mostrando ausencia de correlación entre el sodio sérico y la respuesta de calidad de vida.
Estudios epidemiológicos han mostrado una fuerte correlación entre obesidad y aumento de riesgo de enfermedad cardiovascular y mortalidad en la población en general.
El IMC aumentado está asociado con un aumento de riesgo de IC.
No obstante, en contraste con lo que se observa en la población en general, Curtis et al. descubrió que pacientes con IC y sobrepeso tienen un menor riesgo de muerte, cuando se lo compara con pacientes con peso saludable.
Estos hallazgos confirman la existencia de una "paradoja de la obesidad" en pacientes con IC conocida.
Sin embargo, si la obesidad es protectora, entonces las tentativas de pérdida de peso podrían estar asociadas con aumento del riesgo de mortalidad.
Nuestros resultados sugieren que los pacientes con IC obesos y no obesos pueden tener respuestas diferentes a las intervenciones y, una hipótesis atractiva, es que ello podría influir en el pronóstico de la IC.
Como evidencia, en nuestro estudio, la restricción de la ingesta de sodio llevó a la activación neurohormonal sólo en pacientes con bajo IMC.
Limitaciones del estudio
Aunque el seguimiento de corto plazo sea limitado, éste es necesario para el desarrollo de un estudio de seguridad de largo plazo, que incluiría un procedimiento no usual en IC.
De esta forma, nuestros resultados justifican un estudio aleatorio de largo plazo que probaría una dieta con ingesta normal de sodio en el tratamiento de la IC.
Aunque la corta duración sea una limitación en este estudio, ésta es suficiente para demostrar los cambios en los datos antropométricos, bioquímicos y dietéticos.
Además de la aleatorización, las otras limitaciones fueron las diferencias relacionadas con algunas características, tales como IMC, FEVI y etiología de la miocardiopatía dilatada entre los dos subgrupos del estudio.
En este estudio se incluyeron pacientes ambulatorios asintomáticos o con síntomas leves, siempre que estuvieran clínicamente estables.
Los pacientes seleccionados representan una muestra típica de pacientes estables sometidos a seguimiento ambulatorio.
El autorelato de consumo de alimentos se podría interpretar como una limitación.
Con todo, este método parece ser el más adecuado, ya que éste representa la rutina de los pacientes ambulatorios.
Conclusión
Este estudio prospectivo muestra que, a pesar de la mejora aguda en la calidad de vida, la dieta de restricción de 2 g de sal/día para pacientes con IC: 1 aumentó la activación neurohumoral asociada con la progresión de la IC, tales como norepinefrina plasmática y aldosterona sérica; 2 redujo el consumo de alimentos; 3 no alteró el BNP.
En conclusión, dietas con bajo nivel de sodio pueden estar asociadas con la activación neurohormonal y reducción de la ingesta de proteína.
Con todo, respuestas diferentes pueden depender el IMC.
La ingesta de sal para pacientes con IC debe ser individualizada, ya que la respuesta a la ingesta de sal dietético puede variar entre individuos diferentes.
De esta forma, son necesarios otros estudios para probar la restricción de la ingesta de sal por períodos prolongados.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
La FAPESP financió el presente estudio.
Vinculación Académica
Este artículo forma parte de la tesis de maestría de Miyoko Nakasato de la HC FMUSP.
Introducción
La hipótesis de que factores psicológicos ejercen una influencia en el surgimiento de enfermedades, así como en su curso, es antigua.
Recientemente, una de las principales áreas en la investigación psicosomática ha investigado los efectos del estrés mental o emocional en la reactividad cardiovascular.
De acuerdo con datos experimentales y epidemiológicos, el estrés mental es un factor contribuyente a la morbimortalidad por etiología cardiovascular, particularmente la hipertensiva y la coronaria.
En este sentido, métodos de investigación que inducen la reactividad cardiovascular pueden resultar potencialmente aplicables en la identificación y/o estratificación del riesgo cardiovascular, justificando el trabajo que estandarice esos métodos.
En esa línea, el test de interferencia palabra-colores de Stroop se ha destacado como estresante de laboratorio e instrumento promisorio de aplicación clínica.
Brevemente, consiste en un conjunto de estímulos con palabras impresas en un solo color y que forman el nombre de otro color, por ejemplo, la palabra azul impresa en color verde.
Cuando se solicita al participante responder el color de la palabra e ignorar su identidad efecto de interferencia palabra-color, el procesamiento automático de la identidad de la palabra se inhibe en razón de procesos menos automatizados, como el color de la tinta de la palabra.
Variables fisiológicas y de latencia de respuestas se utilizan comúnmente para la estimativa de los efectos de la interferencia contextual.
En Brasil no hay descripción de softwares en lengua portuguesa para la investigación del paradigma de Stroop.
Considerando que las tecnologías computacionales proporcionan mayor precisión de medidas y control de la presentación de los estímulos en relación a los test basados en lápiz y papel, el objetivo del estudio fue comparar la reactividad cardiovascular inducida por la versión computarizada del test palabra-color de Stroop - TESTINPACS con la versión verbal, o sea, basada en la lectura de listas de palabras.
Para la evaluación de los efectos del estrés psicológico agudo se utilizaron mediciones de presión arterial, arritmia sinusal respiratoria, frecuencia cardiaca y respiratoria.
Métodos
Inicialmente se realizó un estudio piloto n=10 con el propósito de investigar el tamaño del efecto effect size, considerando el nivel de significancia α = 5% y el poder del test 1-β en un 80%, en test t pareado con hipótesis bilaterales para la principal variable dependiente: presión arterial sistólica.
Aún en esa fase, los resultados de las estadísticas sugirieron diferencias significativas.
Por lo expuesto, se juzgó innecesario proceder a los cálculos para el dimensionamiento de la muestra.
Se utilizó una muestra del tipo conveniencia, constituida por 26 universitarios de género femenino.
Los siguientes aspectos se utilizaron como criterio de exclusión: a imposibilidad para la realización integral de los test; b relato de problemas cardiorrespiratorios; c problemas visuales o auditivos sin corrección; d utilización de drogas que pudiesen comprometer las funciones cognitivas; e relato de práctica anterior con el test de Stroop.
Del total, fueron excluidas seis por alguno de los criterios citados.
Por lo tanto, la muestra se compuso de 20 participantes con una franja etaria entre 18 y 27 años 22,4 ± 4,1 años.
A todas se las orientó a no fumar y a no ingerir alimentos, cafeína o alcohol en las dos horas que antecedían a la realización del experimento.
Asumiendo cada participante como control de sí misma, se presume que el diseño del estudio haya dirimido potenciales factores de confusión relacionados a las influencias hormonales provenientes, por ejemplo, del ciclo menstrual, sobre las respuestas emocionales.
El estudio fue aprobado por el Comité de Ética en investigación de la Institución, de acuerdo con la declaración de Helsinki.
Se colocó un monitor color de 17 pulgadas al nivel de los ojos de los participantes, a una distancia aproximada de 80 cm. En el Stroop 1, se presentaron rectángulos 2,0 cm x 2,5 cm en colores verde, azul, negro y rojo, individualmente, en el centro del monitor.
En los ángulos inferiores del monitor, se exhibieron respuestas en correspondencia o no al color del rectángulo, hasta que el participante respondiese presionando las teclas ← o → de un teclado estándar.
En la segunda etapa, Stroop 2, tanto los estímulos como las respuestas se exhibieron en condición de palabras, siempre en color blanco.
Se computaba como acierto la coincidencia de estímulo y respuesta.
Por último, en el Stroop 3, se exhibía el nombre de uno de los cuatro colores, en un color incompatible.
En esta etapa, se instruyó al participante para que presionara la tecla correspondiente al color de las letras y a inhibir la respuesta para la identidad de la palabra formada.
En todas las etapas, los estímulos se presentaron de modo aleatorio 12 intentos/etapa y el tempo se registró en milisegundos.
Test verbal - Se imprimieron listas de palabras en hojas de papel A-4 y se organizaron en forma aleatoria en una columna central.
En el Stroop 1, se exhibieron rectángulos en color verde, rojo, amarillo y azul y los colores se identificaron rápidamente.
En la segunda etapa, Stroop 2, se imprimieron en color negro las palabras con los nombres de los colores y se solicitó a los participantes leer las palabras.
En la última etapa, Stroop 3, se exhibieron colores incompatibles con las palabras y se solicitó a los participantes responder en forma verbal el color de las palabras lo más rápidamente posible.
El tiempo para la realización de cada etapa del test se midió con precisión de centésimos de segundos mediante cronómetro digital modelo T-20, Sigma-Aldreich.
Todos los test fueron llevados a cabo en un laboratorio libre de interferencias sonoras externas.
El orden de presentación de los test fue controlado, de modo que la mitad de los participantes comenzó por el test computarizado y la otra por el verbal.
Para la estabilización de las mediciones fisiológicas, se les solicitó que permaneciesen sentadas, confortablemente, en una silla, durante 10 min.
A partir del 10º minuto de reposo, se realizaron las mediciones basales.
A excepción de las mediciones de presión, donde la segunda toma coincidió con la finalización del Stroop 3, los demás parámetros se adquirieron de modo continuo hasta la finalización del Stroop 3.
Los parámetros bioeléctricos se adquirieron en canales individuales y digitalizados mediante un conversor Analógico/Digital de 12 bits BIOPAC Systems, St. Monica - USA.
La frecuencia de muestreo se estableció en 250 Hz y los parámetros fueron almacenados en el PC para análisis off-line.
A fin de atenuar las interferencias de la fuente, se utilizó un filtro Notch de 60 Hz.
Todos los registros fueron examinados por un cardiólogo con el objetivo de identificar arritmias y/o artefactos de movimiento.
La temperatura del laboratorio fue mantenida entre 23 y 24°C. Los experimentos se realizaron entre las 14h y las17h.
Frecuencia cardiaca - Para el monitoreo del ECG, el electrodo positivo fue posicionado por debajo de la costilla palpable más inferior en la línea hemiclavicular izquierda y el electrodo negativo debajo de la clavícula derecha - Derivación ll.
Previo a la fijación de los cables y electrodos, se friccionó levemente la piel con gasa y alcohol.
Los intervalos R-R fueron calculados como la diferencia temporal entre picos consecutivos de voltaje, mientras que la frecuencia cardiaca FC se estimó a partir de los intervalos R-R.
Frecuencia respiratoria - Se utilizó un transductor neumográfico de estiramiento, ajustado aproximadamente 7 cm por encima de la cicatriz umbilical.
La salida analógica para el respirograma fue diferenciada para una serie de impulsos rectangulares, digitalizados en tiempo real, para la evaluación de la frecuencia respiratoria FR en ciclos por minuto.
Arritmia sinusal respiratoria - Cuantificada en el ámbito del dominio temporal a partir del algoritmo pico-valle descrito por Paso et al. Las mediciones de la arritmia sinusal respiratoria ARS fueron calculadas para los ciclos respiratorios de las participantes n=17 utilizando ventanas de frecuencia típica de 0,15 a 0,33 Hz 9 a 20 respiraciones. min, respectivamente.
Se realizaron análisis cuando las fluctuaciones entre los latidos cardíacos se asociaban claramente a las respectivas fases de los ciclos respiratorios.
Algunas razones justificaron la inclusión de esa medida: a proporciona el examen de la actividad parasimpática como mecanismo subyacente para la regulación de respuestas fisiológicas asociadas al estrés mental; b presenta correlación casi perfecta con las medidas del componente parasimpático en el dominio de la frecuencia.
Presión arterial - Realizada de modo no invasivo mediante esfigmomanómetro digital automatizado Omron modelo HEM - 742INT, Omron, Bannockburn, IL.
La presión arterial PA para la línea de base fue estimada a partir del promedio de tres mediciones realizadas en intervalos de cinco minutos durante el reposo.
Para la medición, la participante se mantuvo sentada y el brazo izquierdo extendido, con el manguito a la altura del corazón.
Para verificar los efectos principales y de interacción para los factores Test computarizado versus verbal y Etapas línea de base, Stroop1, Stroop 3, se utilizaron análisis de varianza ANOVA con medidas repetidas.
Las variables dependientes FC, FR y ARS fueron analizadas aisladamente.
Las mediciones correspondientes al Stroop 2 no fueron analizadas, por tratarse de una etapa exclusivamente preparatoria al Stroop 3.
Cuando se hallaron diferencias significativas, se utilizó el test de Bonferroni para comparaciones múltiples, con ajustes para el nivel de significancia p < 0,05.
Para comparar los promedios de la PA entre la línea de base y el Stroop 3 se utilizaron test t para muestras apareadas.
La magnitud de los efectos d' fue estimada a fin de evaluar el impacto de los cambios en las mediciones fisiológicas entre el Stroop 3 y la línea de base.
Según la convención de Cohen, efectos de aproximadamente 0,20 son considerados pequeños, 0,50 como medios y 0,80 elevados.
Los datos fueron presentados como la media ± error estándar de la media.
Los resultados sugieren que las dos versiones elevaron significativamente la FC p < 0,01 y la PA sistólica p < 0,05 cuando se comparó las resultantes del Stroop 3 con las mediciones de base tab.
1. No se verificaron, sin embargo, diferencias significativas en las mediciones de PA, FC y ASR entre las versiones.
Las estadísticas d' revelaron que la magnitud de los efectos varió entre - 1,04 y + 1,49 tab. 2, lo que sugiere, según la convención de Cohen, grandes efectos entre mediciones relativas al Stroop 3 y a la línea de base.
Cabe destacar que fueron excluidos los registros de tres participantes, debido a la presencia de artefactos, posiblemente a consecuencia de la irregularidad del perfil de movimiento respiratorio presentado y/o de la posición del transductor neumográfico en el momento del registro.
Discusión
El objetivo del estudio fue comparar la reactividad cardiovascular inducida por la versión computarizada del test de palabras y colores de Stroop - TESTINPACS con la versión verbal.
Los resultados de las medidas fisiológicas sugieren que la versión computarizada es un instrumento útil para inducir respuestas cardiovasculares que provienen del estrés mental agudo en mujeres.
Se constató que durante la ejecución de la etapa Stroop 3, las versiones computarizada y verbal proporcionaron incrementos de la misma magnitud en variables como FC, por ejemplo, en relación a las mediciones de base 21,5% versus 21,3%, respectivamente.
A su vez, las estadísticas d' revelaron que los efectos del estrés mental produjeron grandes variaciones en la FC 1,44 a 1,49.
Estos resultados pueden atribuirse, al menos en parte, a la activación neuro-humoral simpática, en razón de la demanda de procesamiento de la información a los efectos de la interferencia palabra color.
Aún cuando el presente trabajo haya utilizado mujeres normotensas PAS < 140 mmHg / PAD < 90, conforme a los criterios de clasificación de las V Directrices Brasileras de Hipertensión Arterial, resultados de ensayos clínicos destacan el valor diagnóstico y predictivo de la FC.
Como ejemplo, existen relatos de aumento de la FC y del débito cardíaco en individuos jóvenes con aparición de circulación hiperquinética, pese a mantenerse la resistencia vascular periférica en intervalos de normalidad.
Considerando que la reactividad cardiovascular en situación de estrés mental no es reflejo exclusivo del grado de actividad simpática, es posible que la reducción de la actividad vagal, expresada en las mediciones de la ASR, haya contribuido al incremento verificado en la FC durante la etapa del Stroop 3.
Según Porges, actividades que demandan elevados niveles de estrés mental y procesamiento de la atención pueden resultar en una reducción del tono parasimpático y alteraciones homeostáticas.
De hecho, se verificó que en las versiones computarizada y verbal, los participantes redujeron la ASR 58,2% versus 20,9%, respectivamente.
No obstante, es probable que la elevada dispersión de los datos en relación a la media dentro de los grupos tab. 1 haya reducido el poder del test power y, consiguientemente, la probabilidad de observar diferencias significativas con relación a las mediciones basales.
Sin embargo, estos resultados corroboran investigaciones en que, cuando los participantes realizan test que demandan estados de atención y estrés psicológico agudo, ocurren complejas interacciones entre los sistemas simpático y parasimpático.
De particular interés fueron los resultados sobre las mediciones de FR.
Como se esperaba, solamente la versión verbal presentó diferencias significativas con relación a las mediciones basales.
En la etapa del Stroop 3, los participantes elevaron la FR aproximadamente un 11,0% en relación a la línea de base.
A su vez, en el Stroop 1, esta variable se redujo en aproximadamente un 25,5%.
En conjunto, estos resultados parecen reflejar un patrón particular de comportamiento.
Por ejemplo, considerando la facilidad de respuestas en ausencia de los efectos de interferencia palabra-color Stroop 1, es probable que las participantes, con el objetivo de cerrar rápidamente la etapa, hayan realizado una inspiración más prolongada, seguida de una breve pausa respiratoria voluntaria.
Esa maniobra, al inicio del test, puede justificar la substancial reducción de la FR.
Los resultados también sugieren que el conflicto generado por la interferencia palabra-color elevó significativamente la PAS, tanto en la versión computarizada como en la verbal 9,5% versus 9,8%, respectivamente.
La elevada magnitud de los efectos d' refleja estos resultados 1,42 versus 1,46, respectivamente.
Las mediciones de PA son de extrema relevancia en la práctica clínica.
Según la hipótesis de la reactividad cardiovascular, individuos que exhiben respuestas de la presión arterial muy por encima de la normalidad, frente a estímulos ambientales estresantes, presentan un riesgo potencial de desarrollar enfermedades cardiovasculares, particularmente la hipertensiva y la coronaria.
En este sentido, los test que inducen el estrés mental pueden contribuir a la detección precoz de la hiperreactividad de la presión en individuos con potencial predisposición a la enfermedad hipertensiva.
Los resultados, no obstante, no revelaron diferencias significativas en las mediciones de la PAM.
Sin embargo, es probable que estos resultados provengan de la pequeña variación observada en la PAD de las participantes del estudio tab.
2. Mediciones de PAD y PAS no necesariamente varían de modo paralelo y, dependiendo de las condiciones experimentales y psicológicas de los individuos, una puede aumentar mientras la otra permanece estable.
Deben ser consideradas algunas limitaciones del estudio.
No se realizaron mediciones continuas sobre las variables de la presión arterial.
Sin embargo, otros trabajos que abordan la reactividad cardiovascular al estrés mental, utilizan también la misma metodología.
Por lo tanto, se cree que este procedimiento no compromete la validez interna del estudio.
Otro aspecto a ser ponderado se refiere al tipo de muestra utilizada, o sea, de conveniencia.
Este hecho sugiere cautela en cuanto a la generalización de los resultados.
Deberán realizarse nuevos estudios en población de adultas mayores con hipertensión arterial controlada con el objeto de investigar la asociación entre el polimorfismo del gen de la enzima convertidora de angiotensina ECA y la reactividad cardiovascular al test palabra-color de Stroop - TESTINPACS.
La versión computarizada TESTINPACS es un instrumento útil para inducir la reactividad cardiovascular en mujeres jóvenes.
Las estrategias experimentales que inducen la hiperreactividad del sistema nervioso central tras una sesión de estrés mental son de relevancia, toda vez que amplían el abanico de herramientas para estudios en el área de la salud humana, que apuntan a la reducción del estrés emocional y a la prevención o tratamiento de la hipertensión arterial en sus fases iniciales.
El test de Stroop computarizado - TESTINPACS se encuentra disponible sin ningún costo para los laboratorios o instituciones que lo desearen.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
Identificamos, en Mérida, en Venezuela, áreas geográficas distintas en que la picadura de escorpión es potencialmente letal.
Nuestras descubiertas indicaron que las manifestaciones clínicas eran predominantemente cardiovasculares es decir, edema pulmonar y shock cardiogénico.
En una segunda investigación clínica, realizamos ecocardiogramas bidimensionales y determinamos los niveles séricos de norepinefrina para evaluar simultáneamente la función cardiaca y la activación simpática.
Nuestros resultados revelaron que, en los niños con picadura de escorpión, el edema pulmonar y el shock cardiogénico venían acompañados de una activación masiva del sistema nervioso simpático y por diversos grados de disfunción sistólica ventricular izquierda reversible.
Los mecanismos por los que el veneno del escorpión provoca lesión miocárdica y disfunción sistólica son todavía tema de gran controvérsia.
Se cree que la activación del sistema nervioso simpático y los efectos directos del veneno sobre el miocárdio sean responsables de la lesión miocárdica y la disfunción sistólica.
Los resultados de los exámenes histopatológicos en casos de muerte por picadura de escorpión en seres humanos revelaron evidencias inequívocas de miocitolisis coagulante.
Estas lesiones, conocidas como fajas de contracción miocárdica, se consideran como la principal característica de la cardiotoxicidad de las catecolaminas.
Además de eso, los niveles de troponina cardiaca, un marcador biológico de necrosis miocárdica, registrados en el momento de la internación aumentan entre 24 y 36 horas tras la picadura.
Niños con edema pulmonar y shock cardiogénico causados por picadura de escorpión presentan generalmente un cuadro clínico crítico e inestabilidad hemodinámica.
El objetivo del tratamiento médico es suministrar asistencia cardiorrespiratoria para aumentar la perfusión y la oxigenación tisular.
El ideal es que la cardioprotección contra la cardiotoxicidad de la catecolamina se base en el uso de antagonistas betaadrenergicos.
Sin embargo, la presencia de depresión aguda de la función sistólica impide la administración de esos medicamentos utilísimos.
Por ese motivo, usamos la acción simpaticolitica de la amiodarona oral e intravenosa como terapia de rescate para niños con severa disfunción ventricular izquierda ocasionada por picadura de escorpión.
Métodos
Niños remitidos al Sector de Emergencia Pediátrica del Universitario de Los Andes entre noviembre de 2003 y noviembre de 2004 con diagnóstico clínico de envenenamiento por picadura de escorpión y edema pulmonar o shock cardiogénico se trataron de acuerdo con el siguiente protocolo de rescate para severa disfunción sistólica ventricular izquierda.
En la internación, después que los padres de los niños firmaron un formulario de consentimiento informado, todos los pacientes se evaluaron por el mismo médico, que constató inestabilidad hemodinámica.
Intubación endotraqueal y soporte respiratorio se emplearon cuando necesario.
Todos los pacientes se sometieron a los siguientes exámenes no-invasivos: electrocardiograma, radiografía de tórax, ecocardiograma bidimensional y exámenes de sangre.
La recolección de sangre para análisis incluyó muestras especiales para determinación de norepinefrina por cromatografía líquida de alta presión y troponina I por inmunoensayo enzimático Immulite Automated Analyser, EUA.
En este método, los valores normales de troponina I son inferiores a <1 ng/ml. Las muestras de sangre y los ecocardiogramas bidimensionales se repitieron 12, 24 y 48 horas tras la internación, sin que el investigador responsable de esta parte del protocolo supiera del cuadro clínico del paciente.
El Consejo de Ética e Investigaciones en Seres Humanos del Instituto de Investigaciones Cardiovasculares de la Universidad de Los Andes aprobó este protocolo.
Tomando como base los hallazgos clínicos y ecocardiográficos de shock cardiogénico y el severo descenso de la función sistólica ventricular izquierda Tabla 1: fracción de eyección 0,20 ± 0,056, el siguiente protocolo se empleó:
2 Amiodarona intravenosa: 3 mcg/kg durante dos horas, y dosis de mantenimiento de 5 mg/kg/día
4 Digitálicos: 10 mcg/kg/día.
Los diuréticos se administraron cuando la presión arterial sistémica estaba arriba del quincuagésimo percentil.
Amiodarona, dobutamina y furosemida se administraron durante las primeras 48 horas.
Los Betabloqueantes carvedilol 0,04 mg/kg de 12 en 12 horas e inhibidores de la enzima convertidora de la angiotensina captopril 0,01 mg/kg de 8 en 8 horas se administraron hasta 48 horas da internación, una vez que los pacientes presentaron mejora de la función ventricular izquierda fracción de eyección > 0,35 y del cuadro clínico.
Las dosis de dobutamina, amiodarona y furosemida se redujeron progresivamente hasta su interrupción.
Los resultados se presentan con promedio ± DE.
El análisis estadístico de los resultados ecocardiográficos, neurohormonales y bioquímicos se llevó a cabo por análisis de varianza para mediciones repetidas, regresión lineal y análisis de correlación.
Cuatro niños con picaduras de escorpión se remitieron al sector de emergencia del Hospital Universitario de Los Andes en Mérida, Venezuela.
Los niños procedían de áreas rurales en el suroeste de Venezuela y se trataron con antiveneno en el local del accidente suero antiescorpiónico, Centro de Biotecnología de la Universidad Central de Caracas, Venezuela.
Como muestra la Tabla 1, dos pacientes eran del sexo masculino y dos eran del sexo femenino, con edad entre 3 y 14 años.
El tiempo trascurrido entre el accidente y la administración del antiveneno fue de 7,0 ± 4,54 horas.
Las frecuencias cardiaca y respiratoria estaban acentuadamente aumentadas, y la presión arterial estaba abajo del tercero percentil.
El electrocardiograma de los cuatro pacientes estaba normal Figura 1, y la fracción de eyección del ventrículo izquierdo estaba mucho deprimida 0,20 ± 0,056.
Alteraciones ecocardiográficas, neurohormonales y bioquímicas durante la administración del protocolo de rescate para disfunción sistólica ventricular izquierda
En la internación, los niveles séricos de norepinefrina 1727,50 ± 794,96 ng/ml y troponina I 24,53 ± 14,09 estaban considerablemente elevados, y la fracción de eyección del ventrículo izquierdo estaba severamente deprimida 0,20 ± 0,056 Tabla 2, Figura 1A.
Doce horas después de la implementación de este protocolo de rescate, los niveles séricos promedios de norepinefrina p < 0,02 y troponina I habían caído para la mitad de los valores iniciales, y la fracción de eyección había aumentado de 0,20 ± 0,056 para 0,32 ± 0,059.
Durante las 48 horas subsiguientes, la fracción de eyección retornó a valores próximos del normal 0,46 ± 0,045, p < 0,01 y los marcadores bioquímicos de activación simpática p < 0,02 y necrosis miocárdica p < 0,002 también disminuyeron significativamente Tabla 2.
La figura 2 ilustra la mejora extraordinaria en la motilidad de la pared septal y en la función ventricular izquierda.
Se observó una correlación inversa y significante entre los niveles séricos de norepinefrina r = - 0,76, p < 0,004 y troponina I r = - 0,60, p < 0,01 y la fracción de eyección.
En contrapartida, hubo una correlación directa y significante entre los niveles séricos de norepinefrina y troponina T r = 0,60, p < 0,01 Figura 3.
Discusión
Los ecocardiogramas bidimensionales y los parámetros hemodinámicos revelaron sistemáticamente la existencia de depresión aguda de la función ventricular izquierda.
Aunque los resultados de los exámenes histopatológicos y bioquímicos documenten la presencia de cardiotoxicidad por catecolaminas y necrosis miocárdica, el tratamiento clínico actual de las manifestaciones cardiovasculares resultantes de picadura de escorpión se basa principalmente en ventilación mecánica y soporte inotrópico positivo.
Además de ello, estudios clínicos y experimentales indicaron claramente que agonistas betaadrenergicos pueden aumentar los efectos deletéreos de la activación simpática masiva en el miocardio.
Niños con disfunción sistólica aguda del ventrículo izquierdo ocasionada por picadura de escorpión necesitan soporte inotrópico positivo por medio de catecolaminas endógenas y agonistas betaadrenergicos exógenos.
En una tentativa de modular la activación simpática masiva provocada por el veneno del escorpión y minimizar la necesidad de soporte inotrópico positivo con agonistas betaadrenergicos, empleamos un protocolo de rescate antiadrenérgico para depresión aguda de la función sistólica ventricular izquierda.
El protocolo de rescate está basado en los efectos favorables de la amiodarona intravenosa en niños severamente enfermos.
La administración intravenosa de amiodarona tiene efectos simpaticolíticos y vagotónicos.
Además de ello, la amiodarona reduce selectivamente el flujo eferente simpático para el corazón y mejora de la función ventricular izquierda.
En el momento de la internación, nuestros pacientes con depresión aguda de la función ventricular izquierda presentaron evidencias bioquímicas de activación simpática masiva y necrosis miocárdica.
Los niveles séricos de norepinefrina y troponina I estaban acentuadamente elevados.
Doce horas tras la implementación del protocolo antiadrenérgico de rescate para disfunción sistólica del ventrículo izquierdo, ecocardiogramas y dosificaciones de troponina I y norepinefrina seriados muestran una mejora extraordinaria de la función ventricular izquierda y reducción del grado de activación simpática y necrosis miocárdica.
Durante este período, nuestros pacientes se trataron con diuréticos, agonistas betaadrenergicos y amiodarona.
Se sabe que los diuréticos y agonistas betaadrenergicos aumentan la activación simpática y la tasa de mortalidad en la presencia de disfunción ventricular izquierda, al paso que la amiodarona tiene efectos opuestos sobre la activación simpática y la tasa de mortalidad.
Por lo tanto, los efectos muy favorables de nuestro protocolo antiadrenérgico de rescate probablemente se deben a los efectos simpaticolítico y vagotónicos de la amiodarona.
Los niveles séricos de norepinefrina están directamente correlacionados con la troponina I e inversamente correlacionados con la fracción de eyección del ventrículo izquierdo
Una posible explicación para esos hallazgos se ofreció por un reciente estudio clínico que evaluó simultáneamente la perfusión miocárdica, la función ventricular izquierda y la motilidad regional de la pared ventricular.
Los defectos reversibles de perfusión miocárdica estaban topográficamente asociados con anormalidades en la motilidad regional de la pared ventricular.
Además de eso, la mejora de la función ventricular izquierda y de la motilidad de la pared ventricular ocurrió concomitantemente con la normalización de la perfusión miocárdica.
En otras palabras, es bien probable que la norepinefrina, por medio de sus efectos directos sobre el miocardio es decir, necrosis y sobre la microcirculación coronaria es decir, vasoespasmo, sea responsable tanto de la necrosis miocárdica como por la disfunción sistólica ventricular izquierda.
Conclusión
Por fin, nuestros pacientes tenían recibido antiveneno en el local del accidente. Sin embargo, el tiempo transcurrido entre el accidente y la administración del antiveneno sobrepasó el tiempo ideal para sus efectos benéficos.
Probablemente eso explica el desarrollo de edema pulmonar y shock cardiogénico.
Vale resaltar que este fue un estudio abierto y no randomizado basado en un pequeño número de casos.
Nuestros hallazgos son estimulantes y ofrecen una alternativa terapéutica para una estrategia potencialmente dañosa basada en dosis elevadas y administración prolongada de agonistas betaadrenergicos.
Es necesario que se efectúe un protocolo de rescate randomizado sobre los efectos neuromodulatórios de la amiodarona.
En este editorial, se presentan los artículos que moldean el cuerpo de un robusto trabajo teórico e investigativo reflejando la meticulosidad y fligrana con la cual tanto autores, evaluadores y editores lo han tejido desde su reflexionar para la construcción de un conocimiento riguroso que aporte al pensamiento crítico de América Latina, el Caribe, España y Portugal.
En el caso particular de América Latina, se resalta el esfuerzo que acompaña la publicación semestral de artículos en esta revista y que son también una muestra de comunicación seria, responsable y comprometida de un continente que está en lucha.
Lucha armada, lucha política, lucha contra la pobreza y la exclusión y lucha por el reconocimiento internacional de esta región como centro de producción de conocimiento.
Este número de la revista viene a formar parte de esa batalla de ideas que se está dando con aportes desde la diversidad disciplinar y el diálogo para llegar a conclusiones nuevas y a la vez interrogantes novedosos.
La primera sección de la revista tiene cuatro artículos que revisan una gama de problemáticas teóricas pertinentes a este momento de las ciencias sociales en general y de América Latina y el Caribe en particular.
El primero de ellos aborda los procesos de subjetivación política en discusión con las perspectivas afrmativas, que dejan de lado la importancia que el Mal tiene en la construcción de los sujetos.
En contextos de desigualdad social y agudos confictos políticos y armados, como son los de nuestro continente, el autor de este trabajo repasa las formas en las que juega el Mal, para comprender las prácticas en las que los sujetos se hacen agentes políticos.
El segundo estudio teórico que se publica en este número es sobre los estudios de familia.
Aquí se repasa la historia de este campo científco desde su contextualizado nacimiento hasta la actualidad, atravesando lenguas y perspectivas varias para ordenar lo que sabemos de esta área y animarnos a investigar y escribir más allá.
Con la misma estructura se plantea un artículo sobre el estado actual de los estudios de infancia.
Y en la misma línea podríamos ubicar al último de los trabajos que compone esta primera parte, que recorre las representaciones que a lo largo de la historia se han tenido de los niños.
Con una amplitud histórica mayor, aquí se ubican las formas en las que las más diversas sociedades occidentales han pensado a estos sujetos y al lugar que deben ocupar en la comunidad política.
Todos estos recorridos son enriquecedores de una ciencia social que, desde América Latina, el Caribe, España y Portugal recibe, y al mismo tiempo, construye conocimiento, ubicándose en la cartografía del campo científco a la par que otras regiones históricamente hegemónicas, no para comparar o desvalorizar, sino como bien hacen estos trabajos, para unifcar criterios y sumar saberes.
Muchos de los recorridos teóricos se hacen práctica en la segunda sección de la revista que contiene Estudios e Investigaciones.
Los ocho primeros artículos que componen esta parte encaran la problemática de la niñez desde diversas perspectivas, todas ellas representativas de los complejos entramados en los que se desarrolla hoy en día y en este lugar, esta edad de la vida, o mejor dicho, lugares, porque tanto los autores como los estudios de caso son una fotografía de las diversidades continentales.
Tienen varios orígenes, abordan distintos temas y con diferentes marcos teóricos, pero todos juntos permiten una mirada absolutamente contemporánea de las niñeces que se construyen en las prácticas y su representación en el campo científco.
En este marco, ubicamos cuatro artículos que tratan sobre las relaciones afectivas que cruzan a niños y niñas en sus vidas cotidianas.
El primer escenario está ubicado en México y allí se problematizan los efectos que tienen sobre los niños y las niñas las historias y los presentes de sus madres migrantes, en condiciones de vulnerabilidad social, y el polémico accionar del Estado sobre ambas partes de la relación.
También para pensar los vínculos entre madres, hijos e hijas, se presenta un trabajo hecho en Perú que describe este lazo a la luz de la categoría cuidado infantil y estado nutricional para volver a la pregunta sobre la política pública en estas cuestiones.
Otro nudo que nos hace reflexionar sobre la niñez en nuestros tiempos, y que, al mismo tiempo, nos obliga a pensar a los niños y las niñas en su entramado relacional con otras generaciones son los estilos parentales, que se problematizan en uno de los trabajos.
La posibilidad de cambiar las formas de relaciones entre los niños, las niñas y sus padres abre un camino de bienestar para los chicos y las chicas que tienen trastornos de atención, tal como explica otro de los artículos, en el que se analiza el rol de la parentalidad en el desarrollo cognitivo infantil.
En ambos casos, se espera llegar a armar un corpus teórico válido para las intervenciones familiares en pos del crecimiento sano y feliz de los niños, las niñas y, necesariamente, de la sociedad en general.
Incursionando por otros caminos del mundo de la niñez, se encuentran en este número cuatro artículos que transcurren en espacios educativos y escolares, siendo signifcativo este contexto para comprender las prácticas de y hacia la niñez que allí se presentan.
Otra vez resulta pertinente resaltar la localidad con la que se escriben estos casos, lo específco de cada uno y, sin embargo, la forma en la que este mosaico de trabajos se puede leer como una fiel representación de la diversidad en movimiento con la que se hace y piensa lo pedagógico en Latinoamérica.
Así es que uno de los textos investiga sobre la política pública llevada a cabo por el Estado chileno en relación a los niños y las niñas con poca conducta adaptativa en la escuela.
Al califcar esta situación de discapacidad intelectual, el gobierno ha desplegado una normativa y un accionar sobre los estudiantes que es analizada aquí para ver sus limitaciones y logros.
La lupa gira hacia Colombia, para presentar un caso de violencia entre estudiantes de una escuela, que no es abordada desde los marcos estatales, sino desde la narrativa literaria del lugar y el poder que ella tiene para constituir identidades colectivas que interpelen las relaciones de coacción entre los jóvenes.
En otra escuela, en otras aulas, se problematiza la relación entre currículum y género para superar la noción ya obvia de desigualdad y poder así profundizar en los efectos que continúan produciéndose en el cruce de estas variables.
Se analiza, por ejemplo, la descorporización de los niños, niñas-estudiantes y el supuesto rol pasivo en la construcción de su propia identidad.
Esto mismo es rescatado en el último artículo del grupo de trabajos de niñez.
En estos casos, los niños, las niñas, los jóvenes y las jóvenes se entienden como productores de su propio mundo, condicionados por su escenario, pero no determinados; con capacidad de adaptarse, oponerse y transformar los sentidos y las prácticas en las que están insertos.
De esto mismo tratan los siguientes tres artículos de la revista, que indagan la relación entre los jóvenes, las jóvenes y la participación política, interrogando el sentido común construido sobre este grupo social y derribando mitos que no aportan a la construcción de una sociedad de iguales.
Así es que el primero de ellos rastrea las causas de la poca participación política juvenil que hay en Chile y la coloca en relación con la personalidad de marca de los partidos políticos que parecería generar automarginación en los nuevos votantes.
Por otro lado, se revisan en Colombia los sentidos que los jóvenes y las jóvenes electores en la ciudad de Manizales les dieron a las experiencias y expectativas en el debate político de las elecciones del 2010 y visualiza el valor de lo electoral desde los contactos directos que este grupo tuvo con lo político más que de ciertos meta-relatos ideológicos o de militancia cibernética.
En concomitancia con este planteamiento, el último de los artículos de juventud visibiliza otras prácticas y sentidos que este sector de la población le da a lo político en diversas experiencias de movimientos sociales en Colombia.
Desde la particularidad de cada escenario y haciéndose cargo de la historia de ciertas luchas y lugares, los jóvenes y las jóvenes muestran allí, y en el resto del continente, que son parte de la realidad en la que viven porque sienten sus efectos y también porque producen efectos sobre ella.
âDiez años después: Itinerarios escolares y laborales de egresados de un colegio público en Manizales, Colombiaâ, es un artículo de investigación científca y tecnológica que caracteriza las estrategias de inserción educativa y laboral de una cohorte de egresados de un colegio público urbano en la ciudad de Manizales Colombia.
La última parte de esta sección consiste en cinco artículos que no se relacionan directamente con problemáticas de niñez o juventud, pero que, sin embargo, hacen las preguntas fundamentales desde las ciencias sociales en la región y, sobre todo, en Colombia, lugar donde se generan los artículos.
En este territorio de violencias que se cruzan con un fuerte espíritu de lucha y de reflexión tenemos investigaciones que dialogan con los artículos antes presentados.
Uno de ellos construye analizadores estadísticos para pensar las actitudes que los adultos tienen hacia la política deslizando algunas regularidades según edades, géneros y situación económica.
Otro de los trabajos considera los factores que llevan a las mujeres a utilizar los servicios de atención materna que ofrece el Estado, desarrollando más o menos niveles de autonomía, siempre en relación a algunas variables sociales que repercuten a la hora de tomar decisiones.
También focalizando en las madres, hay un artículo que se pregunta por la generación de contextos útiles para elaborar un plan de vida digno para estas mujeres.
A través de una intervención hecha desde la terapia familiar comunitaria se propone el desarrollo de la resiliencia para construir una vida mejor.
Y de esta necesidad de sobreponerse a las circunstancias trata el artículo que desentrama las narrativas de dos políticos secuestrados por las Farc.
Se estudian sus relatos durante y después del cautiverio para visualizar sus signifcantes más importantes y al mismo tiempo el efecto que esa experiencia tuvo sobre sus vidas en comunidad luego del regreso.
El miedo que acompaña los relatos vuelve a aparecer en el último artículo de esta sección.
Como sujetos de su propia historia, estos trabajadores de la educación analizan su pasado y su presente para objetivar su práctica y concientizar los efectos de su trabajo.
En términos generales, en este número que presentamos subyace la circulación de ideas y el intercambio de pensamientos que nos obliga a volver sobre nuestras propias realidades para modifcarlas, al mismo tiempo que nos exige el hábito de la tolerancia por lo distinto.
Y es por ello también que la revista acepta la contribución de muchos países y disciplinas sin esencializar ni folklorizar lo latinoamericano, lo caribeño o lo ibérico, pero sí rescatándolo, recuperando los saberes soterrados y las experiencias locales para seguir construyendo más y mejor ciencia social con énfasis en niñez y juventud.
La Tercera Sección de Informes y Análisis invita a la convocatoria al Programa Posdoctoral de Investigación en Ciencias Sociales, Niñez y Juventud del cual se encuentran las inscripciones abiertas y el cual está dirigido a doctores y doctoras de cualquier campo de las ciencias sociales y de las humanidades con interés en aportar a la comprensión de la niñez y la juventud como objetos transdisciplinares de conocimiento, políticas y prácticas en niñez y juventud del continente y el Caribe.
En esta misma sección hay información del Boletín NÂ° 91 de la Organización de Estados Iberoamericanos sobre âDerechos humanos y desarrollo sostenibleâ, âLa sostenibilidad o sustentabilidad como revolución cultural, tecnocientífca y crecimientoâ y âEducación para la sostenibilidadâ.
Una de las políticas más importantes de la revista es la visibilización e impacto de sus contenidos, razón por la cual nos es muy grato informar que esta estrategia ha dado excelentes resultados, uno de los cuales y hasta el momento el mayor logro ha sido la inclusión de la revista en el índice Thomson Reuters, antes ISI, que es junto con Scopus, el más importante a nivel mundial en la difusión de la ciencia y mantiene una base de datos de citaciones que cubre miles de revistas, conocida como el Science Citation Index SCI que es posible consultar on line a través del servicio Web of Science WOS.
Esta base de datos permite a los investigadores identifcar qué artículo ha sido citado más frecuentemente y quién lo ha citado.
La revista será visibilizada en la página web de Thomson Reuters en días próximos, ya que en este momento se están realizando ajustes en las revistas que fueron recibidas.
En cuanto a la indexación en Scopus, ya hicimos las diligencias que solicita la metodología de este índice y se ha enviado la información necesaria para el estudio de nuestra inclusión en su base de datos; este proceso dura entre seis meses y un año, al término del cual esperamos dar a conocer la buena noticia de que pertenecemos a Scopus.
Esta es una solicitud que hemos realizado desde hace dos años aproximadamente y que ha requerido de ajustes a la revista con base en las recomendaciones internacionales que hemos incorporado a la revista y en sus sitios de difusión.
En el esfuerzo de cualifcación permanente, estamos realizando las acciones para que en nuestra clasifcación de Capes, Brasil, mejoremos la categoría B que tenemos en ese momento.
También en Brasil participamos de los 15 años de Scielo Citation Index, que se realizó en Sao Paulo en el mes de octubre de 2013.
El objetivo del encuentro fue destacar y debatir el estado del arte de la comunicación científca en acceso abierto, las nuevas herramientas y desafíos para el desarrollo de las publicaciones académicas y el Programa Scielo, que contó con 63 ponencias cuyos ejes temáticos fueron: políticas de investigación y comunicación científca; acceso abierto, situación actual y tendencias; cienciometría -medir la calidad de la investigación y las revistas-; tendencias e innovación en comunicación científca, y experiencias, soluciones, productos y servicios de comunicación científca.
En cuanto a Publindex de Colciencias, la revista continúa en la Categoría A 2 y será presentada nuevamente a la primera convocatoria de este año 2014 para ser reindexada.
Para mantener la permanencia en los índices y bases bibliográfcas la revista ha realizado ajustes que continúan en este número como la intención de publicar los números en el primer mes de cada semestre: en febrero el primer número y en julio el segundo número.
También la licencia Creative Commons y la identifcación DOI se asignan a cada artículo y una presentación de los informes estadísticos del factor de impacto de la revista, así como la declaración de ética y buenas prácticas.
La revista hace la promoción continua de su difusión y e intercambio mediante las suscripciones y los canjes en físico con otros centros de investigación y universidades nacionales e internacionales.
También envía permanentemente información sobre los artículos publicados en la revista del interés de investigadores internacionales y los invita a que utilicen estas referencias en sus artículos.
El equipo editorial de la revista, constituido por cuatro personas lideradas por el director- editor y con vasta experiencia en el trabajo editorial de publicaciones científcas, es el encargado de coordinar la comunicación entre los actores del proceso de publicación y las acciones desarrolladas en este escenario promovidas por los comités editorial y científco, los autores, los evaluadores, los traductores al inglés y al portugués quienes son nativos profesionales con nivel de doctorado y especializados en los campos de ciencias sociales; los correctores de estilo y las personas que realizan la impresión en físico y la difusión en la página web y los índices bibliográfcos.
A su vez, nuestros evaluadores nacionales e internacionales, a quienes queremos agradecer especialmente, son personas de alto perfl profesional e investigativo lo que permite que nuestra base de datos en la plataforma Open Journal System esté al día en el cumplimiento de las normas de producción científca, pues nuestros evaluadores son autores de artículos en los últimos dos años y han sido publicados en revistas indexadas, que es uno de los requisitos más importantes de los índices internacionales, por eso es una opinión generalizada que nuestros concepto evaluativos son sólidos.
También estamos en la política de que las evaluaciones se realicen en el menor tiempo posible.
Invitamos a quienes cumplan con los requisitos para ser evaluadores a que se postulen enviando sus solicitudes al correo de la revista con el fn de remitirles el formato de datos de evaluadores con el cual alimentamos el sistema editorial de evaluadores de la plataforma Open Journal System OJS, con la cual venimos operando desde hace tres años y este año iniciamos el cuarto con OJS trabajando plenamente en todos los procesos editoriales.
Los filtros utilizados para la recepción de artículos se valen de las últimas tecnologías y programas informáticos que permiten detectar los porcentajes de similitud con otros documentos que aparecen en la red, para que los artículos cumplan con el requisito de que sean inéditos en su totalidad o en parte.
El programa que utilizamos es el Turnitin y se aplica como primera instancia a todos los artículos que son presentados a la revista.
En el nuevo año seguiremos con esta dinámica de nuevos desarrollos y actualización permanente de nuestros procesos, lo que podrán ver refejado en la página web de la revista.
Para este número fueron evaluados 32 artículos y no incluidos 12, lo que representa un 37,5% de no aceptados.
Los Comités Editorial y Científco de la revista se reúnen cuatro veces al año y sus integrantes participan ya sea presencial o virtualmente.
En estas reuniones se trazan las políticas editoriales y los nuevos desarrollos y se evalúa el número que se va a publicar.
De las dos convocatorias que se hicieron en el año 2013 para números monográfcos, la primera sobre âMovimientos juveniles, participación política de jóvenes y políticas públicas de juventud en Iberoamérica y el Caribeâ, volumen 12, NÂ° 2 de julio-diciembre de 2014, venció el 15 de noviembre; la otra convocatoria: âInfancias, instituciones sociales y contextos políticos en América Latina y el Caribeâ, volumen 13, NÂ° 1 de enero-junio de 2015, vence el 30 de junio de 2014, para la cual hacemos el llamado a que nos envíen sus artículos.
Instamos a que consulten las guías para autores en las cuales se encuentran los últimos ajustes realizados para la presentación de artículos.
Desde la dirección de la revista se ofrece la posibilidad de dar a conocer la revista mediante teleconferencias, en caso de que se exprese este interés por parte de los investigadores y personas en general de la comunidad académica de ciencias sociales, niñez y juventud nacional e internacional; para ello contamos con equipos especializados y un buen soporte técnico y humano.
Nos interesa que remitan entrevistas y sistematizaciones para publicar en las secciones tercera y cuarta de la revista así como su visita permanente a la web de la revista, la cual estamos alimentando semanalmente con información novedosa y actualizada.
Nuestra página web es interactiva y dinámica y se ha ajustado a los requerimientos de los índices internacionales más exigentes; esto permite un diálogo permanente con las personas que están en red con nosotros.
Nuestra revista continúa como uno de los medios de difusión en el campo de niñez y juventud más importantes de América Latina, el Caribe, España y Portugal, gracias al esfuerzo mancomunado que se realiza y a la política de acceso abierto y sin costo.
Esto permite la multiplicación y creación de comunidades investigativas y académicas en torno a este nuevo campo de conocimiento como es el de la niñez y la juventud.
Invitamos a las personas que integran la comunidad de la revista, que se ha convertido en una verdadera red a que la vinculen en sus páginas web y demás sitios de interés.
El conocimiento que se genera y difunde desde la revista es un patrimonio de la comunidad, por lo cual pretendemos que sirva como instrumento que incida en políticas públicas y proyectos de desarrollo social y educativo en niñez y juventud, pues es nuestro interés mantener y alimentar los diálogos de la sociedad en general con las instancias de poder y decisión tanto económicas, políticas, culturales, sociales y educativas; esta participación es de sumo interés para la revista.
Este año 2014 que inicia se vislumbra como la plataforma desde la cual, con base en los logros de la revista, el factor humano que la compone integrado por todas y todos nosotros, participaremos plenamente del proceso de transformación y cambio hacia la inclusión defnitiva de nuestra producción científca, académica e investigativa en las corrientes más recocidas del conocimiento mundial; ese es el horizonte que estamos construyendo en nuestro territorio que con sus luchas, contradicciones y anhelos crece con decisión, dignidad y persistencia, desde las perspectivas críticas de los pensamientos latinoamericanos y del Caribe, que se alza en una voz potente y clara.
Marta Cardona Integrante del Colectivo Coordinador de la Maestría en Educación y Derechos Humanos de la Universidad Autónoma Latinoamericana, Medellín, Colombia.
Introducción
Las enfermeras/os que se desempeñan en Unidades de Pacientes Críticos UPC atienden a personas con problemas de salud agudos y/o crónicos, que requieren cuidados de enfermería permanentes, especializados y altamente específicos.
Además desempeñan su rol en un contexto donde coexisten características particulares como: a trabajo directo con seres vulnerables; b alto nivel de responsabilidad sobre sus tareas y sobre las consecuencias de posibles errores; c necesidad de enfrentar lo impredecible, el sufrimiento, el dolor y la muerte; d desarrollo de un juicio crítico sobre las acciones derivadas del diagnóstico médico; e tratar con las familias de las personas cuidadas; y f mantener el equilibrio entre trabajo y vida personal.
Existen otros aspectos laborales que pueden ser perjudiciales para estos profesionales como: características organizacionales propias del ámbito sanitario, exigencias mentales constantes y elevadas, desempeño rutinario, número insuficiente de recursos humanos, y trabajo a turnos diurnos y nocturnos.
Estos factores pueden generar alteraciones emocionales por ejemplo, irritabilidad, presencia de sintomatología somática por ejemplo, cefaleas y problemas gastrointestinales, insatisfacción, burnout, estrés o fatiga mental.
Por tanto, se deduce la importancia de las condiciones de trabajo y, en particular, de los factores organizacionales, laborales, tecnológicos y psicosociales.
Los factores psicosociales son entendidos como la interacción entre el trabajo, los y las trabajadores/as, el medio ambiente, la satisfacción con el trabajo realizado y las condiciones organizacionales, por una parte; y la capacidad del trabajador/a, sus necesidades, su cultura y su situación personal, por otra.
Estos factores influyen en la salud, el bienestar y el rendimiento, tanto de forma positiva como negativa.
Las consecuencias de los Factores psicosociales sobre la salud se han expuesto en modelos como el de Demanda-Control-Apoyo Social de Karasek y Theorell, y el de Desequilibrio Esfuerzo-Compensaciones de Siegrist.
Los factores psicosociales se pueden agrupar en: a exigencias psicológicas; b ajuste entre las tareas y los tiempos laborales, familiares y sociales; c control sobre el trabajo; d apoyo social e instrumental de compañeros y superiores; e calidad de liderazgo; f compensaciones del trabajo; y g seguridad en el empleo.
Estos modelos teóricos han servido de base para desarrollar el Cuestionario Psicosocial de Copenhague-CoPSoQ, instrumento adaptado y validado en muchos países, entre ellos Chile, para la investigación, evaluación y prevención de los riesgos psicosociales.
El énfasis investigativo ha recaído fundamentalmente en el análisis de los riesgos psicosociales que afectan a los/as trabajadores/as, a la tarea y a la organización.
En el área de Enfermería han proliferado estudios sobre estrés y burnout, dejando de lado otras variables psicosociales, como la carga mental de trabajo, lo que potencia el desarrollo de esta investigación.
La carga mental es un constructo multidimensional definido como la interacción entre las demandas cognitivas de la tarea por ejemplo, memoria y atención, las características de la persona por ejemplo, nivel educativo y autoeficacia y las características de la situación por ejemplo, presión temporal.
Entre sus causas cabe citar características de la tarea por ejemplo, demandas de memoria y atención, presiones temporales y ritmo de trabajo, así como, las funciones a desempeñar, el grado de autonomía, y la interacción con otras personas.
El desequilibrio entre las demandas de la tarea y las capacidades y características de los trabajadores puede provocar sobrecarga o subcarga mental de trabajo.
La sobrecarga comprende situaciones en las que el trabajador/a está sometido a más exigencias de las que es capaz de soportar.
Mientras que la subcarga mental se produce en puestos con pocas tareas y escasas demandas cognitivas subcarga cualitativa y/o tareas sencillas con tiempo suficiente para su ejecución subcarga cuantitativa.
Las demandas mentales son una de las principales fuentes de carga mental, afectando negativamente a la percepción de ésta, y derivando en efectos perjudiciales para la salud de los/as trabajadores/as y para el logro de los objetivos de la organización.
Este estudio tiene como objetivo analizar la percepción de los factores psicosociales y la carga mental de trabajo de enfermeros/as que se desempeñan en unidades de pacientes críticos.
Para ello se proponen tres hipótesis: a Las/os enfermeros/as percibirán niveles perjudiciales de factores psicosociales en su trabajo; b Las/os enfermeras/os que se desempeñan en UPC mostrarán puntuaciones altas en Carga mental de trabajo; y c La dimensión psicosocial relacionada con las Demandas cognitivas del puesto explicará en mayor medida que las demás la percepción de Carga mental de trabajo.
Material y método
Esta investigación se efectuó con un abordaje cuantitativo, de diseño descriptivo, transversal y comparativo.
La población de estudio fue 122 enfermeras/os de tres unidades de pacientes críticos de la zona centro sur de Chile, a los que se solicitó su participación voluntaria en el estudio.
Del total, respondieron a los instrumentos 111 enfermeras/os 91%.
No se recogieron datos del 9% restante 11 enfermeras/os por encontrarse con licencia o ausentes de las respectivas instituciones durante el período de recolección de los datos, o por no querer participar.
Para esta investigación se utilizaron tres instrumentos:
Cuestionario de antecedentes biosociodemográficos: elaborado para este estudio, donde se incluyeron variables como edad, institución, unidad, cargo que desempeña, realización de otras funciones dentro de la unidad, tipo de contrato y tipo de jornada.
Cuestionario SUSESO-ISTAS 21 versión breve: dirigido a la evaluación de factores psicosociales, cuenta con 20 ítems agrupados en cinco dimensiones: a Exigencias psicológicas de tipo cognitivas, cuantitativas, emocionales y sensoriales; b Trabajo activo y desarrollo de habilidades, que incluye influencia, autonomía, sentido del trabajo y oportunidades de desarrollo; c Apoyo social en la empresa y calidad de liderazgo, referido a la claridad y el conflicto del rol desempeñado, características del liderazgo ejercido y apoyo socio-instrumental por parte de superiores o compañeros; d Compensaciones, engloba estima percibida, inseguridad respecto a las condiciones laborales y al trabajo desempeñado; y e Doble presencia, se refiere a la cantidad de trabajo doméstico y/o familiar que depende del trabajador/a, y a la preocupación que las tareas del trabajo doméstico y/o familiar le producen.
El cuestionario entrega el nivel de riesgo percibido por las/os trabajadoras/es, que se clasifica en bajo, medio y alto.
Este instrumento se encuentra adaptado, validado y estandarizado para Chile por Superintendencia de Salud, e incluye los rangos para valorar los niveles bajo, medio y alto de riesgos psicosociales.
Sus 20 ítems se distribuyen en cinco factores: a Demandas cognitivas y complejidad de la tarea, se refiere al esfuerzo mental que supone el desempeño del puesto de trabajo; b Características de la tarea, se relaciona con las interrupciones o distracciones; c Organización temporal del trabajo, recoge valoraciones sobre la adecuación del tiempo del que disponen los y las trabajadores/as para realizar las tareas; d Ritmo de trabajo, da cuenta de la organización y planificación del tiempo de trabajo por parte del trabajador/a; y la probabilidad de cometer errores; e Consecuencias para la salud, hace referencia al agotamiento que produce el desempeño del puesto.
ESCAM proporciona el promedio de carga mental subjetiva, además de una puntuación específica para cada una de las dimensiones.
Las puntuaciones oscilan entre 1 y 5, donde el 5 es alta carga mental, y el 1 baja, e incluye los puntos de corte para los percentiles 25, 50 y 75.
La escala ha sido validada para su uso en población chilena.
Los instrumentos fueron aplicados por la investigadora principal, en el orden descrito anteriormente, por medio de entrevista individual 15 a 20 minutos entre mayo y octubre de 2013, previa firma de consentimiento libre e informado.
Se contó con la aprobación del Comité de bioética de la Facultad de Medicina de la Universidad de Concepción Chile.
Además se obtuvo la aprobación del Comité Ético-Científico de las instituciones de salud participantes.
Durante toda la investigación fueron contemplados los principios éticos de E. Emmanuel.
Para el análisis de los datos se utilizó el programa "Statistical Package of Social Sciences" SPSS r, versión 19.0.
Se realizó una depuración estadística de los datos comprobándose el supuesto de ausencia de outliers multivariados, con la distancia de Mahalanobis.
A continuación, se calcularon estadísticos descriptivos media, mediana, desviación típica y porcentajes para cada una de las variables.
Tambien, se efectuó análisis de perfiles mediante MANOVA para las dimensiones de SUSESO-ISTAS 21 y ESCAM, considerando las siguientes variables categoriales laborales: Hospital, Unidad de trabajo, Desempeño de otras funciones, Tipo de contrato y Tipo de turno.
También se calculó la correlación de Pearson entre las dimensiones de Factores psicosociales SUSESO-ISTAS-21 y Carga mental ESCAM.
Por último, se realizó un análisis de regresión lineal paso a paso, donde la variable criterio fue Carga mental global ESCAM y las variables predictoras las cinco dimensiones de SUSESO-ISTAS 21.
Se censó el 91% de la población de enfermeras/os que se desempeñan en Unidades Críticas de tres hospitales regionales en Chile lo que corresponde a 111 enfermeros/as Once enfermeras/os estaban ausentes del puesto o se negaron a participar, lo que corresponde a un 9% de la muestra.
El 79,3% de las participantes eran mujeres y 20,7% eran hombres.
La media de edad fue de 34,5 años d.t.= 8,7, min= 22, máx= 59.
El 65,8% de los/as participantes trabajaba en unidades de cuidados intensivos y el 34,2% restante en unidades de cuidados intermedios.
El 73,9% de los participantes trabajaba con contrato determinado a plazo fijo, el 13,5% eran sustitutos/as y el 12,6% tenían un contrato indeterminado indefinido.
La media de años trabajados en la institución fue 7,9 d.t.= 7,9, min= 0, máx= 35, y la media de antigüedad en el puesto actual fue de 6,1 d.t.= 6,3, min=0, máx=35.
El 85,6% trabajaba a turnos rotatorios.
Y el 45,9%, además de sus funciones como enfermera/o, realizaba actividades de tipo administrativo, formativo o investigativo en la UPC.
En tres dimensiones de Factores psicosociales, Exigencias psicológicas, Doble presencia, y Apoyo social en la empresa y calidad del liderazgo, el mayor porcentaje de la muestra percibe un nivel de riesgo alto ver Tabla 1.
El 64% de los participantes valora que su puesto tiene un volumen de trabajo elevado en relación al tiempo disponible para realizarlo, requiere tomar decisiones complejas y mantener una atención constante, y supone un desgaste emocional alto.
Asimismo, el 57,7% manifiesta que, además de a su puesto, debe atender a demandas del trabajo doméstico-familiar.
Y, el 47,7% considera que no tiene claramente definido su rol, y que el apoyo de superiores y compañeros es insuficiente.
En las dimensiones Trabajo activo y desarrollo de habilidades y Compensaciones se percibe un nivel de riesgo psicosocial medio.
Respecto a la carga mental de trabajo la puntuación de carga mental global M= 3,47 está por encima del punto medio de la escala, oscilando entre puntuaciones de 2,5 a 4,9 ver Tabla 2.
Asimismo, en el perfil de carga mental se observan puntuaciones por encima del punto medio de ESCAM en cuatro de sus cinco factores.
Los factores con puntuaciones más altas son Demandas cognitivas y complejidad de la tarea, y Características de la tarea.
El factor Organización temporal, presenta una puntuación algo inferior al punto medio de la escala.
Comparación de perfiles en función de variables laborales.
En las dimensiones de Factores psicosociales no se obtuvo diferencias en función del Hospital donde se desempeñan ni por el Desempeño de otras funciones.
Por otro lado, se encontró interacción estadísticamente significativa entre el perfil de factores psicosociales y la Unidad en que trabajan F4, 106= 2,803, p<.05; η=.02, el Tipo de contrato F8, 210= 4,199, p<.01; η=.14 y el Tipo de turno F4, 105= 3.,756, p<.01; η=.12.
Las diferencias en función de la Unidad, se observa en la dimensión de Trabajo activo y desarrollo de habilidades, siendo los/as enfermeros/as que trabajan en cuidados intensivos M= 6,45; dt= 2,54 quienes consideran que su trabajo les ofrece más oportunidades de desarrollo profesional que los de cuidados intermedios M= 7,50; dt= 2,26.
En función del Tipo de contrato aparecen diferencias en la dimensión Compensaciones.
Así, los/as sustitutos o suplentes M= 6,13, dt= 2,32 perciben menor seguridad y estabilidad en su empleo que los que tienen contrato indeterminado M= 3,00, dt= 2,35; t= -3,63, p< ,001 o que trabajan con contrato determinado M= 4,12, dt= 2,41; t= -2,99, p< ,01.
El Tipo de turnos produce diferencias en las dimensiones Apoyo social en la empresa y calidad de liderazgo t= 2,78, p<,01 y en Compensaciones t= 3,08, p<,01.
Quienes trabajan a turnos rotatorios M= 6,84, dt= 2,28 valoran de forma más negativa el apoyo que reciben de sus superiores y compañeros que aquellos que tienen turno diurno M= 5,07, dt= 2,34.
Asimismo, los participantes con trabajo a turnos rotatorios M= 4,55, dt= 2,53 consideran que su trabajo recibe poco reconocimiento y es menos estable que los que se desempeñan en jornada diurna M= 2,47, dt= 1,55.
En cuanto al perfil de carga mental de trabajo, no se obtuvo diferencias en función de las variables categoriales laborales ya mencionadas.
Existen correlaciones positivas y estadísticamente significativas entre las dimensiones de ambos instrumentos ver Tabla 3.
Destaca la correlación entre la dimensión de Exigencias psicológicas de SUSESO-ISTAS 21 y las cinco dimensiones de ESCAM, y la correlación entre las cinco dimensiones de SUSESO-ISTAS 21 y la dimensión de Consecuencias para la salud de ESCAM.
Mediante análisis de regresión lineal se obtuvo un modelo en el que tres de los Factores psicosociales contribuyen a explicar la carga mental global.
Exigencias psicológicas del puesto, Compensaciones y Doble presencia explican conjuntamente el 38% de la carga mental R= ,397; R corregida = ,380; F3,107= 23,49; p≤ ,001.
Los valores estandarizados de β van desde 0,342 a 0,232, con intervalos de confianza pequeños ver Tabla 4.
Los índices de condición son menores o iguales a 15.
Las Exigencias psicológicas contribuyen a explicar un 10,36% r semiparcial= ,322 de la Carga mental, Compensaciones por sí sola explica un 9,73% r semiparcial= ,312 y la Doble presencia, de forma independiente, aporta un 4,79% r semiparcial= ,219.
Discusión
El objetivo de este trabajo fue analizar los factores psicosociales y de carga mental que inciden en el puesto de enfermeras/os de UPC.
En general, los/as participantes perciben que su puesto lleva asociado Factores psicosociales que suponen un riesgo elevado para su salud y sobrecarga mental de trabajo.
Un primer bloque de resultados, y relacionado con los factores psicosociales, indica que la mayoría de estos trabajadores/as considera que su puesto exige tomar muchas decisiones complejas, mantener un elevado ritmo de trabajo y atención constante, también que su trabajo supone desgaste emocional.
Asimismo, señalan como un factor de riesgo psicosocial alto, le crea dificultades para conciliar la vida laboral con la personal.
También, indican que su rol no está bien definido, que tienen escasa autonomía para decidir cómo organizar su trabajo y reciben escaso apoyo social e instrumental por parte de colegas y superiores.
Estos resultados apoyan la primera hipótesis de trabajo.
Esta valoración de los factores psicosociales varía en algunas dimensiones en función de la unidad de cuidado donde se desempeña, el tipo de contrato y el tipo de turno.
Los trabajadores/as de cuidados intensivos valoran que tienen mayor autonomía, tareas más significativas y mayores oportunidades de realización profesional que los de cuidados intermedios.
En cuanto al tipo de contrato, los sustitutos/as, comparados con las personas con contrato determinado e indeterminado, aprecian menores compensaciones en su puesto.
Es decir, perciben menor estabilidad en el empleo y reconocimiento por parte de sus superiores, además sienten mayor preocupación por los cambios en las tareas asignadas.
También los que trabajan en turnos rotatorios perciben menor apoyo social e instrumental, y menor claridad de rol que quienes realizan turnos diurnos.
Un segundo bloque de resultados se refiere a la carga mental de trabajo percibida por enfermeras/os de UPC.
En relación a la puntuación global, los enfermeros/as de UPC muestran un nivel de carga mental de moderado a alto.
Considerando las dimensiones específicas de carga mental, el esfuerzo mental requerido para lograr un desempeño óptimo es elevado.
Además, consideran que tienen un alto nivel de distracciones e interrupciones, y que deben simultanear varias tareas a la vez, factores que inducen a una percepción de sobrecarga mental.
Sumado a lo anterior, señalan como consecuencia sobre su salud el agotamiento asociado al desempeño de su trabajo.
Sin embargo, la variabilidad de respuesta en Consecuencias para la salud, entre estos profesionales, es mayor que en las dos dimensiones comentadas anteriormente.
Para fijar el nivel de carga en cada dimensión se han comparado las puntuaciones con los puntos de corte establecidos en un estudio previo, realizado en una muestra española.
Contrastando los resultados obtenidos con los percentiles del grupo profesional de técnicos y profesionales de nivel medio se observa que Demandas cognitivas y complejidad de la tarea obtiene una puntuación cercana al percentil 75, valorándose como sobrecarga mental.
Las restantes dimensiones obtienen puntuaciones por debajo del percentil 75, pero superan este nivel cuando se suma la desviación típica, y no descienden del percentil 25 cuando se resta, con excepción de Organización temporal del trabajo.
Es decir, los/as participantes tienen un nivel de carga mental de trabajo medio-alto.
Estos resultados apoyan parcialmente la segunda hipótesis referida a la sobrecarga mental.
Es interesante destacar que no se obtienen diferencias en este perfil de carga mental en distintas condiciones laborales en las que a priori podrían esperarse diferencias.
Este resultado apunta a la idea de un perfil de carga mental del puesto de trabajo de enfermero/a de UPC independiente de otros aspectos laborales distintos de las funciones y tareas propias.
Por tanto, para mejorar y prevenir esta situación de carga mental debiera realizarse un diseño óptimo del puesto que redujera la simultaneidad de tareas de alta complejidad y favoreciera una adecuada distribución de las pausas de descanso.
Tal y como se postula en la tercera hipótesis, el factor psicosocial con un componente claro de esfuerzo cognitivo, Exigencias psicológicas, correlaciona de forma significativa con todas las dimensiones de carga mental.
También se observa que todos los factores psicosociales evaluados correlacionan con la dimensión de Consecuencias para la salud, de forma que a mayor riesgo psicosocial se perciben más consecuencias negativas sobre la salud.
Este resultado es coherente con los modelos de Demanda-Control-Apoyo Social, y de Desequilibrio Esfuerzo-Compensaciones, que exponen la influencia de los factores psicosociales en la salud de enfermeros/as.
Además se ha obtenido que los factores psicosociales Exigencias psicológicas, Compensaciones y Doble presencia, explican más de un tercio de la carga mental subjetiva.
En concordancia con la tercera hipótesis formulada, el factor psicosocial relacionado con las demandas cognitivas y emocionales del puesto, es el que más contribuye para explicar, por sí sólo, la carga mental global, lo que coincide con aspectos teóricos y empíricos mencionados.
El presente trabajo contribuye al desarrollo del conocimiento científico, ya que aporta información relevante y novedosa respecto a cómo valoran los/as enfermeros/as de UPC los factores psicosociales de su puesto, y además establece relaciones entre algunos factores psicosociales y la carga mental.
Conocer cómo experimentan estos/as profesionales su actividad permite diseñar y poner en marcha estrategias de intervención que disminuyan los riesgos psicosociales percibidos, mejorando la calidad de vida laboral.
Cabe destacar como fortalezas de este estudio: a disponer de una muestra de profesionales en activo que supone casi la totalidad de las/os enfermeras/os de UPC de tres hospitales con características similares, lo que permite obtener una representación bastante completa de la realidad percibida; b se utilizaron instrumentos de medición relativamente nuevos validados en Chile, los cuales se han usado en investigaciones previas en otros países; y c la cumplimentación de estos instrumentos se realizó mediante un procedimiento de entrevista, lo que garantizó una alta tasa de respuesta y redujo la cantidad de respuestas en blanco.
Por otra parte, como limitaciones se indican: a el uso de la versión corta del cuestionario SUSESO-ISTAS 21.
Aunque esta versión es válida, fiable y tiene claras ventajas respecto al tiempo de implementación, no es la recomendada para organizaciones de tamaño medio o grande, y al agrupar factores limita la obtención de información detallada. b Al tratarse de un estudio transversal, los resultados obtenidos indican la percepción de riesgos psicosociales y carga mental de trabajo en un momento especifico, lo que impide establecer relaciones causales.
No obstante, los objetivos propuestos pueden abordarse con este tipo de metodología, ya que no se pretendía evaluar la evolución de los riesgos psicosociales y la carga mental de trabajo a lo largo del tiempo, o valorar el efecto que sobre los mismos tenía algún tipo de intervención. c Una de las dimensiones del cuestionario SUSESO-ISTAS 21 comparte algunos ítems similares con una de la ESCAM, y ello puede haber influido en las correlaciones obtenidas entre ellas.
Concretamente, la dimensión Exigencias psicológicas SUSESO-ISTAS 21 incluye dos ítems -de un total de seis- semejantes a dos de los evaluados en la dimensión Organización temporal ESCAM, que está compuesta por tres ítems.
No se observa relaciones conceptuales u operacionales entre las otras dimensiones de los dos instrumentos.
Futuras líneas de investigación podrían profundizar en los factores psicosociales relevantes en esta población de estudio; en la comprobación de la estabilidad o no del perfil de carga mental; en el efecto de la carga emocional propia del puesto sobre la carga mental; en el estudio de la influencia de la carga mental sobre datos objetivos de rendimiento y salud de los y las trabajadores/as; y en el desarrollo de estrategias preventivas específicas para estas unidades.
Conclusiones
En primer lugar se comprobó que existen factores psicosociales inadecuados en UPC, en concreto en Exigencias psicológicas, Doble presencia y Apoyo social en la empresa y calidad del liderazgo.
En segundo lugar se observó que existe sobrecarga mental en cuanto a las Demandas cognitivas y complejidad de la tarea.
Las dimensiones Características de la tarea, Ritmo de trabajo y Consecuencias para la salud muestran puntuaciones de carga mental medias-altas.
Finalmente, la comparación entre las dimensiones de los instrumentos utilizados muestran que: a el factor psicosocial Exigencias psicológicas correlaciona positivamente con todas las dimensiones de carga mental, y b la carga mental global está parcialmente explicada por los factores psicosociales Exigencias psicológicas, Compensaciones y Doble presencia.
El dolor neuropático DN está entre los síndromes más prevalecientes como causa de dolor crónico.
Pacientes con dolor de origen predominantemente neuropático, presentan una edad más avanzada y dolor más grave y frecuente que otros tipos de dolor crónico.
Además, está asociado a los peores indicadores de calidad de vida y estado general de salud de los pacientes .
El DN tiene etiologías muy diversas y está clasificado, de acuerdo con la localización de la lesión o de la inflamación en el sistema nervioso, en periférico o central 3.
Un daño tisular no resuelto conlleva al cuadro de dolor persistente y se cree que la sensibilización central sea la responsable de la hiperalgesia secundaria y de la alodinia táctil, que son comunes en los procesos inflamatorios y neuropáticos .
Woolf y Mannion sugieren que el progreso en el del dolor neuropático periférico, está en la identificación de los mecanismos, y no en los factores etiológicos y en la naturaleza de los síntomas .
Sin embargo, la búsqueda por diversos aspectos del DN, incluyendo el examen clínico neurológico mínimo para formas diferentes de presentación, puede ser fundamental para la decisión terapéutica, auxiliando al anestesiólogo en su trabajo diario de manera pragmática.
El entendimiento del motivo del dolor debe anteceder al proceso de toma de decisión entre las infiltraciones, los bloqueos anest ésicos, los medicamentos orales y el tratamiento de ayuda.
En algunos pacientes, existe una dificultad en cuanto a la determinación de la naturaleza del dolor estudiada, que puede ser central, neuropático periférico, nociceptivo o psicogénico.
La coexistencia de más de un tipo de dolor puede ser un reto para el diagnóstico diferencial, como sucede en el paciente atáxico y parético, que, al mismo tiempo necesita exageradamente de músculos accesorios y desencadena un dolor nociceptivo.
Existen pocos textos en la literatura que abordan específicamente el examen neurológico de la DN .
Y lejos de ser objeto exclusivo del neurólogo, el examen neurológico es, como sugiere De Jong, parte del diagnóstico médico .
Los métodos de rastreo dirigidos a la identificación del DN, como el Leeds Assessment of Neuropathic Symptoms and Signs LANSS y el Douleur Neuropatique en 4 questions DN4, utilizan una puntuación que se basa en síntomas y datos de examen clínico .
En 2008, la inexistencia de una herramienta para el diagnóstico específico, genera una propuesta de clasificación del DN por Treede y col. en "posible", sentido apenas hipotético, "probable" y "definitivo", siendo que las dos últimas exigen una confirmación a través de un examen neurológico .
El objetivo del presente estudio fue evaluar a pacientes con DN y con mayor enfoque en el examen clínico neurológico convencional, y no solamente en los síntomas.
Analizando el perfil encontrado en los mismos, y a partir de la aplicabilidad de los diagramas de flujo, podemos contribuir con el especialista en Anestesiología y añadir datos en cuanto a la forma de reconocer el dolor y de evaluar su presentación clínica.
El estudio abordó el análisis observacional descriptivo de una serie de casos de pacientes con DN, con seguimiento en el Ambulatorio de Neuropatías Periféricas y Dolor Neuropático, o ingresados en el Hospital Universitario Antonio Pedro, de la Universidad Federal Fluminense, con al aprobación del Comité de Ética de Investigación.
La recolección de los datos, se extendió al período de marzo de 2006 hasta marzo de 2007, y estuvo basada en la evaluación del examen neurológico clásico propuesto por De Jong , siendo aplicado a través de diagramas de flujo 1 y 2.
La reproducción del examen inicial se analizó a cada tres meses por los mismos médicos, siendo dos de ellos neurólogos OJMN y GQ y un anestesiólogo MACR.
Utilizamos la Escala Analógica Visual VAS como método de evaluación de la intensidad del DN, y para la inclusión en el estudio era necesaria la intensidad de dolor igual o mayor que seis considerada dolor de carácter intenso, según el método , siendo excluidos pacientes con tres o con más afecciones clínicas y con historias clínicas incompletas.
Algunos materiales para el examen de sensibilidad superficial estaban a disposición, como pedazos de algodón y pinceles, estilete rombo y tubos de ensayo, uno con agua caliente y otro con agua fría.
Se investigaron la sensibilidad táctil, la térmica y la dolorosa.
Además de la localización, la descripción del examen indicaría y graduaría también, las alteraciones encontradas.
Durante el examen de la sensibilidad profunda fueron investigadas la sensibilidad vibratoria palestesia, testada por medio de diapasón de 128 vibraciones por segundo; la sensibilidad a la presión barestesia, a través de compresión digital o manual en los músculos o en cualquier parte del cuerpo; la sensibilidad cinético-postural, por desplazamiento suave de segmentos corporales el pie, el pulgar, y el reconocimiento de los posicionamientos.
Los reflejos profundos proprioceptivos o miotáticos, fueron examinados bilateralmente a través de la percusión con un martillo en el tendón muscular del flexor de los dedos, bicipital, tricipital, aquíleo y del patelar.
El examen de la fuerza tuvo en cuenta el uso de la escala para test muscular manual, a tono con el Medical Research Council MRC, cuya puntuación es de 0 a 5 para cada grupo muscular testado variando de: 0 para ningún movimiento; grado 1 para tono presente; 2 para movimiento en el plano; 3 vence la gravedad sin resistencia; 4 vence la gravedad contra la resistencia; hasta 5 para fuerza muscular normal.
El tono muscular y la coordinación también se evaluaron.
Entraron en el análisis: el sexo de los pacientes, la edad, la duración de los síntomas, la distribución del número de pacientes por afecciones clínicas agrupadas etiología, incidencia de descriptores libres para el dolor en las afecciones clínicas y el estándar neurológico clínico-topográfico observado en los pacientes.
En la investigación se citó como descriptor más de un carácter cualitativo, siendo entonces solicitado al paciente que mencionase el de mayor predominio.
La casuística contó con 33 pacientes diagnosticados con dolor del tipo neuropático.
El dolor se aislaba o asociaba a síntomas sensitivos presentes con otras alteraciones, observadas en el examen neurológico a lo largo de un año Tabla 1.
El promedio de edad de los pacientes era de 51 años, y el promedio de duración de los síntomas al inicio del estudio en la serie de casos fue de 57 meses, con valor discrepante observado en uno de los pacientes, cuyo dolor se extendió por 324 meses relacionado con el trauma de nervio ciático.
Cuando se distribuyeron de acuerdo con los grupos que identificasen la naturaleza de las causas de DN, con mayor frecuencia, los pacientes tenían disturbios metabólicos Tabla 2.
Entre las condiciones metabólicas, la mayor incidencia encontrada fue la de diabetes melito, en nueve de los once casos.
Las otras causas metabólicas fueron el hipotireoidismo y la insuficiencia renal crónica.
El segundo mayor grupo reunió afecciones de naturaleza infecciosa.
Fueron siete casos, siendo dos por hepatitis virus C y otro por el virus B; dos casos por hanseníasis; un caso por herpes zóster; un caso por HTLV-1 y un caso de infección por herpes simple.
Entre las Neuropatías idiopáticas encontramos un caso de plexopatía, con dolor punzante y atrofia proximal en el miembro superior izquierdo; un caso de síndrome dolorosa compleja regional-I SDCR-I; un caso de neuralgia trigeminal.
Dos casos fueron considerados como trauma directo al nervio periférico.
Uno de ellos ocurrió por un proyectil de arma de fuego en la topografía del nervio ciático derecho, el otro, por un trauma quirúrgico al nervio safeno durante la resección de hamartoma.
Las enfermedades desmielinizantes en la casuística fueron representadas por un caso de síndrome de Guillain-Barré y un caso de polirradiculopatía inflamatoria desmielinizante crónica, ese asociado a un cuadro de neurofibroma.
Los casos de DN por proceso degenerativo de la columna vertebral, abarcaron un caso de hernia discal L5-S1, no sometido a procedimiento quirúrgico, y otro de dolor post-laminectomía, en dos segmentos abordados L4-L5 y L5-S1.
Dos pacientes tuvieron neuropatía de naturaleza tóxica.
Uno de ellos, con cuadro etílico-carencial de larga duración y el otro caso atribuido a la toxicidad crónica por metal pesado plomo, observado en un paciente con proyectil de arma de fuego en topografía intra-articular por 13 años.
Bajo el término "otros" se relacionaron condiciones diversas, como amiloidosis hereditaria; dolor oncológico por linfoma abdominal con características de dolor mixto neuropático y nociceptivo; dolor de naturaleza central en paciente con secuela de accidente vascular cerebral AVC y dolor talámico; un caso de lupus eritematoso sistémico LES, en que la biopsia de nervio sural reveló vasculitis con necrosis focal.
El dolor en quemadura predominó en 18/33 54,5% de los pacientes, seguido por dolor en hormigueo/ardor en 8/33 24,2% Tabla 3.
El mayor tiempo de duración de los síntomas se correlacionó con el tipo en quemadura, y pacientes con neuropatía metabólica que presentaron un indicador de 7/11 63,6%.
Los casos de polineuropatía fueron predominantes en la muestra y estaban asociados al dolor intenso e hipoestesia en guantes y medias o calcetines, con un predominio de quejidos sensitivos en los miembros inferiores y debilidad simétrica, y con una disminución de los reflejos profundos Tabla 4 y 5.
En esos casos, se observó VAS con un promedio menor 7 cuando se le comparó con los casos de mononeuropatía y radiculopatía, pero superior al índice observado en los de neuropatía múltiple.
La duración de los síntomas en ese grupo fue superior a todos los demás estándares de presentación.
Los cinco pacientes con mononeuropatía múltiple eran del sexo femenino y tenían diagnósticos de SDCR, LES, hanseníasis, diabetes melito y hepatitis C. Además del carácter multifocal de la lesión nerviosa, había un envolvimiento que no siempre se inició de forma concreta y simultánea, sino como un aspecto progresivo y asimétrico.
La hipoestesia táctil-dolorosa fue la característica más encontrada en ese grupo.
De cinco casos analizados como mononeuropatía, dos fueron relacionados con trauma.
Los demás, con herpes simple incluso en lesiones detectables, con neuralgia del trigémino y con hanseníasis.
La disestesia, sensación anormal o incómoda, con o sin estímulo, fue la característica más presente.
Casos de radiculopatía relacionados con procesos de hernia discal estuvieron relacionados con la lesión L5-S1, con reflejo aquíleo comprometido, y con el comprometimiento de dorsiflexión de los dedos del pie y eversión del pie.
En esos, se registró un predominio de alteraciones de reflejo y fuerza.
Sin embargo, otras causas de radiculopatía, como la neuralgia post-herpética y la diabetes con el acometimiento de los segmentos torácicos, tuvieron una fuerte alodinia.
La diabetes se desatacó como una afección más presente entre las polineuropatías, pero también se presentó como una mononeuropatía múltiple y radiculopatía.
Las causas de DN de naturaleza central fueron apenas dos en toda la muestra: el dolor talámico y mielopatía del HTLV-1 6%.
El dolor o la quinta señal vital, debe ser obligatoriamente reconocida y tratada por el médico, independientemente de su especialidad.
Sin embargo, algunos profesionales como los anestesiólogos, a través de procedimientos, están capacitados para no permitir que sus pacientes sientan dolor.
La cuestión fundamental es incorporar subsidios para que ese especialista compradd1 la naturaleza compleja, pero sin embargo plenamente distinguible, de presentación del DN a través de un examen neurológico mínimo.
Pese a la diversidad de enfermedades relacionadas, existen estándares definidos para la topografía sensitivo-motora cuya identificación establece límites para posibles afecciones .
Aunque apenas 33 casos de DN hayan sido relacionados y constituyan una pequeña muestra, dentro de su contexto ellos son representativos, aunque no tengan significado estadístico.
Un factor limitante a ser considerado para el tamaño de la muestra fue la VAS igual o superior a seis centímetros, asumida como paradigma para los pacientes de la serie de casos.
Los dolores superiores a seis ya se consideran como de carácter intenso.
Consideramos la VAS un método de fácil manejo y con un alto índice de reproductividad en nuestra muestra.
Los cuestionarios y evaluaciones más complejas, con evaluación de la calidad de vida y estado de humor, no cabían en el estudio propuesto a causa de la variabilidad de las comorbidades relacionadas.
La muestra reveló un predominio del sexo femenino, y este dato, aunque fuere inconsistente como perfil epidemiológico por la ausencia de un mejor delineamento, confirmó las evidencias de una mayor propensión entre las mujeres de dolores crónicos.
La distribución de la edad, con el promedio en 51 años, confirma el aumento de la prevalencia del DN relacionado con la longevidad de los pacientes, principalmente en cuanto a la posibilidad de comorbidades, como la diabetes melito.
Los factores de riesgo que la literatura cita para el dolor crónico son el sexo femenino y la avanzada edad.
Al estudiar el dolor en ancianos, Helme consideró el dolor crónico como el que rebasa los tres meses y evaluó el dolor agudo en un período inferior a tres meses .
El tiempo de síntoma sensitivo hasta la llegada al ambulatorio reveló un predominio de la distribución en el intervalo entre uno y cinco años en un 58% de los pacientes.
Pese a que ninguna señal o síntoma sea específico del DN, la identificación de los descriptores libres para el dolor fue útil porque reveló características de la propia muestra.
Algunos trabajos defendieron el uso de palabras clave y de descriptores verbales en la calificación de los síntomas, bajo la forma de instrumentos de rastreo del DN .
La quemadura como síntoma acostumbra a ser atribuida al acometimiento de fibras finas, mientras que el hormigueo a las fibras gruesas y el dolor en punzada se le atribuye a la combinación entre neuropatía de fibras finas y gruesas .
El estándar típico de la neuropatía de fibras finas es la alteración de sensibilidad térmico-dolorosa .
Ocurre a menudo en pacientes por encima de los 50 años en los cuales la sensibilidad a la picada de la aguja en los pies disminuye y se extiende de forma centrípeta hasta el nivel de las rodillas, pero difícilmente por encima de ellas.
Cuando existe un comprometimiento de fibras finas y gruesas, se observa una disminución de la propriocepción, déficit de reflejos de estiramiento muscular y debilidad muscular, como evolución en un período más tardío de las neuropatías periféricas dolorosas .
La lesión en el sistema nervioso periférico puede tener predominancia axonal o desmielinizante y comprometer nervios sensitivos o motores, fibras finas o más gruesas.
Las lesiones y los procesos degenerativos de las células de Schwann pueden ser ocasionados por grados moderados de isquemia, aunque las isquemias graves provocan una lesión axonal con degeneración Walleriana y dolor, mientras las neuropatías desmielinizantes acostumbran a ser menos dolorosas cuando se les compara a aquellas generadas por lesión axonal .
Con aspecto de bulbo, el neuroma normalmente ocurre por medio de regeneración axonal desorganizada secundaria a la lesión nerviosa parcial o completa .
Al ser estimulado por presión, tensión y/o hipoxia, se hace doloroso.
El trauma quirúrgico o no del nervio periférico con formación de neuromas está entre las causas más frecuentes de DN.
El estudio presentado arrojó un grupo heterogéneo de causas de DN, sin embargo el estándar clínico-topográfico fue más homogéneo.
En el examen neurológico, se destacó el estándar observado como polineuropatía 48,4%, mientras que las mononeuropatías multifocales y focales juntas respondieron por un 30,3% de los casos y las radiculopatías, por un 12%.
No observamos DN aislado, con la ausencia de otros encontrados en el examen.
Todos los casos tenían manifestaciones asociadas, y la distribución del dolor permitió la caracterización topográfica, con el predominio de modalidad termoalgésica, que denotó el comprometimiento de las fibras finas.
La disfunción autonómica fue vista en casos de polineuropatía con diabetes, pero también en el caso asociado a la amiloidosis y a la neuropatía tóxica del alcohol.
La SGB fue una causa más con ese componente observado también y citada en la literatura .
Otro ejemplo de disautonomía importante con alteraciones sudomotoras, vasomotoras y edema, además de alteraciones tróficas, fue la SDCR-I, interpretada como mononeuropatía múltiple en miembro superior.
En un examen neurológico mínimo, con la evaluación de la sensibilidad, motricidad y reflejos, conseguimos identificar los estándares clínico-topográficos de la DN.
Así, podemos tratar de reducir en la práctica clínica la tendencia de definir como neuropático a cualquier presentación clínica del dolor .
Los cuestionarios y los métodos como el LANSS y el DN4 consideran los síntomas y los datos del examen, como una presencia de alodinia y límite al toque.
Sin embargo, el dolor como consecuencia de alguna lesión o enfermedad que afecta al sistema somatosensitivo solo se confirma a través de un examen neurológico .
Las alteraciones de DN encontradas podrían variar de distribución anatómica en el caso de un mayor número de pacientes en la casuística y clínicas diferenciadas para el análisis.
La evaluación en el ambulatorio de neurocirugía, tal vez arrojase como causas predominantes, las relacionadas con las radiculopatías, en función de un mayor número de pacientes clínico-quirúrgicos con acometimiento de la columna vertebral cervical o lumbar, y seguramente presentaría un mayor porcentaje de mielopatías compresivas o no.
La polineuropatía preponderó en un número de casos, resultado concordante no solo con las afecciones metabólicas, sino con varias otras condiciones clínicas infecciosas, tóxicas, desmielinizantes, existentes en nuestro medio.
El predominio de pacientes con disturbios metabólicos en el ambulatorio de neurología puede ser interpretado como un sesgo, peor también puede indicar una dificultad de control glucémico ideal en una gran parte de los diabéticos e incluso en pacientes con intolerancia a la glucosa que evolucionan con neuropatía.
Según una visión pragmática, en muchas ocasiones asociada a la actividad del anestesiólogo, no debe faltar el rigor de la evaluación preoperatoria.
El entendimiento de las alteraciones neurológicas ayuda en el ambiente de diagnóstico y el tratamiento de pacientes con dolor.
La historia y los descubrimientos del examen físico continúan siendo la clave para el diagnóstico de DN en los pacientes.
A su vez, el registro de las alteraciones encontradas en el examen, debe resaltar el comprometimiento observado y así guiar el abordaje diagnóstico y terapéutico, y determinar si será curativo o paliativo.
Introducción
Los agentes socio-educadores son trabajadores de la Fundación de Servicio Socio-educativo de Rio Grande do Sul FASE/RS y actúan en los Centros de Servicio Socio-educativo Cases.
Sus actividades laborales están relacionadas a los adolescentes en cumplimiento de medida socioeducativa, acompañándolos en visitas, audiencias, servicios de salud; planificación y acompañamiento de oficinas, actividades de ocio y deporte.
Los agentes son responsables por la efectuación de las acciones programadas en el Plan Individual del Adolescente; están expuestos a un ambiente laboral que puede proporcionar riesgos a su integridad física, moral y psíquica.
Las actividades desarrolladas son regidas por alta concentración, ritmo acelerado, imprevisibilidad, tensión y estado de alerta constantes, qué se configura como condición de trabajo potencialmente estresante.
El estrés laboral puede derivar del desequilibrio entre las demandas del ejercicio profesional y de las capacidades de enfrentamiento del trabajador.
Puede, aun, resultar de la interacción entre altas demandas psicológicas, menor control en el proceso de producción de trabajo y menor apoyo social en el trabajo.
Entre los modelos que investigan el estrés psicosocial, se destaca el propuesto por Karasek, en la década de 70.
Se trata de un modelo bi-dimensional Demanda-Control MDC que relaciona dos aspectos psicosociales en el ambiente de trabajo- demandas psicológicas y control sobre el trabajo al riesgo de enfermedad.
El control sobre el trabajo se relaciona al uso de habilidades para la realización de las tareas aprendizaje, repetición, creatividad y la autoridad decisoria habilidad para la tomada de decisiones sobre el propio trabajo, influencia en el grupo de trabajo e influencias en la política gerencial.
La demanda psicológica está relacionada a las exigencias psicológicas enfrentadas por el trabajador en la realización de sus tareas presión del tiempo y nivel de concentración exigidos por el trabajo.
En el MDC son establecidos cuatro tipos de experiencias en el ambiente psicosocial del trabajo, partiendo de la combinación entre niveles alto y bajo de demanda psicológica y de control: alta exigencia del trabajo alta demanda y bajo control, trabajo activo alta demanda y alto control, trabajo pasivo baja demanda y bajo control y baja exigencia baja demanda y alto control.
Considerando ésas cuatro situaciones, la alta exigencia representa las reacciones más adversas de desgaste psicológico que pueden ser evidenciadas por medio de la fatiga, ansiedad, depresión y enfermedad física.
Entre las repercusiones del estrés psicosocial, se destacan los Disturbios Psíquicos Menores DPMs.
Designan cuadros con síntomas ansiosos, depresivos o sicosomáticos y que no satisfacen todos los criterios diagnósticos de trastornos mentales.
La tristeza, ansiedad, fatiga, reducción de la concentración, irritabilidad e insomnio son síntomas comunes en individuos con DPMs, y pueden llevar a la incapacidad funcional.
La relación entre aspectos psicosociales del trabajo y DPM fue evaluada en docentes de universidades federales, trabajadoras de enfermería, médicos, conductores de camión.
En esos estudios las superioridades de DPM variaron entre 6,1 a 33,3%.
La alta exigencia estuvo asociada a los DPMs, así como fueron significativas variables sociodemográficas ser mujer, adulto joven, menor escolaridad, recargo doméstico y laborales bajo soporte social, desvalorización profesional, trabajar en régimen de plantón y altas jornadas de trabajo.
Tales observaciones denotan los DPMs como un importante problema de salud pública a ser investigado.
Se encontró una laguna en la producción del conocimiento nacional en lo que se refiere a la temática y a la población enfocada en el presente estudio.
En Rio Grande do Sul, según datos del Centro de Vigilancia Epidemiológica en Salud, los trastornos mentales son la segunda mayor causa de alejamientos del trabajo.
En ese sentido, este estudio se justifica, pues en el contexto del trabajo de los agentes socio-educadores, son comunes situaciones que pueden afectar la salud mental de los trabajadores: convivio con el riesgo de violencia física y psicológica, estado de alerta constante, servicio a las prescripciones formales, necesidad de agilidad en la tomada de decisiones y responsabilidad de mantener la tranquilidad y el buen funcionamiento del ambiente.
Ésas son situaciones que les torna una población vulnerable a la enfermedad psicológica relacionada al trabajo.
Con eso, se evidencia la importancia de la identificación de las situaciones en el trabajo que puedan afectar psicológicamente los agentes socio-educadores, en el sentido de reducirlas o eliminarlas de manera a promover la salud de eses trabajadores.
En este contexto, el presente trabajo objetivó evaluar la asociación entre estrés psicosocial y la ocurrencia de Disturbios Psíquicos Menores en agente socio-educadores de los CASE/RS.
Se trata de un estudio epidemiológico transversal, realizado en los CASE/RS.
Éstos están localizados en la capital Porto Alegre seis unidades situadas en un complejo de la FASE y en el interior de la Provincia siete unidades distribuidas en siete municipios.
La población del estudio fue compuesta por los 819 agentes socio-educadores de los CASE/RS, así distribuidos: 486 agentes socio-educadores Porto Alegre y 333 en el interior de la Provincia.
La muestra fue compuesta por 381 agentes socio-educadores, considerando un error de la muestra del 3,68%, una proporción estimada del 50% y un nivel de significancia del 5%.
La selección de la muestra fue aleatoria por CASE.
Fueron incluidos en el estudio los agentes socio-educadores de ambos los sexos, atestados en los CASE/RS.
Para aquéllos que estaban regresando de vacaciones o cualquiera otro alejamiento, la inclusión fue realizada solamente después de 30 días de retorno al trabajo criterio para colecta del instrumento de investigación - SRQ-20.
Fueron excluidos del estudio los agentes socio-educadores que estaban en licencia para tratamiento de salud o suspensión y cualquiera otro alejamiento.
El reclutamiento fue realizado individualmente, en el propio local de trabajo, desde el suministro de informaciones sobre los objetivos, finalidad, riesgos y beneficios de la investigación.
Después del asentimiento y firma del Término de Consentimiento Libre y Esclarecido, recibieron el cuestionario de investigación para relleno.
La recogida de datos fue realizada en el período de marzo a agosto de 2011, por auxiliares de investigación certificados.
Los instrumentos utilizados fueron: cuestionario para auto relleno, con cuestiones relacionadas al perfil sociodemográfico edad, sexo, escolaridad, raza, situación conyugal, perfil laboral varada como agente, turno de trabajo, realización de capacitaciones, carga horaria semanal, satisfacción con local de trabajo, necesidad de alejamiento del trabajo; la versión condensada del Job Content Questionnaire, el Job Estrés Scale y el Self-Reporting Questionnaire 20 SRQ-20, validado en Brasil para averiguación de DPM.
Fueron incluidas cuestiones referentes a hábitos y condiciones de salud uso de tabaco, uso de alcohol CAGUE, realización de actividad física regular, tiempo para ocio, uso de medicación, necesidad de servicio médico y psicológico.
La exposición a las dimensiones psicosociales demanda psicológica y control sobre el trabajo variable independiente fue evaluada por medio de la Job Estrés Scale, también denominada como Escala Sueca de Demanda-Control-apoyo social CCS.
Esa versión contiene 17 cuestiones, siendo que cinco evalúan demanda, seis control y seis apoyo social.
Para dividir las variables demanda y control, fue utilizada la media como punto de corte.
Desde estas dos dimensiones divididas en "alto" y "bajo", fueron constituidas las cuatro categorías: baja exigencia alto control y baja demanda- categoría de referencia, trabajo activo alto control y alta demanda, trabajo pasivo bajo control y baja demanda y alta exigencia bajo control y alta demanda- categoría de mayor exposición.
El apoyo social fue dividido, por la media de los puntos, en alto y bajo apoyo social.
Los Disturbios Psíquicos Menores variable dependiente fueron evaluados de acuerdo con scores logrados en el Self-Reporting Questionnaire 20 SRQ-20 validado en Brasil en la década de 80.
El punto de corte utilizado para sospecha de DPM fue de siete o más respuestas positivas tanto para hombres como para mujeres.
Para la inserción de los datos fue utilizado el programa Epi-info®, versión 6.4, con doble digitación independiente.
Después de la verificación de errores e inconsistencias, el análisis de los datos fue realizada en el programa PASW Statistics® Predictive Analytics Software, de la SPSS Inc., Chicago - USA 18.0 for Windows.
La consistencia interna de la JSS y del SRQ-20 fue medida por el Coeficiente Alpha de Cronbach.
La prueba Jue-cuadrado de Pearson y Prueba exacta de Fisher fueron utilizadas para verificar si las asociaciones encontradas presentaban significancia estadística p<0,05.
El análisis multivariada fue calculado por medio de la regresión logística binaria.
El cuadrante baja exigencia fue considerado como la categoría de referencia.
Para la selección de las posibles variables de confusión asociados tanto a la exposición en cuanto al final, se estableció un nivel de significancia del 25% p≤0,25, utilizándose el Jue-cuadrado.
En los análisis bi-variados, se mostraron potenciales factores de confusión las variables: sospecha para alcoholismo CAGUE, tiempo de ocio, satisfacción en el trabajo, escala de trabajo, turno de trabajo, actividad física, alejamiento del trabajo y acompañamiento psicológico.
Modelos de regresión logística fueron rodados con todas esas variables.
Las variables fueron siendo retiradas de los modelos conforme el p valor fuese se presentando mayor que 25%.
La Prueba Hosmer-Lemeshow fue utilizada para verificar la adecuación de los modelos de regresión.
En esa prueba, los valores varían de cero 0 a un 1, siendo que, cuanto más próximo a un, mejor es la adecuación del modelo.
La investigación fue autorizada por la FASE/RS y el Comité de Ética en Investigación CEP de la Universidad Federal de Santa Maria, protocolo nº 23081.
019161/2010-08, y Certificado de Presentación para Apreciación Ética CAAE: 0333.0.243.000-10, el 14 de diciembre de 2010 y está de acuerdo con la Resolución 196/96 del Consejo Nacional de Salud.
Las principales características sociodemográficas de los agentes socio-educadores de Rio Grande do Sul son predominantemente del sexo femenino 55,8%, con edad entre 27 y 44 años 51,9% media= 44,4 años; DP=8,17, del color blanca 75%, con graduación o posgrado 54,3%, casados o con compañero 64,4% y con una a dos hijos 62,4%.
En lo que se refiere a los hábitos y a la salud, mayor porcentual de agentes nunca fumó 58,2% y no presentó sospecha para alcoholismo 89,3%; duermen de cinco a ocho horas por día 89,8%; no realiza actividad física regularmente 67,2% y refiere que a veces tiene tiempo para ocio 50,3%.
En cuanto al uso de medicación, 62,8% refirieron hacer uso de algún tipo de medicamento. De éstos, 92% afirmaron que el uso fue por indicación médica.
Los principales medicamentos citados fueron: anti-hipertensivo, anti-depresivo, ansiolítico, hormona T4 y analgésicos.
Al ser cuestionados sobre la necesidad de servicio médico y psicológico en el último año, 79,6% y 35,5%, respectivamente contestaron de manera afirmativa.
Con relación a lo perfil laboral, 70,1% trabajan hace hasta diez años como agentes y 53,7% hace hasta ocho años en el mismo turno de trabajo.
El porcentual de agentes en los dos turnos fue semejante.
Del total de agentes, 67,5% realizan una carga horaria semanal de hasta 40 horas y 9,2% poseen otro empleo.
De éstos, 71,4% refirieron carga horaria en el otro empleo de hasta 20horas y 53,4% trabajan hay por lo menos seis años en el otro empleo.
Mayor porcentual 55% afirmó no recibir entrenamiento o capacitación; tener número de agentes insuficiente en la escala de trabajo 80,3% y no estar satisfecho con el local de trabajo 52,3%.
En lo que tañe a los alejamientos del trabajo debido problemas de salud, 36,1% necesitaron hasta nueve días y 16,6% de 10 a 24 días.
La consistencia interna general de la escala JSS fue 0,62 demanda psicológica Α=0,74 y control Α=0,55.
En lo que se refiere a los cuadrantes, 30,2% de los agentes socio-educadores fueron clasificados en el cuadrante Trabajo en baja exigencia, 29,7% en el Trabajo activo, 21% en el Trabajo pasivo y 19,2% en el trabajo en alta exigencia.
Los agentes socio-educadores que necesitaron acompañamiento psicológico y los que no tenían tiempo para el ocio fueron clasificados en mayor porcentual en los cuadrantes trabajo activo y alta exigencia p<0,0001.
Se encontró, entre los agentes que trabajan en el turno diurno, entre los insatisfechos con el local de trabajo y entre los que necesitaron 25 a 99 días de alejamiento del trabajo, porcentuales mayores en el cuadrante trabajo activo p<0,05.
Entre los con hasta seis años de varada en el otro empleo el mayor porcentual fue para el cuadrante trabajo pasivo p=0,001.
Entre los agentes del nocturno, los que afirman que el número de trabajadores en la escala de trabajo es suficiente y los satisfechos con el local de trabajo presentaron mayor frecuencia en el cuadrante baja exigencia p<0,0001 y entre aquéllos con 10 a 24 días de alejamiento del trabajo mayor frecuencia para el cuadrante alta exigencia p=0,047.
Las demás variables sociodemográficas no presentaron asociaciones con significancia estadística entre los grupos p>0,05 cuando considerados los cuadrantes del MDC.
La superioridad global de sospecha de DPM en agentes socio-educadores fue del 50,1%.
El coeficiente Alfa de Cronbach do SRQ-20 fue de 0,86.
Se identificaron mayores frecuencias para sospecha de DPM en agentes del sexo femenino, con hasta 44 años, con graduación y posgrado, que nunca fumaron, con sospecha para alcoholismo, que no realizan actividad física, no tiene tiempo para ocio, utilizan medicación y necesitan acompañamiento médico y psicológico p<0,05.
También entre los agentes con menor tiempo en la institución y en la función, que poseen otro empleo, que consideran la escala de trabajo insuficiente, entre los no satisfechos con el local de trabajo y los que relataron tener capacitación a veces p<0,05.
Para las demás variables laborales no hubo diferencias significativas entre los grupos evaluados y sospecha para DPM p>0,05.
En la Tabla 1, entre los agentes socio-educadores clasificados como con alta demanda, bajo control y bajo apoyo social, se encontraron superioridades más elevadas y significativas de DPM p<0,05, respectivamente 52%, 25% y 67%.
El análisis de regresión logística bruta demostró que los agentes socio-educadores clasificados en los tres cuadrantes del MDC presentaron de 1,85 a 3,74 veces más chances de desarrollar DPM que los del grupo baja exigencia p<0,0001.
De acuerdo con la Prueba Hosmer y Lemeshow, el Modelo 2 es lo que mejor explica la asociación.
Así siendo, mismo después de ajustes por las potenciales variables confundidoras tiempo de ocio, satisfacción en el trabajo, actividad física las chances de los agentes socio-educadores ser clasificados con DPM permanecieron en los grupos alta exigencia OR=2,05; IC95%=1,03-4,09 y trabajo activo OR=1,99; IC95%=1,09-3,63 Tabla 2.
Discusión
Al ser evaluado el porcentual de DPM entre agentes socio-educadores según los cuadrantes del MDC, se observó que la superioridad de DPM fue más elevada en el cuadrante de mayor exposición alta exigencia, seguida por los cuadrantes trabajo activo y pasivo.
La principal predicción establecida en el MDC es que la mayoría de las reacciones adversas fatiga, ansiedad, enfermedades físicas a las exigencias psicológicas ocurre cuando la demanda del trabajo es alta y el control bajo alta exigencia.
Esa predicción fue confirmada en este estudio, evidenciando la asociación positiva entre el trabajo en alta exigencia y DPM.
Los agentes socio-educadores expuestos simultáneamente a altas demandas psicológicas y a bajo control en el trabajo trabajo en alta exigencia presentaron dos veces más chances de ocurrencia de DPM que aquéllos no expuestos baja exigencia.
Otros estudios encontraron asociación entre trabajadores en alta exigencia con chances mayores de tienen sospecha para DPM, mismo después de ajustes por las potenciales variables confundidoras.
Sin embargo, agentes clasificados en el cuadrante trabajo activo también presentaron casi dos veces más chances OR=1,99; IC95%=1,09-3,63 para sospecha de DPM, cuando comparados a los agentes asignados en el cuadrante baja exigencia.
Estudios apuntaron, igualmente, el trabajo activo como cuadrante asociado a la sospecha para DPM.
El hecho de que el mayor porcentual de eses trabajadores encontrarse expuesto a situaciones de altas demandas psicológicas puede configurarse como preocupante, visto que ellas predisponen al enfermedad, y son descritas en algunos estudios como la variable de ese modelo que mejor se identifica con la ocurrencia de DPM.
En este estudio, semejante a otros, el alto control en el trabajo parece no haber minimizado los efectos negativos de la alta demanda psicológica en la salud mental de los trabajadores.
Aspecto importante, relacionado al desgaste en situaciones de alto control fijado en un estudio, es que los altos niveles de control en el trabajo implican en el crecimiento de las responsabilidades consecuentes del aumento de autonomía, qué por su vez puede provocar mayor tensión, interfiriendo negativamente en la salud de los trabajadores.
En ese aspecto, en lo que se refiere al trabajo de los agentes socio-educadores, esas responsabilidades advenidas del alto control pueden ser reflejo de las propias funciones de ese trabajador.
O sea, en la mayor parte del tiempo los adolescentes están bajo la responsabilidad de los agentes, y el mantenimiento de la tranquilidad en los Cases, a fin de evitar las diferentes situaciones de violencia, depende de las decisiones tomadas por los agentes en esas ocasiones.
Nuevos estudios para comprender esa relación son necesarios.
La superioridad del 52% más elevada de DPM entre los agentes clasificados con alta demanda psicológica y del 25% más elevada entre aquéllos con bajo control convergen para la asertiva de que las condiciones de trabajo de los agentes socio-educadores de los CASE/RS imponen desgaste dañoso, con consecuencias a la salud psíquica de eses trabajadores.
En esta investigación, la mayor parcela de agentes socio-educadores fue clasificada en el grupo con bajo apoyo social 63,4%.
Se verificó que 70% de los agentes clasificados en el cuadrante alta exigencia y con apoyo social bajo presentan sospecha para DPM.
Por otro lado, otra importante observación de este estudio fue que 56,5% de los agentes clasificados en alta exigencia, a pesar de refieran alto apoyo social, presentaron sospecha de DPM.
En otros estudios fue relatada la asociación entre bajo apoyo social y DPM.
La presencia de apoyo social ha sido asociada a los mejores niveles de salud, pues elevados niveles de apoyo actúan como factor de protección delante de los riesgos de enfermedades provocadas, por ejemplo, por el estrés.
Las relaciones de apoyo en el trabajo, tanto por parte de los colegas cuanto de las jefaturas, favorecen para la resolución de problemas, y consecuentemente aportan para la reducción del estrés, además de proporcionar bienestar.
Estudio con agentes socio-educadores constató que la relación interpersonal era problemático entre esos trabajadores.
Los agentes revelaron dificultades en el trabajo en equipo, además del déficit de recursos humanos.
Relaciones interpersonales con conflictos dificultan las relaciones de apoyo en el trabajo.
El trabajo del agente socio educador presenta peculiaridades que merecen destaque y que quizá expliquen estos resultados, como: la imprevisibilidad, el riesgo de agresión, las responsabilidades del papel de educador, el estado de alerta constante, el ritmo acelerado de trabajo, la necesidad de adorno físico para situaciones de contención y rapidez en las tomadas de decisión.
Esas características apuntan para las elevadas exigencias psicológicas que hacen parte del cotidiano laboral de eses trabajadores. Y ellas se mostraron asociadas a mayor desgaste y tensión, que se traducen en el trabajador como cansancio, olvido, insomnio, somatizaciones y ansiedad, características de los DPMs.
Los trabajadores con señales de angustia, tristeza, cansancio, olvido, entre otros necesitan estar conscientes de la magnitud de éstos, no los banalizando, pues son algunas evidencias para el desgaste y para la enfermedad.
En ese sentido, a lo señalicen para la presencia de los mismos, pueden estar auxiliando en la construcción de estrategias que pueden precozmente evitar su agravación.
La busca por la calidad de vida y trabajo de los agentes representa beneficios tanto para FASE en cuanto a los propios trabajadores.
Se resalta la importancia del enfermero, como miembro activo de los Servicios de Seguridad y Salud del Trabajador, en estar alerta a los riesgos y agravios ocupacionales, auxiliando en la promoción de ambientes laborales saludables.
Conclusiones
Se identificó elevada superioridad 50,1% de DPM en los agentes socio-educadores de los CASE/RS.
El expediente epidemiológico realizado, a pesar de las limitaciones inherentes a los estudios transversales no ser posible relacionar causa y efecto, permitió la exploración inicial de los factores asociados a los DPMs, y apunta indicios de la relevancia del problema entre esa clase trabajadora.
Sin embargo, nuevas investigaciones son necesarias para confirmar la consistencia de las asociaciones encontradas.
Se constató asociación positiva y significativa entre trabajo activo, alta exigencia y la ocurrencia de DPM.
Esos resultados confirman el presupuesto del Modelo Demanda-Control, principalmente en lo que dice respeto a las demandas psicológicas tienen reflejos negativos en la salud de los trabajadores. Así, en este estudio las altas demandas psicológicas parecen tener influencia negativa en el trabajo de los agentes socio-educadores, independiente de que posean o no alto control sobre el trabajo.
Esos resultados traen contribuciones para la salud pública, más específicamente para el campo de la salud del trabajador, teniendo en vista que los DPMs constituyen un importante problema de salud que, muchas veces, lleva al absentismo, tiene consecuencias y reflejos económicos para el sistema de salud, para las instituciones o empresas, así como a los propios trabajadores.
El estudio trae un panorama del trabajo y su repercusión en la salud psíquica de los agentes socio-educadores y suministra subsidios para la planificación y la implementación de acciones de promoción a la salud.
Se concluye que la prevención de los DPMs envuelve el entendimiento de los factores psicosociales y del estrés en el ambiente laboral.
Tal entendimiento puede auxiliar en el desarrollo de estrategias de promoción a la salud y prevención de los DPMs en esa clase trabajadora, tales como: promover actividades de sensibilización, educación y orientación, desarrollar acciones que promuevan la salud de los trabajadores actividades de ocio, integración, participación, actividad física, actividades de gestión participativa, en el designio de integrar los agentes socio-educadores en el proceso organizacional de la institución, como actuantes en la resolución de problemas; realizar acompañamiento periódico de los trabajadores en lo que dice respeto a las condiciones de salud.
Introducción
Se estimó, para el año de 2007, que más de 50 mil individuos presentarían diagnóstico de cáncer del parénquima o de la pelvis renal en los Estados Unidos, y que, por su vez, un cuarto de ellos fallecería.
Además de ello, la incidencia de esos tumores aumentó cerca del 2% al año en las dos últimas décadas. Ello hace que, en los Estados Unidos, ese tipo de cáncer alcance la tercera posición entre las causas de muerte por tumores del tracto urinario y, también, la vigésima entre los tumores totales.
Se sabe que del 4% al 10% de los casos, esos tumores invaden y/o comprimen la vena cava inferior VCI, y cursan con la formación de trombo en su interior.
Dicho trombo se puede extender hasta sus porciones más craneales, y alcanzar las cámaras derechas del corazón en el 1% de los casos.
Sin embargo, aunque se revela una situación relativamente rara y que denota pronóstico reservado, la intervención quirúrgica para trombectomía asociada a la resección tumoral puede aumentar la sobrevida del paciente en cinco años, entre el 47% y el 68%.
La extirpación del tumor de la VCI requiere el empleo de la circulación extracorpórea CEC, asociada o no al paro circulatorio hipotérmico profundo PCHP, especialmente cuando la masa tumoral ocupa el interior del atrio derecho.
Sin embargo, la utilización de la hipotermia profunda, aunque proporciona mayor seguridad en el control hemodinámico del paciente durante el acto operatorio, puede acarrear no sólo sangrados intra y postoperatorios, más acentuados en virtud la coagulopatía, sino también déficits neurológicos y mortalidad perioperatoria alrededor del 10%.
En virtud de la escasez de casos, son raros los estudios que evalúan el abordaje quirúrgico y las complicaciones perioperatorias de la trombectomía en vigencia de tumor renal o adrenal. En general las casuísticas de la literatura presentan un número reducido de pacientes.
Por tanto, el objetivo de este estudio es evaluar los aspectos de la conducta quirúrgica frente al trombo de la vena cava inferior y atrio derecho en el tratamiento de los tumores renales y suprarrenales.
Durante el período de enero de 1997 a junio de 2007, se seleccionaron a 14 pacientes, de ambos sexos, con edad entre nueve meses a 64 años, provenientes de la Asignatura de Urología y la Disciplina de Cirugía Cardiovascular de la Universidad Federal de São Paulo.
Esa casuística se compuso de tres subgrupos, los cuales comprendían tipos distintos de tumor, específicamente: tumor de Wilms, carcinoma de células claras y adenocarcinoma de suprarrenal, que acometían, respectivamente, grupos de edad de 4,5, 60,5 y 2,5 años de promedio.
Todos los pacientes evolucionaron con invasión o compresión tumoral de la VCI y/o atrio derecho, con formación de trombo en su interior.
Por ello, necesitaron intervención operatoria para trombectomía, durante la citorreducción quirúrgica del tumor.
Se incluyeron a todos los pacientes operados durante el período, independientemente de la presencia de metástasis.
La tabla 1 expresa las características demográficas y clínicas de los pacientes incluidos.
El equipo de cirujanos de la Disciplina de Urología, en conjunto con el equipo de la Disciplina de Cirugía Cardiovascular realizó el procedimiento de citorreducción quirúrgica.
La técnica operatoria empleada en esta casuística consistió en la realización de laparotomía xifo-púbica amplia, con subsiguiente exploración de la cavidad peritoneal e identificación de las estructuras.
Se procedió, entonces, a la disección de la tumoración renal y/o adrenal, con vistas a la definición de planes de clivaje con las diversas estructuras adyacentes.
Ante la invasión de la vena cava inferior y cámaras cardiacas, el cirujano cardiotorácico realizó toracotomía mediana para instalación del circuito de circulación extracorpórea, con canulación de la vena cava superior o atrio derecho y porción ascendente arteria aorta.
Enseguida, el paciente se sometió a hipotermia profunda a 18º C con paro circulatorio total, y posterior atriotomía y cavotomía para extirpación completa del trombo tumoral.
En secuencia, se suturó la pared tanto del atrio como de la vena cava inferior con hilo de sutura prolene 4.0, asociado a maniobras de retirada del aire del lumen vascular.
Se recalentó el paciente, entonces, hasta la temperatura de 37º C y se retiró la circulación extracorpórea.
Se suturaron las heridas quirúrgicas por procedimientos específicos.
En situaciones en las que el tumor comprometía extensivamente la pared de la vena cava inferior -si tras su resección no fue posible reconstruir primariamente la pared venosa- se implantó un segmento de pericardio bovino.
Sin embargo, en situaciones en las que no fue posible realizar esa técnica, se procedió a la ligadura de la vena cava inferior.
En estos casos, es el sistema ácigo y hemiácigo que realiza el drenaje venoso de la mitad inferior del cuerpo.
Se recoleccionaron los datos retrospectivamente y se los presentaron de forma descriptiva, desde registros hospitalarios.
Cabe añadir también que se evaluaron factores tales como: características acerca del abordaje para trombectomía, reconstrucción de la vena cava inferior, transfusión de hemocomponentes y complicaciones intra y postoperatorias, así como la necesidad de reoperaciones, el tiempo de internación, intubación orotraqueal y óbitos.
Solamente los pacientes portadores de adenocarcinoma suprarrenal cursaban con metástasis, anterior al tratamiento quirúrgico.
Essas se implantaron en el hígado y riñones de un paciente, mientras que se ubicaba en el hígado y pulmón de otro.
En virtud de la indicación clínica, en pacientes portadores de tumor de Wilms se realizó la quimioterapia neoadyuvante.
Se realizó la trombectomía en concomitancia a la escisión tumoral en todos los pacientes.
Se observó las siguientes complicaciones intraoperatorias: paro cardiorrespiratorio -que provocó la muerte de dos pacientes, uno, portador de carcinoma de células claras, y otro, portador de adenocarcinoma suprarrenal.
El 75% de los casos de pacientes con carcinoma de células claras y el 50% de los pacientes con adenocarcinoma suprarrenal también se sometieron a dicha intervención.
Todos los pacientes se sometieron a la cirugía con el empleo de la circulación extracorpórea.
Se utilizó la hipotermia profunda asociada al paro circulatorio total en el 85,7% de los casos, mientras que la hipotermia moderada ocurrió en el 14,3%.
La tabla 1 presenta los tiempos de circulación extracorpórea y anoxia.
Se realizó la ligadura de la vena cava inferior en el 7,1% de los casos, mientras que la reconstrucción primaria, por medio de rafia, ocurrió en el 92,9% de los pacientes.
En ningún caso se reconstruyó la vena cava inferior con patch de pericardio.
El porcentaje de transfusión de hemocomponentes en el postoperatorio alcanzó el 33,3% en todos los subgrupos.
Por otra parte, la cantidad de componentes transfundidos, evaluados por subgrupo, resultó numéricamente mayor en los pacientes con adenocarcinoma suprarrenal21 bolsas, seguidos por el grupo con carcinoma de células claras seis bolsas y el grupo con tumor de Wilms tres bolsas; sin embargo, no se realizó ningún cálculo estadístico en este sentido.
El tiempo de intubación orotraqueal, así como el tiempo de internación varían conforme el subgrupo evaluado gráfico 1.
Hubo un caso de reoperación para drenaje de taponamiento cardiaco.
Las complicaciones postoperatorias, no fatales, estuvieron presentes en todos los pacientes portadores de adenocarcinoma suprarrenal.
Los individuos con carcinoma de células claras y tumor de Wilms, por su vez, no presentaron complicaciones postoperatorias.
Entre las complicaciones observadas, un paciente presentó insuficiencia renal aguda, choque séptico, mediastinitis, dehiscencia de sutura y absceso de cicatriz quirúrgica; otro, insuficiencia renal aguda y taponamiento cardiaco; y aún otro, paro cardiorrespiratorio revertido en unidad de terapia intensiva.
No hubo óbitos en el postoperatorio inmediato.
Discusión
El trombo tumoral en el interior de la vena cava inferior y/o atrio derecho es una ocurrencia relativamente rara, cuando proveniente de los tumores renales y suprarrenales.
El tratamiento quimioterápico o radioterápico no muestra efectividad en estas situaciones. La resección quirúrgica es el tratamiento elegido para estos pacientes, lo que garantiza una mejor sobrevida.
De hecho, el tratamiento de esos tumores resulta un procedimiento rutinario de la cirugía urológica.
Sin embargo, esas enfermedades se destacan en la cirugía cardiovascular, en razón de las complicaciones con trombo intracava y/o intracardiaco.
De ese modo, es imperioso que el cirujano cardiovascular tenga pleno conocimiento de las conductas y posibles complicaciones inherentes al tratamiento de esa enfermedad, para que pueda ofrecer un tratamiento conciente y completo al paciente.
A pesar de ello, los estudios que se desarrollan en esa esfera comprenden, en su mayoría, relatos o series de casos con casuística de dimensión desprovista de consistencia efectiva.
Son pocos los estudios que comportan un muestreo considerable, capaces de generar inferencias más confiables, especialmente en virtud de la raridad de esa complicación.
Ante ese contexto, aunque resultan estudios con menor poder de evidencia, las casuísticas se revelan fundamentales, especialmente porque propician la comparación de técnicas y resultados entre los servicios médicos y, en última instancia, la mejora de la prestación de servicio.
La prevalencia del género de los pacientes seleccionados en este estudio resulta semejante a los datos presentes en la literatura, independientemente del tipo histológico del tumor.
Sin embargo, el tipo histológico más prevalente en este estudio fue el tumor de Wilms 42,8%, diferentemente de otros estudios, que apuntan el carcinoma de células claras como el más prevalente.
Ello se explica una vez que el servicio de urología y oncología pediátrica es referencia para tratamiento de esos tumores, y absorbe, de esa forma, un mayor número de pacientes.
Las metástasis verificadas en esa serie estaban ubicadas en el pulmón, hígado y riñón, y decorrieron solamente del adenocarcinoma suprarrenal.
Haferkamp et al. presentaron, en 2007, datos semejantes, con relación a metástasis de pulmón e hígado, seguidas por infiltración en linfonodos extra-regionales, hueso y cerebro.
Respecto a la terapia neoadyuvante, sólo los pacientes con tumor de Wilms realizaron quimioterapia: esa terapéutica se muestra imperativa para estos enfermos, ya que posibilita importante citorreducción del tumor y del trombo venoso, lo que vuelve menos desafiador el acto quirúrgico.
En esta serie, el procedimiento de acceso operatorio elegido por el cirujano cardiovascular fue la toracotomía mediana -seguida de la pericardiotomía- para alcanzar el corazón e instalar el circuito de circulación extracorpórea.
Sin embargo, Wotkowicz et al., en 2006, realizaron un estudio que comparó la toracotomía a la operación de acceso mínimo, es decir, toracotomía paraesternal entre la tercera y la quinta costillas -con incisión en la arteria subclavia como medio de acceso para la CEC.
Observaron que la técnica de acceso mínimo, asociada a la hipotermia profunda, redujo no sólo el tiempo operatorio, como también el tiempo de ventilación mecánica. Además de ello, dicha técnica redujo incluso la necesidad de transfusión de hemocomponentes, así como el tiempo de estada hospitalaria.
No obstante, los indicadores de mortalidad no difirieron entre los grupos.
Se empleó la CEC en todos los pacientes operados, la cual, en la mayor parte de los casos, estuvo asociada a la PCHP.
A pesar del riesgo aumentado de sangrados por coagulopatías y del riesgo neurológico decurrente del recalentamiento, Chiappini et al., en 2002 -así como Wotkowicz et al. en 2006-, observaron una mejora de la seguridad y eficacia del procedimiento con el empleo de esta técnica.
Además de ello, Ngaage et al., en 2001, utilizaron la perfusión cerebral retrógrada, que minimiza los posibles daños cerebrales.
Los períodos de tiempo de CEC y anoxia se mostraron satisfactorios, cuando comparados a los datos de otros estudios.
El trombo tumoral alcanzó la región suprahepática en todos los pacientes, y, en el 62,4% de los casos, también el atrio derecho.
Esos datos resultan diferentes del estudio de Klatte et al. de 2007, que apunta mayor prevalencia de extensión tumoral en las venas renales -seguida, en orden decreciente, por la porción infrahepática de la vena cava inferior, la porción suprahepática e intracardiaca.
Se puede explicar este dato en virtud de que esta serie posee intervención combinada de la cirugía cardiovascular en todos los casos. Se sabe que los cirujanos torácicos abordan solamente los casos en que el trombo alcanza la porción más alta de la vena cava inferior y atrio derecho; estos casos, sin embargo, forman la minoría.
Además de ello, Klatte et al. muestran que no existe correlación entre el nivel anatómico del trombo y las características histológicas del tumor, aunque los carcinomas de células claras presentan niveles menores.
Este último dato se reveló diferente del que se observa en presente estudio, una vez que todos los tumores, independientemente del tipo histológico, alcanzaron, por lo menos, la porción suprahepática de la VCI.
A pesar de controvertida la relación entre la extensión del trombo y la sobrevida de los pacientes en el postoperatorio, Klatte et al. señalaron, a partir de casuística considerable, que la duración de la cirugía, el sangrado intraoperatorio, la morbidad y mortalidad perioperatoria fueron proporcionales a la extensión del trombo tumoral.
Asociamos a esos datos la explicación acerca de las complicaciones intra y postoperatorias de este estudio.
Una vez que el trombo, como ya describimos, alcanzaba las porciones más craneales de la VCI, se exponía el paciente a un riesgo operatorio mayor, en razón de la magnitud de la enfermedad.
Las complicaciones descriptas en este muestreo resultan similares a las encontradas en la literatura.
El tiempo más prolongado de internación e intubación orotraqueal observado entre los pacientes con adenocarcinoma suprarrenal, así como la necesidad de transfusión de hemocomponentes reflejan el estado más crítico de esos enfermos.
En esta serie, hubo el 14,2% de mortalidad perioperatoria, valor poco menor que el verificado en el estudio de Sweeney et al., de 2003, para pacientes sometidos a trombectomía de magnitud similar.
De esa forma, se puede sacar algunas conclusiones: primero, en los pacientes que compusieron este estudio, el trombo tumoral en VCI y atrio derecho estuvo más asociado al tumor de Wilms y a pacientes más jóvenes; segundo, los casos de adenocarcinoma suprarrenal evolucionaron con más complicaciones postoperatorias; por último, el postoperatorio hospitalario de los pacientes con tumor de Wilms resulta mejor.
Ante ello, se nota que, a pesar de todo arsenal terapéutico que se desarrolló para el manejo de los pacientes portadores de enfermedad tumoral maligna, la intervención quirúrgica se muestra la mejor elección para tratamiento de los casos de tumores genitourinarios con invasión de vena cava inferior.
En este proceso, el cardiólogo y el cirujano cardiovascular son vitales. Sin embargo, ellos deben mantener una relación harmoniosa y fundamentada con el restante del equipo multiprofesional, con el objetivo único de proporcionar la cura y, especialmente, calidad de vida al paciente.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
El nombre de la autora Márcia de Melo Barbosa fue omitido involuntariamente de la indicación para citación de las Directrices de las Indicaciones de Ecocardiografía, publicadas como el suplemento número tres de la edición de diciembre de 2009 de los Arquivos Brasileiros de Cardiologia [Arq Bras Cardiol.2009;936 supl.3:e265-e302].
Sur  Revista Internacional de Derechos Humanos es una publicación semestral que presenta una perspectiva analítica y reflexiva sobre los derechos humanos en el contexto de los países del Hemisferio Sur.
Con el objetivo de fortalecer el diálogo Sur-Sur y Sur-Norte entre activistas de derechos humanos, académicos y funcionarios de las Naciones Unidas, la revista promueve un debate crítico sobre diversos asuntos relacionados con el tema.
Rompe consensos y abre espacios para el progreso de esta discusión.
De esta manera, hace una invitación al disenso, en la convicción de que sólo después de un intenso intercambio de ideas se podrá establecer una doctrina de derechos humanos consistente.
Por estar convencidos de la importancia de una amplia divulgación de este debate, elaboramos la revista en tres idiomas inglés, portugués y español.
En sus dos primeras ediciones, 6 mil ejemplares fueron distribuidos en más de 100 países. Para ampliar el alcance de la publicación, ella se encuentra disponible íntegramente en el sitio <www.surjournal.org>, en los tres idiomas.
En esta edición se analizaron trabajos de trece países Argentina, Brasil, Camerún, Chile, Estados Unidos, India, Irlanda, Namibia, Nigeria, Reino Unido, Suiza, Tanzania y Uganda.
Tras la selección realizada por un Consejo Editorial Internacional, formado por profesores y especialistas en derechos humanos y por funcionarios de las Naciones Unidas, se publican en este número ocho artículos, uno de los cuales presenta los resultados de un proyecto de investigación.
Los temas abordados son: seguridad y derechos humanos; comercio y derechos humanos; acceso a la justicia en los ámbitos nacional e internacional; y reforma agraria.
Dos de los artículos son colaboraciones de participantes del Grupo de Reflexión, organizado por Sur en abril de 2005, y versan sobre comercio y derechos humanos.
Caroline Dommen discute mecanismos para lograr que los derechos humanos sean respetados en los acuerdos comerciales.
Carlos Correa describe los avances que tuvieron lugar en el proceso de flexibilización del Acuerdo ADPIC más conocido por la sigla en inglés, TRIPS para facilitar el acceso a medicamentos y muestra de qué manera la Declaración de Doha y la Decisión del Consejo de los ADPIC, de 2003, son insuficientes para garantizar la reducción de los precios y la negociación de licencias voluntarias.
Delineando un puente entre seguridad y derechos humanos, el artículo de Bernardo Sorj aborda el tema desde el punto de vista de los problemas latinoamericanos.
Cuatro artículos  de Alberto Bovino, Nlerum S. Okogbule, María José Guembe y José Roberto Cunha  discuten diferentes aspectos del tema acceso a la justicia, en los ámbitos nacional e internacional.
Desde una perspectiva internacional, Bovino estudia las peculiaridades de la valoración de la prueba por parte de la Corte Interamericana de Derechos Humanos, destacando la flexibilidad demostrada por este órgano jurisdiccional al apreciar graves violaciones de derechos.
Okogbule evalúa los obstáculos específicos que dificultan el acceso a la justicia en el contexto de Nigeria.
Guembe analiza la decisión de la Corte Suprema de Argentina que juzgó inconstitucionales las leyes de amnistía en beneficio de los militares involucrados en violaciones a los derechos humanos durante la dictadura.
Cunha presenta los resultados de la investigación realizada en Rio de Janeiro, Brasil, sobre el grado de familiaridad de los jueces con el derecho internacional en cuestiones relativas a los derechos humanos, así como el uso que hacen de ese conocimiento.
La reforma agraria en Namibia es el tema del texto de Nico Horn, que considera las implicaciones del proceso de colonización y del derecho consuetudinario.
Aunque muy diversos en sus temas y enfoques, todos los artículos tienen un punto de partida común  la contextualización de los derechos humanos  y buscan contribuir para la reconstrucción de estos derechos, teniendo en vista su implementación y la garantía de una mejor atención a las demandas locales y regionales.
Como cierre de esta edición presentamos el resumen del Plan de Acción de la Alta Comisionada para los Derechos Humanos en que Louise Arbour propone mecanismos para aumentar la efectividad en la protección a los derechos humanos en los distintos países-miembros de las Naciones Unidas.
Presidente de la ABEn Nacional 2010-2013, Brasilia-DF, Brasil Directora de Educación de la ABEn Nacional 2010-2013, Brasília-DF, Brasil
El 13º Seminario Nacional sobre Lineamientos para la Educación en Enfermería 13º SENADEn, celebrado del 30 agosto a 1 septiembre de 2012, en la ciudad de Belém do Pará, en el norte de Brasil, reunió a más de 500 participantes, entre enfermeras docentes y asistenciales, técnicas de enfermería, estudiantes de enfermería, gestores académicos de Cursos / Facultades y Escuelas de Enfermería, y invitados del Ministerio de Salud, Ministerio de Educación CAPES y INEP, Secretarios de Salud de diferentes estados y ciudades del país, del Sistema COFEN / Consejos Regionales de Enfermería, de la Federación Nacional de Enfermeros FNE, Sindicatos de Enfermería / Enfermeros, Ejecutiva Nacional de Estudiantes de Enfermería ENEEnf, del Consejo Nacional de Secretarios de Salud CONASS, de la Fundación Oswaldo Cruz Fiocruz, de la Federación Europea de Educación en Enfermería FINE, entre otros.
En este escenario, y con estos actores, se refletó críticamente sobre la Educación en Enfermería, como parte de la totalidad de la educación nacional, sus retos y perspectivas.
Las preguntas apuntadas demostraran la pertinencia social y estratégica de actualizar-se la agenda política de ABEn para la educación en Enfermería en Brasil, en sus aspectos técnicos, políticos, organizacionales y éticos.
La discusión plural, que se libró durante tres días, movilizó a los participantes a pensar y proponer nuevas referencias, que contribuyan a la formación y cualificación del personal de enfermería, la necesidad de alianzas políticas y institucionales para consolidar el progreso y superar los sesgos de la Ley de Directrices y Bases de la Educación Nacional, y sus efectos sobre la expansión desordenada de los cursos de enfermería en el país.
En este sentido, los retos del proceso de implementación y consolidación de las Directrices Curriculares Nacionales DCN para los cursos de Pregrado en Enfermería, se llevó a cabo en los debates centrales que señalan que se reconsidere la aplicación de dichas directrices en la actualidad, así como su modo de apropiación por promotores de los proyectos políticos pedagógicos.
Las proposiciones de la Carta de Belém, ver íntegra, p.696-98, aprobada en la sesión plenaria final, están basadas en la premisa de que existe una estrecha relación entre la calidad de la formación de los profesionales y la calidad de la prestación de servicios en el Sistema de Salud Pública, ya que la enfermería es más del 60% de los trabajadores salud.
En resumen, cuanto más calificados los profesionales, mayor será su contribución a la calidad de las acciones de salud.
Así, investir en formación de calidad produce un impacto inmediato y directo en la calidad de la atención de salud y en la satisfacción del usuario con los servicios ofrecidos por el sistema.
Por lo tanto, es mandatório que la enfermería sea incluida entre las profesiones para las que las solicitudes de autorización, reconocimiento y renovación de reconocimiento de Pregrado en Enfermería están sujetas a la manifestación previa del Consejo Nacional de Salud CNS, como ya ocurre con los cursos de Medicina, Odontología y Psicología.
También hay, en la Carta, proposiciones relativas a la etapa de prácticas de los estudiantes de los diferentes niveles de formación profesional en enfermería; en particular, la pertinencia y la propiedad del Consejo Federal de Enfermería Cofen en la regulación de la función y de las atribuciones del enfermero en la recepción y preceptoría de estudiantes en los campos de prácticas clínicas a través de Resoluciones.
Se hace mención a la necesidad de someter los textos de Resoluciones del Cofen, que promuevan interface con la enseñanza de enfermería, a consulta pública, como ya ocurre con el desarrollo de resoluciones de otras agencias reguladoras existentes en Brasil.
Otra contribución de la Carta se refiere a la Ley del Ejercicio Profesional y su Decreto Regulador, apoyándose la iniciativa de la Junta Federal de Enfermería en no registrar, en el Consejo Regional, los egresados de los cursos de enfermería ofertados a distancia, así como egresados de los nuevos cursos de Bacharelado en el área de salud o de Cursos Técnicos de Formación Profesional, que no es RN y Enfermería Práctica.
Asimismo, recomienda la eliminación gradual de la categoría de Auxiliares de Enfermería, y la no formación de nuevos auxiliares de enfermería.
La Carta registra también aspectos relevantes para la formación de profesores para la Educación Técnica Profesional de nivel medio, porque tenemos que continuar y ampliar el debate sobre la formación de enfermeras con Licenciatura en Enfermería para la Educación Profesional Técnica en el marco de los Cursos de Licenciatura.
Se recomienda el establecimiento de una política emergencial y la inducción de la formación de licenciados en Enfermería, calificación permanente de Enfermeras docentes, para llevar a cabo la enseñanza de la Educación Técnica Profesional y la evaluación sistemática de los cursos de Licenciatura en Enfermería y de Educación Técnica Profesional.
La profesión de enfermería requiere profesional capacitado con perfil participativo y ético, calidad política y humanística, para asumir el papel de defensor de la salud y de los cuidados de enfermería como derechos de ciudadanía.
En este sentido, la formación presencial es un imperativo ético y moral.
Por último, la Carta reafirma la posición de ABEn, contraria a la educación de enfermería en la modalidad a distancia, ya que imposibilita los supuestos fundamentales de la formación en Enfermería.
Desde sus artículos y reseñas, este nuevo número de Sexualidad, Salud y Sociedad Revista Latinoamericana aborda principalmente las luchas por los sentidos de términos que, por su potencial ético y político, son cruciales para el campo de los estudios de género y sexualidad: familia, vida, sexo, transexualidad, derechos humanos, homoparentalidad.
El texto de Lynn Morgan analiza la torsión estratégica realizada en el aparentemente paradójico otorgamiento del premio de derechos humanos Rosa Parks a una senadora argentina abiertamente antiabortista y contraria a las reformas legales de los últimos años cristalizadas, por ejemplo, en las leyes nacionales de Educación Sexual, Matrimonio Igualitario, Identidad de Género y Fecundación Asistida.
La contribución de este artículo es llamar la atención respecto de dislocamientos simbólicos operados por grupos ligados a sectores conservadores de la Iglesia Católica, donde se acciona estratégicamente una supuesta especificidad latinoamericana de los derechos humanos.
Derechos Humanos que, hasta el presente, han estado marcados en nuestra región por su histórica vinculación con movimientos sociales y políticos progresistas.
En contrapunto a lo analizado por Morgan -y en diálogo con la reseña de Fortuna Pontes-, el artículo de Guido Vespucci ofrece importantes claves interpretativas para otra torsión, producida también en Argentina, a través de la instrumentación del discurso "somos familias", tradicionalmente vinculado a proyectos políticos conservadores, en las reivindicaciones por la igualdad jurídico-ciudadana de las organizaciones LGBT.
Nuevamente emerge la complejidad de la lucha por los sentidos, en este trabajo, por los atribuidos a la "familia" y de los que no se podría dar acabada cuenta rotulándolos apenas en términos de un "giro normalizador".
La polisemia de las luchas por la despatologización de la homosexualidad en el texto de Rodrigo Borba -con interesantísimos ecos en la reseña de Jurandir Freire Costa- se presenta en términos de micro-resistencias, al menos potenciales, de sujetos que, para atravesar procesos de transexualización, deben enfrentarse al discurso biomédico y a reglamentaciones institucionales, y que en las interacciones hospitalarias homogeneizarían las narrativas sobre sus infancias para fundar la persistencia de una identidad de género.
En busca también de aprehender resistencias a encuadramientos no sólo médicos, Robin Cavagnoud focaliza en una zona de prostitución travesti en el sur de Lima, y expone formas de violencia ejercidas por policías y clientes, sobre jóvenes y adolescentes travestis en situación de prostitución, así como sus estrategias de réplica para continuar en el comercio sexual y asegurar su supervivencia.
A partir de entrevistar a estudiantes de una universidad brasilera que se auto-identifican como homosexuales, el artículo de Thiago Soliva & João Da Silva Jr. explora otras experiencias vividas por jóvenes, en este caso, en el proceso de asumir orientaciones sexuales "disidentes".
A diferencia del trabajo de Cavagnoud, el foco está puesto en interacciones familiares, que permiten conocer modos concretos de ejercicio de violencia sobre estos jóvenes y cómo lidian con los sufrimientos infligidos, resistiendo a las coerciones que encontrarían en sus casas para adecuarse a la norma sexual hegemónica.
Otro aporte central para las discusiones que se han venido consolidando en las últimas décadas en Latinoamérica acerca de los derechos sexuales y reproductivos es percibir, en su dimensión epistémica, la potencia política de las categorías clasificatorias construidas científicamente, sea desde la teoría social, la psicoanalítica, la sexología o la medicina sexual.
En esa dirección, el instigante artículo de Fabíola Rohden, Jane Russo & Alain Giami busca subsanar el desinterés por el campo de la sexología y de la medicina sexual que caracterizaría los estudios críticos sobre las sexualidades en América Latina.
Este trabajo realiza una contribución fundamental argumentando que considerar la medicalización de la sexualidad sólo en términos de despolitización obtura el reconocimiento de aristas de dicho proceso, en particular, aquellas relativas a la producción de nuevos sujetos en la esfera del consumo.
De este modo, los autores subrayan el carácter político tanto de las concepciones subyacentes cuanto del creciente consumo de biotecnologías en el ámbito de la sexualidad.
Finalmente, el artículo de David de Jesús-Reyes & Esmeralda González revisa los supuestos teóricos de las investigaciones sobre embarazo adolescente que han contribuido a su constitución como problema socio-económico y/o demográfico.
Sin desechar tales supuestos, los autores relevan literatura mexicana y latinoamericana en pos de ampliar los marcos analíticos de tratamiento de este fenómeno.
Introducción
Ha sido reconocido que la hipertensión arterial sistémica es un precursor de la insuficiencia cardíaca crónica en hasta 75% de los casos, especialmente en presencia de hipertensión arterial sistólica.
En países subdesarrollados, la hipertensión arterial sistémica es la principal causa de insuficiencia cardíaca crónica asociada a enfermedad arterial coronaria.
La insuficiencia cardíaca crónica asociada a hipertensión arterial sistémica puede darse por disfunción sistólica ventricular izquierda o disfunción diastólica ventricular izquierda.
La disfunción sistólica ventricular izquierda crónica asociada a la hipertensión arterial sistémica es aun una de las principales causas de insuficiencia cardíaca crónica en países subdesarrollados.
El mecanismo por el cual la hipertensión arterial sistémica lleva a la insuficiencia cardíaca sistólica crónica es multifactorial, y se afirma que la asociación con enfermedad arterial coronaria subyacente desempeña un papel fundamental.
Por lo tanto, es necesario excluir enfermedad arterial coronaria concomitante para determinar el desenlace y los determinantes pronósticos para pacientes con insuficiencia cardíaca crónica secundaria a la hipertensión arterial sistémica.
El curso clínico de la insuficiencia cardíaca sistólica crónica fue establecido en diferentes tipos de cardiomiopatía, incluyendo la cardiomiopatía dilatada idiopática, cardiomiopatía isquémica y cardiomiopatía de Chagas.
A su vez, poco se sabe sobre el desenlace y predictores de mortalidad en pacientes con insuficiencia cardíaca sistólica crónica secundaria a la hipertensión arterial sistémica, en ausencia de enfermedad arterial coronaria.
Tres estudios longitudinales anteriores realizados en el mundo desarrollado han abordado esa cuestión.
Otro estudio realizado en el Brasil también analizó la evolución clínica de pacientes con insuficiencia cardíaca sistólica e hipertensión arterial sistémica; mientras tanto, en ese estudio ningún paciente recibió terapia con betabloqueantes, un componente esencial de la terapia de insuficiencia cardíaca sistólica crónica en pacientes hipertensos.
Por lo tanto, ningún estudio anterior evaluó la evolución clínica de insuficiencia cardíaca sistólica crónica secundaria a la hipertensión arterial sistémica en los países subdesarrollados en la era actual de tratamiento para insuficiencia cardíaca.
Así, este estudio tuvo como objetivo determinar predictores no invasivos de mortalidad por todas las causas y desenlaces de pacientes con insuficiencia cardíaca sistólica crónica secundaria a la hipertensión arterial sistémica, en ausencia de enfermedad arterial coronaria concomitante en una cohorte de un único centro brasileiro.
Métodos
Todos los pacientes rutinaria y prospectivamente seguidos en la Clínica de Cardiomiopatía de nuestra institución, de enero de 2000 a abril de 2008, con diagnóstico de insuficiencia cardíaca sistólica crónica secundaria a la hipertensión arterial sistémica, fueron seleccionados para el estudio.
Para obtener inclusión en el estudio, los pacientes tenían que tener: 1 presión arterial sistólica > 140 mmHg el presión arterial diastólica > 90 mmHg en la internación; 2 historia clínica comprobada de hipertensión arterial sistémica arterial en caso de que la presión arterial estuviese normal en la presentación y los pacientes recibieran medicamentos antihipertensivos; 3 historia previa y/o tratamiento de hipertensión arterial sistémica determinada en el momento de la presentación por los investigadores con base en entrevista al paciente cuando la presión arterial sistémica se encontraba normal al examen físico; 4 fracción de eyección del ventrículo izquierdo menor o igual a 55% en ecocardiografia con Doppler el % < 50 en la ventriculografia radioisotópica; 5 coronariopatía obstructiva descartada por arteriografía coronaria o cámara gamma miocárdica, en el caso de que los pacientes rehusasen o no pudiesen someterse al procedimiento; 6 ausencia de cualquier otra enfermedad que pudiese inducir la cardiopatía por sí sola.
Los pacientes fueron sometidos a anamnesis y examen físico en la internación, seguido de exámenes de laboratorio, electrocardiograma con 12 derivaciones y ecocardiografía con Doppler.
En la internación, la gravedad de la insuficiencia cardíaca fue clasificada de acuerdo con la clase funcional de la New York Heart Association.
La presión arterial sistémica y la frecuencia cardíaca fueron anotadas.
Se administró digoxina a los pacientes en la clase III o IV de la New York Heart Association y a los pacientes en la clase II con fracción de eyección del ventrículo izquierdo < 30%.
Inhibidores de la enzima conversora de la angiotensina captopril: dosis blanco, 75-150 mg/día; enalapril: dosis blanco de 20 mg/día o losartan dosis-blanco: 50 mg/día fueron dados a todos los pacientes.
Los pacientes también recibieron carvedilol dosis-blanco: 50 mg/día o succinato de metoprolol dosis-blanco: 200 mg/día.
Hasta 2005, los pacientes clasificados en las clases I/II de la New York Heart Association recibieron inhibidores de la enzima conversora de la angiotensina antes del uso de betabloqueantes.
A partir de 2006, después de la publicación del ensayo CIBIS III, los pacientes en las clases I/II de la New York Heart Association recibieron terapia con betabloqueantes antes de los inhibidores de la enzima conversora de la angiotensina/bloqueador del receptor de la angiotensina.
Los pacientes clasificados en las clases III/IV de la New York Heart Association recibieron inibidores de la enzima conversora de la angiotensina/bloqueadores del receptor de la angiotensina antes del uso de betabloqueantes.
Los datos paramétricos son presentados como media ± desvío estándar, mientras los datos no paramétricos son presentados como medianas percentil 25%, percentil 75%.
El modelo de riesgos proporcionales de Cox fue utilizado para establecer predictores independientes de mortalidad por todas las causas.
Variables explicativas reconocidamente de importancia pronóstica para pacientes con insuficiencia cardíaca sistólica crónica fueron inseridas en el modelo univariado.
Las variables inseridas en ese modelo fueron las siguientes: edad, sexo, clase funcional de la New York Heart Association, hospitalización previa, diabetes mellitus concomitante, frecuencia cardíaca, presión arterial sistólica, presión arterial diastólica, necesidades de soporte inotrópico, fibrilación atrial, marcapasos artificial, cardioversor-desfibrilador implantable, bloqueo de rama izquierda, bloqueo de rama derecha, bloque fascicular anterior izquierdo, bajo voltaje del complejo QRS, contracciones ventriculares prematuras en el electrocardiograma; dimensión diastólica del ventrículo izquierdo, dimensión sistólica del ventrículo izquierdo, fracción de eyección ventricular izquierda, dimensión del ventrículo derecho y anormalidades de la pared segmentaria en la ecocardiografía; niveles séricos de sodio, niveles séricos de potasio, creatinina sérica, hemoglobina, uso de diuréticos, inhibidores de la enzima conversora de la angiotensina/bloqueadores del receptor de la angiotensina, betabloqueantes, espironolactona.
Variables con p < 0,05 en el análisis univariado fueron inseridas en el análisis multivariado stepwise con un abordaje avanzado.
Variables continuas significativas en el análisis univariado fueron testeadas para correlación por el test de Spearman.
Entre las variables correlacionadas seleccionadas para el análisis multivariado, apenas aquella con el mayor coeficiente de Wald fue incluida.
La estadística C fue utilizada para escoger el mejor punto de corte de una variable continua para predecir la mortalidad construyendo una curva ROC.
Un área bajo la curva > 0,50 fue considerada estadísticamente significativa.
La curva de sobrevida de Kaplan-Meier fue construida para estimar la supervivencia a lo largo del tempo.
Los pacientes fueron contabilizados en ocasión del transplante, óbito o desistencia del estudio.
El test de la suma de log-rank fue usado para comparar la supervivencia de acuerdo con la dicotomización de las variables con energía independiente para predecir la mortalidad.
En todas las circunstancias, diferencias en un valor de p < 0,05 fueron consideradas estadísticamente relevantes.
Ciento treinta pacientes atendieron los criterios de inclusión y fueron inseridos en la investigación.
La tabla 1 muestra las características basales de la población estudiada, mientras la tabla 2 muestra los datos del electrocardiograma, ecocardiograma y exámenes de laboratorio.
Los resultados del análisis univariado y multivariado por regresión de Cox son presentados en la tabla 3.
El seguimiento medio fue de 39 ± 26 meses.
Treinta y un 24% pacientes fueron a óbito; cinco 4% fueron sometidos a transplante cardíaco; y 94 72% estaban vivos al final del estudio.
La probabilidad de supervivencia a los 12, 24, 36, 48 y 60 meses fue de 96%, 93%, 84%, 79% y 76%, respectivamente, como es mostrado en la figura 1.
La figura 2 muestra la probabilidad de supervivencia de acuerdo con la edad.
La figura 3 muestra la probabilidad de supervivencia de acuerdo con la dimensión diastólica del ventrículo izquierdo al ecocardiograma, y la figura 4 muestra probabilidad de supervivencia de acuerdo con el uso de betabloqueantes.
Discusión
Este estudio muestra claramente que edad, dimensión diastólica del ventrículo izquierdo al ecocardiograma y terapia con betabloqueantes son predictores independientes de mortalidad de pacientes con insuficiencia cardíaca sistólica crónica secundaria a la hipertensión arterial sistémica, en la ausencia de coronariopatía obstructiva.
La edad estuvo asociada con la mortalidad en esta investigación.
Un resultado semejante fue observado en el estudio de Carvalho Frimm et al. Se sabe que la edad ha estado asociada con la hipertrofia ventricular izquierda y fibrosis del miocardio en pacientes con hipertensión arterial sistémica y disfunción sistólica ventricular izquierda.
Esa asociación lleva al proceso de remodelado ventricular a lo largo del tiempo, que se caracteriza por la dilatación del ventrículo izquierdo y afinamiento de las paredes ventriculares, según es detectado en el estudio ecocardiográfico realizado en nuestros pacientes.
No nos sorprende, por lo tanto, que la edad haya sido un factor determinante de pronóstico en nuestro estudio.
La dimensión diastólica del ventrículo izquierdo fue un predictor independiente más de mortalidad en esa investigación.
Ese hallazgo no había sido relatado en el escenario de insuficiencia cardíaca sistólica crónica secundaria a la hipertensión arterial sistémica.
Se cree que esa anormalidad anatómica representa la vía final del proceso de remodelado del ventrículo izquierdo y puede impactar negativamente en la sobrevida de los pacientes con esa condición.
De hecho, la dilatación del ventrículo izquierdo, como fue observado en nuestra investigación, puede predisponer a los pacientes a muerte súbita cardíaca tal vez por activación inadecuada del reflejo Bezold-Jarisch, así como falla irreversible en la bomba del miocardio secundariala tasa de aumento de consumo de oxígeno llevando a isquemia y muerte celular.
Otro hallazgo interesante de este trabajo fue el reconocimiento de la subutilización de terapia con betabloqueantes como un predictor independiente de mortalidad.
Estudios observacionales no son adecuados para el establecimiento de asociación de agentes con la mortalidad, tales como ensayos clínicos randomizados, en razón de la aparición inherente de sesgos de selección y detección y superestimación de riesgo.
Mientras tanto, los resultados aquí presentados están en conformidad con los relatados por Herlitz et al, que estudiaron específicamente un subgrupo de pacientes con insuficiencia cardíaca sistólica crónica secundaria a la hipertensión arterial sistémica inscriptos en un ensayo clínico randomizado doble ciego controlado por placebo ensayo MERIT.
Es necesario destacar que los predictores independientes de mortalidad detectados en nuestro estudio son diferentes de los relatados por otros autores.
Sanchez et al observaron que apenas un mal control de la presión arterial fue un predictor independiente de muerte u hospitalización por insuficiencia cardíaca.
Nuestro estudio es diferente del estudio conducido por Sanchez et al. en términos de end point y el hecho de que nuestros pacientes presentaron valores de presión normal, en media, en la internación, lo que puede explicar las diferencias observadas en ambos estudios, de Carvalho Frimm et al observaron que la fracción de eyección del ventrículo izquierdo fue un predictor independiente de mortalidad.
Mientras tanto, se debe recordar que la fracción de eyección del ventrículo izquierdo se correlaciona inversamente con la dimensión diastólica del ventrículo izquierdo.
En la práctica, por lo tanto, ambas anormalidades tienen el mismo significado pronóstico.
Un punto clave en esa investigación es la baja tasa de mortalidad de pacientes con insuficiencia cardíaca sistólica crónica secundaria a la hipertensión arterial sistémica.
Sanchez et al controlaron 49 pacientes consecutivos con insuficiencia cardíaca sistólica crónica secundaria a la hipertensión arterial sistémica con un seguimiento medio de 45 meses.
La probabilidad de supervivencia en el seguimiento de cuatro años fue de 84%.
La probabilidad de supervivencia en nuestra investigación fue semejante a la relatada por Sanches et al. Es concebible que la semejanza del tratamiento médico adecuado determinó el buen pronóstico observado en ambos estudios.
Szygufa-Jurkiewicz et al estudiaron 132 pacientes hipertensos con insuficiencia cardíaca sistólica crónica durante un seguimiento de tres años.
Veinticuatro 18% pacientes fueron a óbito durante el período del estudio.
La probabilidad de supervivencia fue de 50% años en el seguimiento de tres años.
Comparado con ese estudio, la probabilidad de supervivencia de nuestros pacientes en tres años de seguimiento fue mucho mayor 82%.
Sugerimos que la alta proporción de pacientes con síntomas depresivos observados en el estudio de Szygufa-Jurkiewicz et al puede explicar esa disparidad.
Felker et al relataron los resultados de 49 pacientes con insuficiencia cardíaca sistólica crónica por cardiopatía hipertensiva entre 1.230 pacientes con diferentes tipos de cardiomiopatía a lo largo de un seguimiento de 15 años.
La probabilidad de supervivencia en cinco años de seguimiento fue de cerca de 75%, similar a la encontrada en nuestro estudio.
Las razones para la semejanza observada en los resultados de dos estudios son inciertas.
de Carvalho Frimm et al inscribieron 90 pacientes consecutivos en un seguimiento medio de 4,3 ± 1,6 años.
Veinticuatro 27% pacientes fueron a óbito durante el período del estudio.
En comparación con nuestro estudio, los pacientes de Carvalho Frimm et al tuvieron mayor tasa de mortalidad.
Es concebible que el determinante de peor pronóstico observado en el estudio de Carvalho Frimm et al haya sido la falta de terapia con betabloqueante en cualquier paciente de aquel estudio.
Es interesante notar que la diabetes mellitus no tuvo impacto en el desenlace de los pacientes con insuficiencia cardíaca sistólica crónica secundaria a la hipertensión arterial sistémica.
Se constató la diabetes mellitus como factor de riesgo para insuficiencia cardíaca crónica en pacientes con hipertensión arterial sistémica.
De hecho, Levy et al estudiaron una cohorte de 5.143 pacientes en un escenario de base poblacional durante un seguimiento medio de 14 años que mostró que la presencia de diabetes mellitus aumenta el riesgo de aparición de insuficiencia cardíaca en hombres razón de riesgo = 1,78, intervalo de confianza de 95% 1,23-2,59 y mujeres razón de riesgo = 3,57, 95% de confianza 2,59-4,94 con hipertensión arterial sistémica.
Nuestro estudio sugiere que, después de la aparición de insuficiencia cardíaca sistólica crónica, la diabetes mellitus no tiene impacto sobre el desenlace de pacientes con esa condición.
Diversos mecanismos han sido propuestos para explicar la transición de la hipertrofia, una señal típica morfológica de hipertensión arterial sistémica, para la disfunción sistólica crónica hipertensiva.
La microangiopatía, desequilibrio en la razón entre masa y volumen, alteración en la reserva de vasodilatador coronario y estrés oxidativo fueron implicados.
En nuestro estudio, mientras tanto, el mecanismo subyacente que lleva a la disfunción sistólica crónica asociada con insuficiencia cardíaca crónica en nuestros pacientes aun no está claro porque ni biopsias endomiocárdicas ni exámenes post mortem han sido realizados rutinariamente.
Los datos obtenidos en esta investigación deben ser recibidos con cautela, porque es un estudio de cohorte prospectivo longitudinal inadecuado destinado a evaluar el impacto del tratamiento sobre el resultado.
Mientras tanto, se debe resaltar que los datos obtenidos a partir de una cohorte de pacientes hipertensos con insuficiencia cardíaca crónica sin coronariopatía obstructiva del mismo tamaño del mayor de los estudios relatados anteriormente.
En conclusión, la edad, la dimensión ventricular izquierda diastólica y la subutilización de terapia con betabloqueantes son predictores independientes de mortalidad para pacientes con insuficiencia cardíaca sistólica crónica secundaria a la hipertensión arterial sistémica. Agradecimientos
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
El dolor que necesite una artroplastia total de cadera ATC, posee una variedad de etiologías, muchas de ellas con una alta incidencia de bilateralidad.
Las cirugías ortopédicas de gran porte pueden comenzar con un intenso dolor de difícil tratamiento, requiriendo la hospitalización prolongada.
El bloqueo continuo de los nervios periféricos BCNP, puede proporcionar analgesia postoperatoria prolongada, evitando muchos de los efectos colaterales de la analgesia con los opioides.
Por la infusión continua de anestésico local a través de catéter perineural, se puede proporcionar una analgesia de más larga duración que la inyección única por la aguja.
Las bombas elastoméricas son dispositivos con elastómero inflable, un tubo de liberación y un filtro bacteriano.
La combinación de catéter perineural con la bomba de infusión portátil puede ser usada en pacientes ambulatoriales para el control del dolor, evitando la hospitalización innecesaria .
El objetivo de este trabajo, fue describir un paciente sometido a la BCNP lumbar posterior, con dispositivo elastomérico portátil en un paciente sometido a la ATC bilateral.
Paciente femenina de 46 años, con artritis reumatoide 65 kg, 162 cm, clasificada en estado físico ASA II, y escogida para ser sometida a la ATC bilateral en un solo estadio.
Usaba terapia de corticosteroides durante 13 años.
Su historia clínica incluía hipertensión arterial tratada con enalapril inhibidor de la enzima de conversión de la angiotensina.
Su examen de sangre reveló anemia moderada hemoglobina = 10,1 g.dL, hematocrito = 32.7%.
La paciente fue evaluada y firmó el Término de Consentimiento Informado para ser sometida a la ATP bajo BCNP a través del plexo lumbar por la vía posterior.
Se discutió con la paciente y con los familiares, el uso de la analgesia prolongada, como también los potenciales riesgos del uso de los dos catéteres.
A causa de la duración de la cirugía estimada en 4 horas, y de la posición en decúbito lateral requerida por la cirugía, se realizó la raquianestesia simple asociada a la anestesia general.
Después de la aplicación de la monitorización de rutina, la raquianestesia se realizó entre L3-L4 en la posición sentada por la vía mediana, usando una aguja 27G Quincke. Se inyectaron 15mg de bupivacaína al 0,5% isobárica.
Después de la instalación del bloqueo, se realizó la anestesia general con propofol PFS y remifentanil.
Se efectuó la intubación traqueal con un tubo calibre 7,5 DI sin la ayuda de un bloqueador neuromuscular.
En un primer momento, la paciente se puso en decúbito lateral izquierdo para la realización de la artroplastia del lado derecho.
La aguja se introdujo hasta el estímulo del cuadriceps, con una corriente de 0,5 mA, hasta obtener la respuesta.
Después de la aspiración negativa para la sangre, 20 mL de bupivacaína al 0,2% fueron inyectados a través del conector de extensión de la aguja.
Con la aguja mantenida en la misma posición, se introdujo un catéter 20G en el compartimiento del psoas hasta 7 cm, y se sujetó con un material adhesivo y curativo oclusivo.
La paciente fue colocada en decúbito lateral derecho y se inició la ATC del lado izquierdo.
Se inyectaron 20 mL de bupivacaína al 0,2% y se insertó el catéter.
Al final del procedimiento, la paciente se puso en posición supina, recuperada de la anestesia general y se le desentubó.
Cerca de 20 mL de contraste iohexol con 300 mg.mL- Omnipaque se inyectaron en los dos catéteres para el estudio de la dispersión del anestésico local, siendo realizada una radiografía anteroposterior de la región pélvica dentro de un minuto.
Los dos catéteres estaban dentro del compartimiento del psoas Figura 1.
Antes de la liberación, una bomba elastomérica desechable Easypump, B.Braun, Alemania, con 400 mL de bupivacaína al 0,1% se conectó a los catéteres de los dos compartimientos del psoas Figura 2.
La bomba fue programada para la infusión a una velocidad de 14 mL.h.
Al término del procedimiento, la paciente se derivó a la Unidad de Cuidados Intensivos UCI.
Recibió instrucciones para que en el caso que sintiese un dolor intenso, disparase el dispositivo de bolo que forma parte de la bomba.
Los síntomas de toxicidad del anestésico local se anotaron.
Veinte y cuatro horas más tarde, una nueva bomba elastomérica con la misma solución volumen, concentración y velocidad de infusión se instaló, permaneciendo durante 25 horas más.
Ningún bolo fue necesario durante las 50 horas del postoperatorio.
Los dos catéteres fueron retirados sin problema.
Después de la retirada del catéter, el dolor fue controlado por vía oral con cetoprofeno y dipirona.
Durante el procedimiento, se inyectaron 1.500 mL de cristaloides, 500 mL de Voluven 6% hidroxietilamido 130/0,4 en cloruro de sodio al 0,9%, y dos unidades de concentrados de hematíes.
La sonda urinaria drenó 600 mL de orina durante la operación.
La utilización de catéter bilateral en el plexo lumbar para ATC bilateral todavía no había sido relatada.
Por la administración de anestésico local próximo a los plexos lumbares, la analgesia pudo ser prolongada principalmente en pacientes sometidos a la ATC.
El resultado de este caso demuestra que el uso de bombas elastoméricas para BCNP con infusión de anestésico local en pacientes adultos, es un método efectivo y seguro para la analgesia después de algunos procedimientos ortopédicos de gran porte.
El uso de la analgesia de rescate fue mínimo.
La ATC bilateral es un procedimiento que se ha acentuado significativamente, reduciendo la permanencia hospitalaria del paciente.
Durante la ATC, el paciente puede permanecer en decúbito lateral o en la posición supina, dependiendo de la preferencia del cirujano en este caso, el paciente fue operado en decúbito lateral.
La técnica de bloqueo del compartimiento del psoas se adoptó para la analgesia continua.
Ese bloqueo es realizado por la localización del músculo psoas al nivel de la 4ª y 5ª vértebras lumbares, depositándose después el anestésico local y bloqueándose por entero los nervios del plexo lumbar y algunas raíces del plexo sacral.
Ese abordaje es más avanzado que la técnica paravascular inguinal , particularmente porque tiene más éxito cuando se trata de bloquear los nervios ilioinguinal, genitofemoral, femoral lateral cutáneo y obturador.
Para la analgesia continua, el acceso posterior ofrece menos chances de desplazamiento del catéter en comparación con la vía anterior, ya que el músculo paravertebral permite una mejor fijación del catéter .
En un reciente estudio prospectivo que evaluó la eficacia de la analgesia continua del compartimiento del psoas ropivacaína al 0,2% a una velocidad de 0,15 mL.kg.h posterior a la ATC, se relató un 97% de éxito en la colocación del catéter con un 94% de excelente analgesia postoperatoria y sin necesidad de suplementación con opioide sistémico .
La lidocaína, bupivacaína y ropivacaína han sido usadas como anestésicos locales para la analgesia continua del plexo, siendo la bupivacaína y la ropivacaína las más a menudo usadas.
El uso de la bupivacaína 0,1% a 0,25% no acusa niveles sanguíneos tóxicos para la analgesia postoperatoria por 24-72 horas de la misma dosis utilizada en el presente caso.
El nivel venoso total de bupivacaína durante la analgesia continua del plexo lumbar fue de 0,5 - 1,8 µg.mL, mientras que niveles superiores al 2 µg.mL se consideran niveles tóxicos.
El bloqueo bilateral del compartimiento del psoas se realizó con un estimulador de nervios periféricos, y también se observó la distribución del contraste dentro de esos músculos a través de exámenes de rayos X. La distribución del contraste mostró un nivel más alto en el lado derecho y más bajo en el lado izquierdo, pareciendo haber invadido el territorio lumbosacral.
La bomba elastomérica tiene una ventaja para el uso en BCNP bilateral en la analgesia postoperatoria.
Las bombas portátiles son usadas para la infusión de anestésicos durante la analgesia regional continua y han logrado aceptabilidad.
Esas bombas son a menudo usadas en pacientes ambulatoriales sin supervisión médica.
Si la bomba elastomérica está conectada a un catéter, la liberación del agente puede variar, dependiendo de su extensión.
Este relato mostró que el paciente recibió una adecuada analgesia en los dos catéteres.
La velocidad del flujo del anestésico local la establece el reservorio elastomérico y la luz del tubo, lo que previene la infusión de gran bolo y la sobredosis.
Aunque la bomba tenga un filtro bacteriano propio, se usó un segundo filtro para aumentar la seguridad del paciente.
La analgesia epidural continua puede ser una alternativa técnica para el tratamiento del dolor después de los procedimientos quirúrgicos ortopédicos de gran porte.
Si lo comparamos con el uso del bloqueo epidural, el bloqueo del compartimiento del psoas se tiene como un limitador para el caso de la simpatectomía y posteriormente, para eventuales alteraciones hemodinámicas .
Los bloqueos de los nervios periféricos provocan menos náuseas/vómitos y retención urinaria que los bloqueos neuroaxiales .
Las contraindicaciones incluyen la infección en el local del bloqueo y alergia a los analgésicos y anestésicos.
Los bloqueos de los nervios periféricos han sido considerados en pacientes que usan anticoagulantes.
Sin embargo, debemos discutir su uso en procedimientos como el bloqueo del compartimiento del psoas, por la posibilidad de que ocurra un hematoma en el retroperitoneo.
El bloqueo del nervio periférico es una técnica simple, segura y efectiva para proporcionar la anestesia perioperatoria o con el uso de BCNP y la bomba, que proporciona un excelente control del dolor en el postoperatorio.
El BCNP ha sido indicado como rutina en algunos servicios, pero el bloqueo bilateral continuo del psoas todavía no había sido relatado hasta esta fecha.
La extensión del uso del anestésico local para el control del dolor postoperatorio ha sido vista en diversos países con muchas ventajas sobre los métodos habituales, incluyendo un fácil manejo, seguridad, bajo coste y efectividad.
Concluimos diciendo que el bloqueo bilateral continuo periférico con infusión de bupivacaína al 0,1% y con bombas elastoméricas, es un procedimiento seguro y efectivo en los adultos.
Introducción
La resistencia a la acción de la insulina es uno de los principales mecanismos involucrados en la patogénesis tanto de la diabetes melitus DM tipo 2 como del Síndrome Metabólico SM.
Además, la resistencia a la acción de la insulina se asocia también a fenotipos implicados en la definición de SM, tales como obesidad central, hipertensión arterial, dislipidemia y tolerancia disminuida a la glucosa.
El estado de resistencia a la acción de la insulina es más frecuente en individuos mayores, obesos y sedentarios, y su presencia es probablemente el resultado de la interacción entre el ambiente y factores genéticos.
La influencia genética en la acción de la insulina fue descrita en estudios de familias.
Reinhard et al evaluaron el impacto del diagnóstico de SM en el riesgo de enfermedades cardiovasculares en familias alemanas con gran carga genética para enfermedad cardiaca isquémica ECI.
Los autores mostraron que el SM es un predictor independiente de morbilidad y mortalidad cardiovascular, especialmente en pacientes jóvenes con historia familiar de ECI precoz.
El gen ecto-nucleótido pirofosfatasa/fosfodiesterasa 1 ENPP1 es prominente entre los posibles candidatos para el desarrollo de SM, pues su polimorfismo K121Q parece estar asociado a la acción de la insulina.
El ENPP1 codifica una glucoproteína de membrana de clase 2, que influencia negativamente la sensibilidad a la acción de la insulina inhibiendo la señal del receptor de insulina tirosina quinasa.
La variante 121Q alelo de riesgo se liga al receptor de insulina tirosina quinasa con mayor afinidad que su alelo salvaje 121K, resultando en menor autofosforilación del receptor.
En un estudio multicéntrico, la variante 121Q se asoció con mayor riesgo de desarrollo precoz de DM tipo 2 e infarto agudo de miocardio, comparado con el alelo 121K.
En un metaanálisis reciente de 15.801 pacientes con DM tipo 2 y 26.241 individuos control, el alelo 121Q se asoció a un creciente riesgo de DM tipo 2, que fue modulado por el índice de masa corporal IMC.
No obstante, aún no ha sido plenamente analizado el rol preciso del polimorfismo K121Q en el desarrollo de complicaciones vasculares de la DM tipo 2, especialmente en relación a la enfermedad cardiovascular aterosclerótica.
Así, el objetivo de este estudio fue analizar la asociación entre la variante 121Q del gen ENPP1 en pacientes blancos con DM tipo 2 y la presencia de ECI, SM y fenotipos relacionados.
Métodos
Se llevó a cabo un estudio transversal con una muestra compuesta por 573 pacientes blancos con DM tipo 2 en seguimiento ambulatorio en el Servicio de Endocrinología del Hospital de Clínicas de Porto Alegre, Brasil.
Estos pacientes son participantes de un estudio que se inició en 2002 y está siendo realizado en el estado de Rio Grande do Sul, con el objetivo de estudiar la DM y sus complicaciones crónicas.
Evaluación clínica
Los pacientes fueron sometidos a una evaluación estandarizada descrita previamente, que incluía: edad, duración de la DM y medicamentos en uso en el momento.
Para evaluar las complicaciones crónicas de la DM y los factores de riesgo cardiovascular, se realizaron el examen físico y los test de laboratorio.
El peso y la altura se tomaron con los pacientes vestidos con ropa liviana y sin zapatos.
El IMC fue calculado mediante la relación peso kg/altura m. El perímetro de cintura se midió a la altura de la cicatriz umbilical.
Se definió la hipertensión arterial como la presión de > 140/90 mmHg, o por el uso corriente de medicamentos antihipertensivos.
Los pacientes que habían fumado regularmente en el año anterior, fueron considerados como fumadores activos.
La ECI fue diagnosticada en presencia de angina o posible infarto de miocardio de acuerdo el cuestionario cardiovascular de la Organización Mundial de la Salud OMS y/o cambios electrocardiográficos compatibles Código de Minnesota: patrones Q y QS [1.1-2, 1.3]; unión e infradesnivel del segmento S-T [J] [4.1-4]; ítems de la onda T [5.1-3], y bloqueo completo de rama izquierda [7.1] y/o anormalidades en la perfusión fijas o variables en el centellograma de miocardio en reposo o luego del uso de dipiridamol.
Estas herramientas de diagnóstico para isquemia de miocardio en pacientes con DM tipo 2 fueron evaluadas previamente en un estudio prospectivo.
El diagnóstico de vasculopatía periférica se basó en la presencia de claudicación intermitente cuestionario cardiovascular de la OMS o ausencia de pulso en los miembros inferiores durante el examen físico.
La retinopatía diabética RD fue evaluada por un oftalmólogo experimentado mediante fundoscopía directa bajo midriasis.
La RD fue clasificada como ausente y no proliferativa RDNP microaneurismas, exudados duros y hemorragia o RD proliferativa RDP presencia de neovasos y/o tejido fibroso en cavidad vítrea.
La nefropatía diabética ND fue definida por la tasa de excreción urinaria de albúmina EUA en ausencia de infección urinaria u otras anormalidades del tracto urinario, en por lo menos dos mediciones aisladas, y se clasificó como microalbuminuria EUA 20-199 μg/min o macroalbuminuria EUA > 200 μg/min.
El SM fue definido, de acuerdo a los criterios del Programa Nacional de Educación sobre Colesterol - Panel de Tratamiento de Adultos III, como la presencia de dos o más de los siguientes factores además de DM: obesidad abdominal circunferencia abdominal >102 cm en hombres y >88 cm en mujeres; altos niveles de triglicéridos en suero > 150 mg/dl; bajo colesterol HDL <40 mg/dl en hombres o <50 mg/dl en mujeres, y alta presión arterial > 130/85 mmHg o consumo de medicamentos antihipertensivos.
La EUA se midió utilizando la técnica de inmunoturbidimetría en muestra de orina estéril de 24h, sin utilización de inhibidores de la enzima convertidora o bloqueantes de los receptores de angiotensina.
El nivel de glucosa en ayuno se determinó mediante el método de la glucosa oxidasa; la creatinina, mediante la reacción de Jaffe, y la HbA1c, por cromatografía líquida de alta performance HPLC; Merck-Hitachi 9100; valores de referencia: 4-6%; los niveles de triglicéridos y colesterol fueron medidos usando el método enzimático, y el LDL se calculó mediante la ecuación de Friedewald.
Para medir la insulina en suero se utilizó radioimunoensayo Elecsys R Systems 1010/2010/ modular analysis E170 - ROCHE en una muestra de pacientes que no estaban usando insulina y que poseían creatinina en suero en un nivel <1,3 mg/dl. La resistencia a la insulina fue estimada mediante el Modelo de Evaluación de la Homeostasis {Índice Homeostasis Model Assessment = [insulina de ayuno mUI/ml X ayuno de glucosa sanguínea mmol/l] / 22,5}, validado recientemente.
Los individuos fueron genotipificados para polimorfismo ENPP1 K121Q, conforme lo descrito anteriormente.
Se aisló el DNA de los linfocitos usando procedimientos estándar.
Todas las RCPs fueron realizadas en un volumen final de 25 conteniendo 50 ng de DNA genómico, 20 mmol/l Tris-Cl, pH 8.4, 50 mmol/l KCl, 1.5 mmol/l MgCl2, 0.2 mmol/l dNTPs, 1 unidad de TaqDNA polimerasa, y 1 μmol/l de primer específicos para obtener exon 4 frente: 5'-CTG TGT TCA CTT TGG ACA TGT TG-3' y reverso: 5'-GAC GTT GGA AGA TAC CAG GTT G-3'.
Los productos RCP fueron digeridos por la enzima de restricción AvaII y separados en gel de agarosa.
El alelo que codifica la variante K apareció como un fragmento simple de 238 pares de base y el alelo que codifica la variante Q, como dos fragmentos de 148 y 90 pares de base cada uno.
Para comparar las características de pacientes con o sin ECI se utilizaron el teste t de Student para muestras independientes o el test U de Mann-Whitney, según se apropiara.
Para comparar las características clínicas y de laboratorio de pacientes divididos de acuerdo a sus genotipos, se utilizaron los test chi-cuadrado y de análisis de varianza simple One-Way ANOVA.
El test de Tukey se utilizó para comparaciones post hoc múltiples.
El Equilibrio de Hardy-Weinberg fue calculado utilizando frecuencia de alelos y el test chi-cuadrado.
Las variables con una distribución no-normal fueron sometidas a la transformación logarítmica.
Las variables continuas fueron descritas como promedio ± desviación estándar, o mediana y mínimo-máximo, y las variables categóricas se expresaron como número de casos y porcentaje.
Un valor de P <0.05 dos colas fue considerado como significativo.
Los análisis fueron realizados utilizando el programa Paquete Estadístico para las Ciencias Sociales SPSS, versión 14.0 para Windows.
El protocolo del estudio fue aprobado por el Comité de Ética del Hospital de Clínicas de Porto Alegre, y todos los pacientes firmaron el Consentimiento Informado.
La edad promedio de los 573 pacientes incluidos fue de 59,5 ± 10,4 años con un tiempo de duración de DM conocido de 11,7 ± 9,2 años e IMC de 28,9 ± 5,2 kg/m. Las mujeres constituían el 49,4% n = 283 de la muestra.
La ECI estaba presente en 209 36,5% pacientes.
En la Tabla 1 se describen las características clínicas y de laboratorio de los pacientes, divididos de acuerdo a la presencia de ECI.
Los pacientes con ECI tenían DM de más larga data y había mayor frecuencia de fumadores P = 0,010 Tabla 1.
Las otras características clínicas, tales como edad, distribución de hombres y mujeres, presión arterial, IMC y circunferencia abdominal, no fueron diferentes.
Respecto a los datos de laboratorio, el grupo con ECI presentó mayores niveles de creatinina en suero 1,61 ± 1,8 vs 1,30 ± 1,37 mg/dl, P = 0,024 e índices más altos de EUA [15 0,8-3162 vs 5,3 0,1-7680 μg/min, P <0,001] que pacientes sin ECI.
El SM apareció en el 96,1% n = 323 de los pacientes sin ECI y en el 91,8% n = 178 del grupo con ECI P = 0,118.
La presencia de ECI fue más frecuente entre aquellos con cualquier grado de RD RDNP/RDP 44,2% vs 33,7%, P=0,003, ND micro/macroalbuminuria 47,4% vs 32,1%, P <0,001 o enfermedad vascular periférica 52,5% vs 33,0, P <0,001 que entre aquellos sin estas complicaciones.
Polimorfismo K121Q y enfermedad cardiaca isquémica y síndrome metabólico
Los genotipos evaluados estaban en Equilibrio de Hardy-Weinberg P >0,05, y la frecuencia del alelo de riesgo alelo Q era de 20,5%.
Las características clínicas y de laboratorio de los pacientes divididos de acuerdo a los diferentes genotipos no se diferenciaron entre los tres grupos Tabla 2.
Cuando los pacientes fueron divididos de acuerdo a la presencia de ECI, la distribución de genotipos KK, KQ y QQ fue del 60,8%, 34,4% y 4,8%, no diferente de la distribución genotípica observada en el grupo sin ECI 64%, 32,7% y 3,3%, P = 0,574 Tabla 1.
El Alelo Q apareció en el 22% n = 81 de los pacientes con ECI y en el 19,6% n = 131 de los pacientes sin ECI P = 0,328.
La prevalencia de SM de acuerdo a los genotipos KK, KQ y QQ fue del 96,3%, 95% y 88,2% P = 0,279.
Estos resultados no cambiaron cuando los pacientes fueron divididos asumiendo un modelo dominante KQ/QQ vs KK.
Discusión
En esta muestra de pacientes blancos brasileros con DM tipo 2, el alelo 121Q del gen ENPP1 no fue asociado a la presencia de ECI, ni a características asociadas a la resistencia a la insulina, incluyendo IMC, obesidad abdominal, hipertensión arterial, un peor perfil lipídico, control glucémico o presencia de SM.
La ausencia de una asociación de este polimorfismo a características de resistencia a la acción de la insulina merece algunos comentarios.
Primeramente, esta asociación puede no existir, y las relaciones descritas en otros estudios son en verdad dudosas debido a un error de tipo 2.
Si esta hipótesis es rechazada, la relevancia de una asociación positiva deberla ser discutida.
Para detectar una diferencia significativa en la frecuencia del alelo Q en pacientes con 22% y sin ECI 19,6% α = 0,05 e β = 80%, sería necesario evaluar alrededor de 4.500 pacientes.
Aún cuando ello fuera significativamente diferente, su aplicabilidad seria cuestionada a causa de su pequeño efecto y dependería de otros polimorfismos o interacciones de genes.
Una explicación más plausible es que la expresión del gen variante depende del grupo étnico que está siendo estudiado.
En verdad, aún entre Europeos Caucásicos la expresión fenotípica de este polimorfismo varía.
La relación entre el polimorfismo K121Q y la sensibilidad a la acción de la insulina fue demostrada en individuos Caucásicos, pero no en todos los estudios.
La ausencia del efecto del alelo de riesgo demostrado en algunos grupos puede ser el resultado de diferencias en la carga genética de estas poblaciones, o puede deberse al hecho de que el polimorfismo está en desequilibrio con otras variantes genéticas no identificadas.
La asociación del alelo 121Q con el riesgo y el agravamiento de la ECI fue evaluada recientemente en un estudio caso-control que incluyó individuos de Italia y de los Estados Unidos.
En ese estudio, los autores no demostraron una asociación significativa entre el polimorfismo K121Q y la presencia de ECI en pacientes con DM tipo 2.
No obstante, los eventos isquémicos aparecieron en edad más temprana en el grupo de pacientes con alelo Q, aún con análisis ajustado según sexo, IMC, tabaquismo, hipertensión y lugar de reclutamiento P=0,04.
El diseño transversal del presente estudio impide cualquier análisis sobre la influencia de este polimorfismo en el curso de la ECI.
Una posible limitación de este estudio es que se evaluó sólo un polimorfismo del gen.
Ello permite excluir la idea de que este polimorfismo está ligado a la ECI, pero no el gen ENPP1 per se, ya que el polimorfismo K121Q es sólo uno entre los más estudiados.
Otro aspecto podría estar relacionado al criterio adoptado para la ECI.
Se diagnosticó ECI en un paciente cuando uno de los test evaluados el cuestionario cardiovascular de la OMS, ECG en reposo, centellograma miocárdico resultó positivo.
No poseemos informaciones detalladas sobre cuál test fue positivo en los 573 pacientes en este estudio transversal multicéntrico.
No obstante, como todos los pacientes estudiados se sometieron al cuestionario cardiovascular de la OMS y al ECG en reposo, podemos afirmar que en el grupo de pacientes sin ECI, el 100% de estos test fueron negativos.
Además, demostramos anteriormente que la presencia de ECI de acuerdo al cuestionario cardiovascular de la OMS confirió un riesgo relativo para eventos cardíacos de 2,13 95%CI 1,11-4,07; P = 0,022, aún mejor que el riesgo verificado por el ECG en reposo o el centellograma miocárdico.
Además, cuando el cuestionario cardiovascular de la OMS estaba asociado a un ECG normal, el valor predictivo negativo para eventos cardíacos fue del 82,1%.
En esta situación, es probable que no sean necesarios test adicionales.
En conclusión, en esta muestra de pacientes brasileros blancos con DM tipo 2, el polimorfismo K121Q del gen ENPP1 no estuvo asociado a la presencia de ECI ni a fenotipos relacionados a la resistencia a la insulina o SM.
Agradecimientos
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
EL CNPq, FIPE - HCPA finació parcialmente el presente estudio.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
El Curso de Graduación en Enfermería tiene como objetivo formar enfermeros generalistas, teniendo en vista un conjunto de competencias y habilidades específicas, para que puedan actuar de modo autónomo o en equipo multiprofesional en los diversos escenarios de la práctica profesional: instituciones de salud pública o privada, clínicas o domicilios, en los niveles primario, secundario y terciario de atención a la salud, desarrollando funciones asistenciales, administrativas, educativas y de investigación.
Para adquirir las competencias y habilidades específicas, los estudiantes de enfermería deben realizar actividades prácticas o enseñanza clínica que son consideradas como "entrenamientos" en hospitales-escuela o unidades básicas de salud.
La práctica es considerada por la legislación educacional vigente como actividad de aprendizaje social, profesional y cultural, proporcionada a los estudiantes de enseñanza técnica y de graduación por la participación en situaciones reales de vida y de trabajo en su medio, siendo realizada en la comunidad en general o en personas jurídicas de derecho público o privado bajo responsabilidad y coordinación del institución de enseñanza.
Las actuales exigencias mundiales buscan profesionales calificados con habilidades de comunicación, relación interpersonal y pensamiento crítico-reflexivo.
Para que los ciudadanos puedan asumir el papel de actores críticos, es necesario desarrollar la competencia de la comprensión que se basa en la capacidad de escuchar, observar, pensar, relacionarse con el mundo y con los otros.
Esto porque, el mercado de trabajo exige que las personas sean capaces de adaptarse fácilmente a los cambios y a la realidad, por convicción y por voluntad propia, sin dejarse manipular, haciendo escuchar su voz crítica.
En esta perspectiva, las instituciones formadoras buscan formas de evaluación más democráticas, justas, cualitativas y significativas para aplicación práctica en lo cotidiano de cada alumno.
Sin embargo, hay una seria resistencia por parte de la sociedad en relación a una perspectiva innovadora de evaluación en los sistemas educacionales, pues se piensa que no aseguraría una enseñanza de calidad.
Así, ¿Cómo explicar situaciones en que alumnos presentes, atentos, participativos demuestran fracaso en el resultado del aprendizaje?
Por esto, actualmente, muchos cuestionan los dictámenes de la evaluación tradicional, discordando de ella y denunciando su incoherencia.
En este estudio, se optó por utilizar la siguiente definición: evaluación es esencialmente cuestionar, es observar y promover experiencias educativas que signifiquen provocaciones intelectuales en el sentido del desarrollo del alumno.
Se entiende que la evaluación del aprendizaje es un recurso pedagógico útil y necesario para auxiliar cada educador y cada educando en la búsqueda y en la construcción de sí mismo y de su mejor modo de ser en la vida.
La evaluación del aprendizaje, por ser evaluación, es inclusiva, dinámica y constructiva.
Evaluar es un acto por el cual, a través de una disposición acogedora, calificamos alguna cosa un objeto, acción o persona, teniendo en vista, de alguna forma, tomar una decisión sobre ella.
El abordaje tradicionalde la evaluación tiene como principales características una educación centrada en el profesor, que detiene el saber absoluto y la autoridad máxima.
La metodología es considerada una transmisión vertical, basada en la exposición oral de los contenidos planificados y aplicación puntual de pruebas, donde sólo el alumno aprende con el profesor.
El alumno asume posición de mero receptor, siendo comparado a una tabla en blanco, no son consideradas las vivencias y los conocimientos subjetivos de cada uno.
Ya en el abordaje sociocultural, hay una inversión de papeles: el alumno asume la posición de ser activo, curioso y social.
El centro de la educación deja de ser el profesor y sus contenidos disciplinares, pasando a ser el alumno.
El proceso de aprendizaje parte del interés de los alumnos que son estimulados a construir el conocimiento, a reflexionar, a pensar.
El profesor asume, en esta situación, el papel de facilitador del proceso enseñanza-aprendizaje al crear espacios para diálogos, compartir responsabilidades, estimular constantes desafíos; favoreciendo el compromiso, la convivencia entre alumnos, la solidaridad, la búsqueda por nuevas informaciones, la autoevaluación y la reflexión crítica sobre cada contenido trabajado.
El acto de evaluar tiene por objetivo subsidiar la permanente inclusión del educando en el proceso educativo.
La evaluación no excluye a partir de un estándar preestablecido, pero si diagnostica para incluir, en la búsqueda del resultado más satisfactorio, más pleno, cualitativamente más saludable.
El portafolio representa un instrumento de desarrollo de la capacidad de reflexión, ya que constituye un conjunto coherente de documentación que fue seleccionada reflexionando, significativamente comentada y sistemáticamente organizada y contextualizada en el tiempo.
Se trata de una construcción personal, la cual representa las evidencias del aprendizaje, dotada de piezas únicas, singulares.
Él facilita la toma de decisiones, permite una postura reflexiva tanto del alumno como del profesor y difiere de otros procesos de evaluación, pues da a los docentes y discentes la oportunidad de pensar sobre sus cambios a lo largo del curso.
Los datos registrados en el portafolio subsidian al profesor y al alumno en sus procesos de trabajo, en las tareas de auto reflexión que anteceden la autoevaluación.
Los estudiantes aprenden a reflexionar sobre su experiencia académica y a evaluarla.
El cuerpo docente, por otro lado, tiene la oportunidad de examinar la experiencia curricular como un todo y ofrecer un importante y relevante feedback.
De esta forma, él es un importante instrumento de evaluación, donde los alumnos participan activamente, seleccionando las mejores muestras de su trabajo para incluirlas en el portafolio.
Se puede inferir que el portafolio es una propuesta promisora, o sea, un camino adecuado para la evaluación continuada que favorezca el desarrollo del alumno con consecuente elevación del nivel de la calidad de la enseñanza.
En un estudio realizado en Chile, se obtuvo que hay una baja utilización de metodologías participativas de enseñanza, demostrando que instrumentos innovadores, como el portafolio, deben ser inseridos en el proceso de enseñanza-aprendizaje de los cursos de enfermería.
El método de evaluación utilizado en la graduación de la Facultad de Enfermería- FACENF de una Institución Federal de Enseñanza Superior -IFES consiste en la realización de pruebas de verificación de conocimientos PVCs a lo largo de cada período lectivo.
El sistema de evaluación de la IFES posibilita a los profesores optar por otras formas complementares de evaluación como, por ejemplo: seminarios, estudios de casos, portafolios, entre otras.
La participación de docentes en el Curso de Especialización en Activación de Procesos de Cambio en la Formación Superior de los Profesionales de la Salud, promovido por la Escuela Nacional de Salud Pública/Ministerio de la Salud, estimuló a estos docentes en sus disciplinas - Enfermería en Salud Mental y la Práctica Curricular I  a adoptar el portafolio como un instrumento de evaluación para monitorizar el desarrollo de los conocimientos, competencias y actitudes de los estudiantes.
En esta perspectiva, surgió una pregunta: ¿Cómo, está forma de evaluación, fue utilizada por la comunidad académica?
A partir de este cuestionamiento, se optó por realizar este estudio, que tuvo como objetivo analizar la utilización del portafolio por la comunidad académica.
Para analizar la utilización del portafolio por los discentes y docentes, se optó por un estudio descriptivo utilizando un abordaje cualitativo.
El escenario de este estudio fue la Facultad de Enfermería  FACENF de una IFES.
El curso de graduación de Enfermería de la IFES fue creado en 1979 y tiene como misión formar enfermeros y capacitar recursos humanos en enfermería, a través de la enseñanza, investigación y extensión, contribuyendo efectivamente para promover la salud y la calidad de vida de la población dentro del contexto sociopolítico-económico en que se insiere.
La facultad está constituida por tres departamentos: Enfermería Básica; Enfermería Materno-Infantil y Salud Pública y Enfermería Aplicada.
Son ofrecidas al estudiante, además de la formación de Bachiller en Enfermería, disciplinas pedagógicas en la Facultad de Educación.
Los sujetos del estudio fueron nueve docentes efectivos y 119 discentes matriculados en el Curso de Enfermería a partir del tercer período, una vez que estos sujetos ya tuvieron algún tipo de experiencia con la utilización de portafolio, pensando, con eso, que ellos poseen informaciones valiosas en relación a la experiencia vivida.
La participación de los sujetos fue voluntaria y sólo sucedió mediante su consentimiento por escrito, después una conversación informativa-explicativa sobre la investigación.
Del total de discentes entrevistados, 105 son del sexo femenino y 14, del sexo masculino, con predominio del intervalo de edad de 22 y 23 años.
La recolección de datos fue realizada por medio de una entrevista semiestructurada siguiendo un guión escrito, previamente formulado por los investigadores y ocurrió en el período de abril a agosto de 2007.
El estudio fue aprobado en el Comité de Ética en Investigación de la IFES.
En el análisis de los datos se utilizó la técnica del análisis de contenido que se basa en la generalización de los datos obtenidos con mayor frecuencia y en el contenido manifestado de las comunicaciones, buscando evidenciar en los datos registrados un resumen de la opinión de los entrevistados sobre la utilización del portafolio, lo que posibilitó la construcción de temas y subtemas.
Resultados y discusión
La evaluación del aprendizaje en la Facultad de Enfermería es un proceso en construcción, en la medida en que profesores y alumnos buscan otras formas de evaluación, entre ellas el portafolio. Esto fue aprendido a través del análisis del contenido de los guiones de las entrevistas.
Los temas y subtemas que emergieron a partir de las respuestas de los sujetos serán descritos a seguir.
Se puede aprender en las respuestas de los sujetos que la evaluación del aprendizaje es considerada como verificación del conocimiento y de la eficacia del método pedagógico utilizado.
Evaluar consiste en diagnosticar una experiencia, evaluar no clasifica ni selecciona. Es inclusiva.
Examinar al contrario clasifica y selecciona por lo tanto es excluyente.
Evaluar tiene su enfoque en la construcción de los mejores resultados posibles, en cuanto examinar se centra en la aprobación o reprobación.
Evaluar y examinar son actos prácticamente opuestos.
Se observó que discentes y docentes no distinguen examinar de evaluar en su práctica cotidiana.
Ocurren en la graduación exámenes que llevan a la aprobación o reprobación, y alumnos y profesores practican exámenes como se estuviesen practicando evaluación.
Las respuestas a seguir demuestran eso:
Importante, pues el académico tiene una noción mayor de cómo fue su desempeño en la disciplina y muchas veces es la evaluación que hace con que académicos sin compromiso con su curso estudien y adquieran conocimiento respuesta discente 2.
Indispensable porque la evaluación debe ser un instrumento para la conducción del proceso de aprendizaje en lo que se refiere a facilitar al profesor en la evaluación del método que utiliza para mediar al alumno en el proceso del conocimiento respuesta docente 2.
De hecho, para practicar la evaluación en el proceso de enseñanza-aprendizaje, hay necesidad de romper el paradigma del acto de examinar, una vez que la evaluación orienta el proceso pedagógico, permite acompañar la evolución del aprendizaje y determinar objetivos a ser alcanzado.
Las respuestas de los sujetos también describen la evaluación como incentivo al estudio.
La evaluación del aprendizaje de un alumno está directamente relacionada con el proceso de enseñanza; luego, debe ser conducida como más un momento en que el alumno aprende.
Por eso es necesario tornar este momento privilegiado, una vez que el mismo se empeña en la búsqueda del éxito.
Así, delante de una cultura que preconiza la prueba como una manera de incentivo al estudio, ¿Por qué entonces no aprovecharla y transformarla en un momento de construcción del conocimiento?
Se puede observar tal cultura expresada en la declaración a seguir:
Es una metodología que posibilita al alumno comprobar y evaluar el grado de internalización de los contenidos abordados en las disciplinas, sin embargo si aplicado como una forma exclusiva de evaluación, no presentará un fiel retrato de la realidad en cuanto al proceso de aprendizaje respuesta discente 7.
El acto de evaluar puede ser considerado una forma de incentivo al estudio, una vez que el hecho de tener un examen definido hace con que el alumno busque los contenidos trabajados para la realización del mismo.
Entre tanto, de esa forma, la mayoría de los alumnos se preocupa en alcanzar la nota mínima exigida, únicamente para su aprobación, no se importando con la construcción de su conocimiento que debería ocurrir de forma gradual y continua.
Cabe al cuerpo docente buscar estrategias que tornen el acto de examinar, a través de pruebas, algo además de una forma clasificatoria y excluyente, lo más próximo posible del acto de evaluar.
La FACENF tiene como objetivo formar enfermeros generalistas, teniendo en vista un conjunto de competencias y habilidades específicas.
La evaluación en la Facultad de Enfermería permite la progresión del alumno a lo largo del curso, y se da, a priori, a través de la realización de TVCs, reiterando la práctica dominante en la Universidad, que clasifica y excluye.
La calidad de la evaluación en el estudio en cuestión quedó entre buena y regular, la mayoría de los docentes 62,5% clasifica las evaluaciones realizadas en la Facultad de Enfermería como "buenas".
Ya la mayoría de los discentes 49,6% las considera regulares.
La calidad está definitivamente ligada a la educación y al conocimiento.
Una evaluación de calidad debe considerar el aspecto holístico, o sea, analizar los diversos actores envueltos en el proceso de enseñanza-aprendizaje; debe llevar en cuenta las diferentes perspectivas e interpretaciones de los mismos, debiendo también contribuir para la autoevaluación.
De esa forma, para alcanzar una evaluación con calidad, se considera fundamental que ella asuma una vertiente crítica y reflexiva, permitiendo al alumno un proceso de reflexión o acción-reflexión.
Para esto, es necesario que el profesor tenga en cuenta las perspectivas alternativas y diferentes interpretaciones de los otros actores del proceso de enseñanza-aprendizaje, o sea, los alumnos.
Con relación al tipo de evaluación, los entrevistados hacen distinción entre los formatos de evaluación en lo que se refiere a la frecuencia y regularidad en el sistema evaluativo, las clasifican en procesual y puntual.
La evaluación procesual es vista como acompañamiento del proceso enseñanza-aprendizaje de forma regular y continua.
Esta regularidad no debe ser confundida como evaluación permanente, aproximándose este concepto de la idea de que estamos siempre evaluando.
En realidad, la evaluación está siempre presente en la medida en que no podemos dejar de cuestionarnos, permanentemente, acerca del valor de aquello que hacemos.
La evaluación puntual corresponde a una evaluación aislada, pudiendo coincidir o no con la evaluación final.
Generalmente, las evaluaciones puntuales no son organizadas de forma a permitir un acompañamiento fidedigno del proceso de aprendizaje del alumno, por lo tanto no consisten en una evaluación continua.
Sin embargo, podemos observar su empleo por la mayoría de los docentes, lo que resalta la necesidad de reformulación en las prácticas pedagógicas, visto que una evaluación procesual retrata todo el recorrido de construcción del conocimiento por el alumno.
La respuesta a seguir demuestra la existencia de los dos tipos de evaluación:
En la graduación de Enfermería de la UFJF, tenemos los dos tipos de evaluación.
Las evaluaciones procesuales son aquellas que, en el curso, son utilizadas durante la práctica, son, a mí ver, más fidedignas que las evaluaciones puntuales porque muestran, en la práctica, la evolución del alumno.
Las evaluaciones puntuales son las pruebas teóricas, que, conforme dije son menos fidedignas, sin embargo poseen su importancia respuesta discente 8.
Las evaluaciones puntuales fueron definidas por los participantes como siendo un tipo de evaluación cuantitativa, que no evalúa la calidad del proceso enseñanza-aprendizaje.
Además de eso, no retratan el real conocimiento adquirido por el alumno, una vez que pueden sufrir influencias de factores psicoemocionales, no favorecen la aplicación de conocimientos articulados entre las disciplinas y ni el desarrollo del pensamiento crítico-reflexivo por los académicos.
A seguir, algunas declaraciones que retratan tal afirmación:
Las evaluaciones puntuales no retratan de forma fidedigna el conocimiento del alumno, una vez que pueden recibir influencias de factores psicoemocionales y no traducir la realidad del aprendizaje respuesta discente 8.
Es una evaluación cuantitativa que no evalúa la calidad del proceso enseñanza-aprendizaje respuesta docente3.
Es necesario ver a la evaluación como parte integrante del proceso enseñanza-aprendizaje y no como algo que le es ajeno y que sirve apenas para medir el nivel de conocimiento de los alumnos.
La evaluación actúa durante el proceso de aprendizaje. Actúa tanto de forma procesual como puntual.
Como proceso, ella estará actuando en todas las actividades, de forma puntual, , por ejemplo, ella puede ofrecer un diagnóstico sobre los resultados del aprendizaje de una determinada unidad de contenido.
O sea, de forma procesual, ella diagnostica los eventos de un proceso constructivo; puntualmente, ella diagnostica si un determinado proceso produjo mínimamente un resultado deseado.
Se puede inferir que los tipos de evaluación no deben ser considerados dicotómicos, pero si complementarios.
La evaluación tradicional tiene como meta verificar si los objetivos fueron alcanzados y se hubo el aprendizaje de los contenidos trabajados.
Este tipo de evaluación se caracteriza por un período de presentación de un contenido, por parte del profesor y, luego a seguir, la aplicación de una prueba, referente al contenido trabajado.
El método tradicional, no lleva en cuenta el que el alumno ya construyó y no trabaja con la realidad en que está inserido.
La evaluación del aprendizaje es considerada como un proceso en que no cabe creatividad, ni interpretación.
Crea una relación profesor alumno, de dominación de autoritarismo del profesor y sumisión del alumno, generando una relación perniciosa en la formación de ciudadanos.
Se observó en las respuestas a seguir el conocimiento del discente sobre el método tradicional de evaluación:
Es aquella que sigue estándares establecidos y normas respuesta discente 12.
Es la evaluación con nota, el sistema exige que sea así respuesta docente 4.
Se percibe que la evaluación tradicional es todavía hegemónica en los procesos de enseñanza aprendizaje, justificada por normas institucionales y por el sistema educacional.
En la lectura de los guiones de las entrevistas, se puede aprender la evaluación sociocultural, aquí entendida como aquella en que el discente es sujeto de su aprendizaje.
De esa forma, se cuestiona la concepción pasiva del alumno en el proceso del aprendizaje en cuanto mero receptor de informaciones prontas y surge una nueva perspectiva dentro del real significado de la evaluación sociocultural, en la cual el alumno es sujeto activo de este proceso.
Las siguientes respuestas ilustran tal perspectiva:
Es la evaluación dirigida para las necesidades de aprendizaje y formación del alumno, sin objetivo de cuantificar el conocimiento respuesta discente 10.
[...] es aquella que da oportunidad al educando de verse y estar como sujeto del aprendizaje.
Debe ser una evaluación que contemple el aprendizaje por entero y no apenas los aspectos relacionados a la dimensión cuantitativa respuesta docente 5.
Las respuestas anteriores demuestran conocimiento por los docentes y discentes sobre evaluación sociocultural, a pesar de que no signifique que esta práctica suceda en la Facultad de Enfermería.
El portafolio es una herramienta de evaluación diagnóstica, procesual, en que el estudiante va coleccionando actividades realizadas en el transcurso de la enseñanza clínica y práctica con propósito determinado que revelen aspectos de su conocimiento y desarrollo, facilitando la toma de decisiones, permitiendo una postura reflexiva tanto del alumno como del profesor/preceptor enfermero, en que profesor/preceptor enfermero preguntan más de que responden.
Este instrumento difiere de otros procesos de evaluación, pues favorece a los participantes la oportunidad de reflexionar sobre sus cambios a lo largo del proceso.
En su concepción el portafolio puede ser tratadocomo un instrumento alternativo de evaluación, capaz de superar los conflictos históricos y el apego excesivo a las notas.
Los autores defienden, también, el portafolio como estrategia que posibilita prácticas de evaluación emancipadoras, coherentes con el proceso de enseñanza, una vez que este debe estar comprometido con la formación crítico-reflexiva.
Para complementar este concepto, el portafolio puede ayudar a respetar y a valorizar las diferencias de aprendizaje, promoviendo un aprendizaje no apenas superficial, pero algo que realmente los alumnos sientan como suyo y del cual puedan tener orgullo.
El pasaje de una evaluación normativa para la formativaimplica necesariamente en una modificación de las prácticas del profesor, exige del profesor una postura evaluativa diferente de la tradicional al comprender que el alumno es no sólo el punto de partida, pero también el de llegada.
Su progreso sólo puede ser percibido cuando comparado con él mismo: ¿Cómo estaba?
Las acciones desarrolladas entre las dos preguntas componen la evaluación formativa, que puede ser realizada a través de la utilización del portafolio.
Según los entrevistados, el portafolio puede ser así definido:
Es un instrumento montado durante la disciplina donde el académico agrupa los materiales expuestos en sala de clases, investigaciones hechas y conocimientos adquiridos a través de informes hechos por los alumnosrespuesta discente 13.
Un portafolio es como si fuese el diario del alumno.
Un local donde él registra toda su evolución, su caminar.
Y, por lo tanto, el académico hace anotaciones frecuentes, teniendo que estudiar siempre, caracterizando el aprendizaje como él realmente es, o sea, un proceso continuo respuesta discente 12.
[...] es un recurso para registro y evaluación del aprendizaje.
Yo creo que el portafolio da oportunidad para que el alumno tenga un momento de elaboración y de orientación en relación a su proceso de aprendizaje.
Pienso que posibilita también el abordaje de la experiencia como está siendo sentida por el alumno y eso posibilita ir más allá de una evaluación cuantitativa y exclusivamente de conocimientos adquiridos, además de facilitar para que el alumno se implique con su proceso de aprendizaje respuesta docente 5.
Delante de tales concepciones, se puede inferir que las respuestas anteriores retratan el portafolio como un instrumento de evaluación gradual y continuo.
Además de eso, se piensa que el portafolio es un instrumento que posibilita al alumno construir su propio conocimiento y no apenas ser un mero receptor de informaciones.
Con el uso del portafolio, el discente es estimulado a buscar un referencial teórico que fundamente sus reflexiones, o sea, eso amplía el ejercicio de la autonomía del alumno, el cual se torna protagonista del proceso del aprendizaje.
En un estudio semejante se describe que la heterogeneidad de las identidades profesionales del cuerpo docente torna el proceso de cambio de la práctica pedagógica una tarea compleja.
Lo mismo sucede en la FACENF, lo que puede ser constatado en las declaraciones a seguir, que demuestran que no hay unanimidad de opiniones con relación a la utilización del portafolio:
Me gustó mucho, pues me permitió percibir las evoluciones de mi conocimiento, a través de investigaciones personales respuesta discente 14.
Como profesora, excelente, porque él dirige al profesor en la visualización de cómo está siendo el proceso de aprendizaje del alumno y de una forma aparentemente menos formal; él mantiene el diálogo entre el alumno y el profesor de modo que el alumno tiene en el portafolio un espacio para él autoevaluarse, para él posicionar dudas que él no tiene valor de colocar delante del grupo.
El alumno refleja sobre su proceso de aprendizaje, en cuanto que el profesor consigue trabajar datos cualitativos que, a través de números, él no consigue visualizar respuesta docente 2.
Aburrido, por la materia, tenía que leer textos y textos sobre el asunto respuesta discente 18.
Yo adopto el portafolio como recurso para desarrollar el proceso del enseñanza-aprendizaje, tratando de hacer con que el alumno lo utilice también entendiendo su utilización, pero, para su operacionalización, existen algunos problemas, por ejemplo, como el alumno quejarse que es caro trabajar con el portafolio y puede ocurrir también que el portafolio sea entendido apenas como archivo para la producción respuesta docente 5.
Se considera que el portafolio es un instrumento más justo y eficaz en el proceso de evaluación, una vez que no evalúa puntualmente y si de manera continua.
Entretanto, para que su utilización alcance los objetivos, debe ser comprendido como una herramienta que auxilia alumnos y profesores en el proceso de enseñanza aprendizaje, permitiendo el acompañamiento de la evolución del discente, el compartir experiencias.
Cuando entendido apenas como un "archivo" de materiales, él no será eficaz.
Consideraciones finales
Se puede inferir que el éxito del uso del portafolio en la FACENF depende de su real aceptación y de la participación de los interesados en ese proceso, esto es, alumnos y profesores.
Se no hay una relación dialógica, disciplina y rigor en su uso, el portafolio pasa a ser desvirtuado.
Es necesario que el cuerpo docente y discente acepte experimentar su utilización y así evaluar las posibilidades de este recurso.
Este estudio representa una primera aproximación al proceso de evaluación de la FACENF, por eso se sugiere la realización de nuevas investigaciones sobre procesos de evaluación, incluyendo una mayor participación docente como sujetos de la investigación, así como la monitorización de la utilización del portafolio en las disciplinas de Enfermería en Salud Mental y Práctica Obligatoria.
Esta realidad es la condición necesaria para que no solamente el portafolio sea utilizado y también se utilicen otras estrategias de evaluación consolidadas en la FACENF, de forma a mejorar el proceso de enseñanza aprendizaje en la graduación de enfermería.
Introducción
En el marco del envejecimiento de la población, se verifica un aumento de la prevalencia de las demencias, especialmente la enfermedad de Alzheimer EA, una enfermedad neurodegenerativa caracterizada por la presencia de enmarañados y placas cerebrales, conexiones perdidas, inflamación y eventual muerte de las células cerebrales.
Estos cambios conducen a la pérdida de memoria, cambios en el pensamiento y en otras funciones del cerebro.
La enfermedad progresa lentamente y poco a poco, con muerte celular, lo que resulta en daño cerebral.
Otro tipo de demencia que afecta también a las personas mayores es la de tipo vascular, resultado de la isquemia, hemorragia, anoxia o hipoxia cerebral.
Debido a las similitudes en los síntomas, fisiopatología y factores de riesgo, EA y la demencia vascular no se distinguen fácilmente .
Teniendo en cuenta estos factores, muchos pacientes manifiestan el cuadro clínico de los dos tipos de demencia, que constituye la demencia mixta DM .
Los síntomas psicológicos y conductuales son comunes en la demencia.
Esta terminología se refiere al conjunto de síntomas y signos asociados con los trastornos de la percepción, el contenido del pensamiento, estado de ánimo o comportamiento que se produce en los pacientes con síndrome demencial.
A lo largo de la evolución de la EA aparecen síntomas neuropsiquiátricos como la depresión, agitación, alucinaciones, delirios y otros cambios psicopatológicos, causando sufrimiento a los ancianos, morbilidades para los cuidadores y sus familias y aumento de los costos financieros de la asistencia sanitaria.
En cuanto al manejo de los síntomas conductuales y psicológicos de la demencia, las intervenciones de enfermería son necesarias en relación con la orientación a los cuidadores sobre cómo hacer frente a estos síntomas que presentan los pacientes de edad avanzada con demencia, elaborando con los mismos estrategias específicas para cada cambio de comportamiento.
Las personas mayores con demencia a menudo tienen dependencia y discapacidad, y por lo tanto necesitan ayuda en el día a día.
Las personas que por lo general realizan el cuidado de los ancianos que viven en el hogar, son miembros de la familia, reconocidos como cuidadores familiares.
La presencia de síntomas neuropsiquiátricos en los ancianos requiere habilidades del cuidador para lidiar con ellos, paciencia y supervisión constante.
Esta situación puede conducir a cansancio físico y emocional y por lo tanto al desgaste que puede tener una influencia negativa en varios aspectos de su vida, incluyendo su salud.
Teniendo en cuenta que los síntomas neuropsiquiátricos son frecuentes en la demencia, siendo uno de los principales motivos para la institucionalización, uso de medicamentos, el aumento de los costos de la atención y sobrecarga sobre la familia, es importante conocer la relación entre la presencia de síntomas neuropsiquiátricos en pacientes con EA y DM, que asisten a una Clínica de Geriatría y Demencias, y el desgaste del cuidador familiar.
Por lo tanto la pregunta es: ¿cuál es la relación entre la presencia de síntomas neuropsiquiátricos en pacientes con EA y DM, atendidos en una Clínica de Geriatría y Demencias, y el desgaste del cuidador familiar?
De este modo, a partir del conocimiento de la relación entre la presencia de síntomas neuropsiquiátricos en pacientes con EA y DM y el desgaste del cuidador familiar, se podrá contribuir para que los profesionales de la salud que trabajan en la Clínica, sobre todo enfermeras, puedan orientar la planificación de la atención con enfoque en el manejo de las alteraciones de comportamiento de las personas mayores, con el fin de minimizar el desgaste del cuidador.
Teniendo en cuenta lo anterior, el objetivo de este estudio fue analizar la relación entre el desgaste del cuidador familiar y la presencia de síntomas neuropsiquiátricos en pacientes de edad avanzada con un diagnóstico de la EA o DM.
Estudio descriptivo y el diseño transversal.
Realizado en la Clínica de Geriatría y Demencias de un hospital general terciario, en Sao Paulo.
La población estuvo constituida por pacientes de edad avanzada con un diagnóstico médico de EA o DM tratados en la mencionada clínica y sus cuidadores familiares en el período comprendido entre noviembre de 2013 y abril de 2014, teniendo en cuenta los criterios de inclusión o exclusión preestablecidos.
Criterios de inclusión: a ancianos - con 60 años o más, sexo masculino o femenino, con un diagnóstico de la EA o DM en asistencia en la Clínica y ser cuidado por un familiar; b cuidador - ser el cuidador de un anciano, con EA o DM en la asistencia en la Clínica mencionada y que necesita cuidados en el hogar, hombre o mujer y mayores de 18 años.
Criterios de exclusión: a anciano - institucionalizado; b cuidador - ser cuidador formal.
Para la selección de la muestra, se utilizó el muestreo de conveniencia.
De noviembre 2013 a abril 2014, fueron vistos en la clínica lugar de estudio, 151 pacientes de edad avanzada con un diagnóstico médico de EA o DM.
De estos, hubo 23 excluidos 19 ancianos institucionalizados, tres acompañados por cuidadores formales y uno que no tenía cuidador, ocho rechazos y 24 pérdidas.
De este modo, la muestra consistió en 96 pacientes de edad avanzada con un diagnóstico de la EA o DM y 96 cuidadores familiares.
La recolección de datos se llevó a cabo en el período antes citado, a través de entrevistas, fue llevada a cabo por la investigadora y una asistente de investigación, con la formación adecuada para la aplicación del instrumento.
Para las entrevistas, se utilizó un instrumento de recolección de datos que contiene: a cuestionario elaborado por la investigadora para caracterizar los ancianos y sus cuidadores, sometidos a una validación aparente por expertos; b Inventario Neuropsiquiátrico INP desarrollado con el propósito de evaluar la presencia, la frecuencia y severidad de los síntomas neuropsiquiátricos en pacientes con demencia.
Compuesto por 12 dominios: delirio, alucinaciones, agitación/agresión, disforia/depresión, ansiedad, euforia/elación, apatía/indiferencia, desinhibición, irritabilidad, conducta motora aberrante, comportamiento nocturno y apetito/alteraciones alimentarias.
Las calificaciones de la gravedad de la conducta van de 1 a 3, siendo 1 leve comportamiento está presente y causa poco desgaste al paciente; 2 moderada más incómodo para el paciente en cuestión, pero se puede evitar por el cuidador y 3 acentuada comportamiento es muy estresante para el paciente y no se puede evitar por el cuidador; y para la frecuencia una escala de 1 a 4, siendo 1 ocasional menos de una vez por semana; 2 común aproximadamente una vez por semana; 3 frecuentes varias veces por semana, pero menos que todos los días y 4 muy frecuentes una vez al día o más.
La puntuación total varía de 0 a 144 puntos.
Para evaluar el estrés emocional y psicológico del cuidador, causada por la presencia de síntomas neuropsiquiátricos evaluados por el INP, se ha desarrollado una Escala adjunta, el Inventario Neuropsiquiátrico Desgaste INP-D.
En Brasil, el INP y el INP-D fueron culturalmente adaptados y validados.
Las entrevistas se llevaron a cabo en los días y horarios de operación de la clínica donde se realizó el estudio, o sea los viernes, en el período comprendido entre las 13.30 a las 18.00 horas.
Las personas mayores con un diagnóstico de la EA o DM fueron identificados por la investigadora, a través de los registros hospitalarios.
Después de identificar los posibles participantes, la investigadora y asistente de investigación se acercaron al cuidador familiar y a los ancianos, identificándose, realizando las aclaraciones necesarias sobre el estudio, e invitándoles a participar.
A continuación, presentaban y discutían la Declaración de Consentimiento Libre e Informado DCLIs de los ancianos y los cuidadores.
Después de la clarificación y el consentimiento de cada participante se le pidió que firmaran los dos DCLIs y les fue entregada una copia de cada uno de ellos.
Debido a que los ancianos tenían diagnóstico médico de la EA o DM con deterioro cognitivo significativo, solamente los cuidadores respondieron a las preguntas.
La duración media de las entrevistas fue de 45,6 minutos.
Para el procesamiento de los datos, se preparó una hoja de cálculo de datos en el programa informático Microsoft Excel que contiene un diccionario codebook y dos hojas de cálculo en las que se introducen los datos en forma de doble entrada, para verificar la consistencia interna de éstos validación por doble entrada.
Después de la digitación y de la validación, los datos fueron exportados al software estadístico SAS 9.0, para llevar a cabo la distribución de frecuencias absolutas y relativas de todas las variables del instrumento y medidas de tendencia central y dispersión para las variables numéricas.
Todos los análisis estadísticos se realizaron utilizando el software estadístico SAS 9.0 y R versión 3.0.1.
En este estudio, para verificar la correlación entre la puntuación total del INP y la puntuación total INP-D y la correlación entre la puntuación total INP-D y el número de síntomas neuropsiquiátricos, se utilizó el coeficiente de correlación de Pearson, denotada por r.
En este estudio, los valores adoptados para r fueron: r = -1,0 correlación negativa perfecta; r = -0.8 fuerte correlación negativa; r = -0.5 correlación moderada negativa; r = -0.2 débil correlación negativa; r = 0,0 no hay correlación; r = +0,2 correlación positiva débil; r = +0,5 correlación positiva moderada; r = +0,8 fuerte correlación positiva y r = +1,0 correlación perfecta positiva.
El nivel de significación para las pruebas estadísticas fue de 5% p <0,05.
El proyecto fue presentado para su consideración por el Comité de Ética de Investigación de la Facultad de Enfermería de Ribeirão Preto de la Universidad de Sao Paulo, Protocolo 17236613.9.0000.5393, aprobado en octubre de 2013.
En lo que respecta a los ancianos con enfermedad de Alzheimer o DM, su edad oscilaba entre 66 y 96 años, con una media de 80,8 y una desviación estándar de 5,7; con la mayor distribución, 56 58,3%, en el grupo de edades de 76-85 años.
La mayoría, 66 68,7% eran mujeres.
Tiempo de escolaridad varió entre 0 y 15 años con una media de 3,5 y la desviación estándar de 3,7; siendo 54 56,2% de 1 a 4 años de estudio, seguido de 16 16,7% analfabetos.
En cuanto al tipo de demencia, 54 56,2% de los ancianos tenían un diagnóstico de EA y 42 43,7%, DM.
El tiempo con diagnóstico de la demencia fue de 1 a 120 meses con una media de 32,8 y desviación estándar 29,3, la mayoría, 81 84,4%, con tiempo con diagnóstico entre 1 y 60 meses.
Con respecto a los cuidadores familiares de los pacientes de edad avanzada con EA o DM, su edad oscilaba entre 30 y 90 años con una media de 56 y desviación estándar 10,6; el mayor grupo, 66 68,7%, de 50-69 años.
La mayoría, 87 90,6% eran mujeres; 63 65,6% estaban casadosas o vivían con un compañeroa.
El tiempo de escolaridad varió entre 0 y 24 años con una media de 9,0 y la desviación estándar 4,7; 30 31,3% de los participantes tenían escolaridad de 9 a 12 años.
En cuanto a los aspectos del cuidado, 68 70,8% cuidadores encuestados reportaron el cuidado de su padre/madre y 62 64,6% informaron que vivían con los ancianos.
El tiempo durante el cual se hace cargo de los ancianos con enfermedad de Alzheimer o DM varió de 4 a 456 meses, con una media de 78,7 y desviación estándar de 75,2, siendo el intervalo con mayor distribución, 55 57,3%, el de 4 a 60 meses.
La distribución de la presencia y la gravedad de los síntomas neuropsiquiátricos presentados por los ancianos con AD o MD, se puede ver en la Figura 1.
El número de síntomas neuropsiquiátricos en pacientes ancianos con EA o DM varió entre 0 y 11, con una media de 5,0 y desviación estándar de 2,8.
Debe tenerse en cuenta que, de acuerdo con los cuidadores familiares, 61 63,5% de los ancianos mostraron apatía/indiferencia, 57 59,4%, disforia/depresión, 48 50,0%, agitación/agresión y otros 48 50,0%, conducta motora aberrante.
En cuanto a la gravedad de los síntomas, hubo un predominio de gravedad moderada en casi todos los síntomas, excepto para la euforia/elación 9 40,9%.
La frecuencia de los síntomas neuropsiquiátricos en pacientes con EA o DM se puede ver en la Figura 2.
Se observó que, con respecto a la frecuencia de síntomas neuropsiquiátricos, la conducta motora aberrante 28 58,3%, el apetito/alteración alimentaria 21 53,8%, la apatía o indiferencia 31 50,8%, el comportamiento nocturno 10 50,0% y el delirio 22 46,8% fueron mencionados por los cuidadores familiares de los pacientes ancianos con EA o DM como síntomas muy frecuentes.
La Figura 3 muestra el desgaste de los cuidadores familiares, relacionadas con los síntomas neuropsiquiátricos presentados por los ancianos con enfermedad de Alzheimer o DM.
Con respecto al desgaste del cuidador debido a la presencia de síntomas neuropsiquiátricos en los ancianos, para los siguientes síntomas: comportamiento nocturno 9 45,0% irritabilidad 19 43,2%, agitación 16 33,3%, delirio 15 31,9%, conducta motora aberrante 15 31,2%, de los cuidadores informaron que la presencia de tales síntomas les producían mucho desgaste.
La puntuación total del INP en este estudio varió de 0 a 117 puntos, con un promedio de 30,0 y una desviación estándar de 23,8.
Sin embargo, la puntuación total INP-D osciló entre 0 y 48 puntos, con un promedio de 14,4 y una desviación estándar de 11,9.
En este estudio se observó que la puntuación total de la INP y la puntuación total INP-D están fuertemente correlacionados r = 0,82, es decir, cuanto mayor es la frecuencia y la gravedad de los síntomas neuropsiquiátricos presentados por las personas de edad con enfermedad de Alzheimer o DM, mayor es el desgaste del cuidador, siendo estadísticamente significativa p <0,01.
Fue también evidente que la puntuación total INP-D y el número de síntomas neuropsiquiátricos que presentan los pacientes ancianos con DM están fuertemente correlacionados r = 0,80, lo que indica que cuanto mayor es el número de síntomas neuropsiquiátricos presentados por los ancianos con EA o DM, mayor es el desgaste del cuidador, siendo esta correlación estadísticamente significativa p <0,01.
Discusión
Los síntomas neuropsiquiátricos son frecuentes en la demencia y causan sobrecarga para la familia en el cuidado de personas mayores.
Y cuanto mayor sea el número, la frecuencia y la severidad de estos síntomas en los ancianos, mayor es el desgaste del cuidador.
El análisis de la relación entre el desgaste del cuidador familiar y la presencia de síntomas neuropsiquiátricos en pacientes de edad avanzada con demencia, es relevante dado el perfil epidemiológico actual.
A nivel mundial, las tasas de prevalencia de demencia, especialmente EA, están aumentando rápidamente, siendo mayor en las Américas en comparación con las tasas de las regiones menos desarrolladas, como en África .
En este estudio, la fuerte y significativa correlación entre la puntuación total INP-D y el número de síntomas neuropsiquiátricos, muestra que el número de síntomas neuropsiquiátricos interfiere con el desgaste del cuidador.
Se entiende que el cuidador que cuida una persona mayor que tiene más de un síntoma neuropsiquiátrico presentará un mayor desgaste, ya que estos ancianos pueden requerir más cuidados.
A lo largo de la evolución de la demencia, los ancianos pueden tener diferentes manifestaciones clínicas tales como alteraciones de las emociones, del humor, la percepción, el pensamiento, la actividad motora y de la personalidad.
Estos cambios dan como resultado un alto nivel de desgaste para las personas mayores y sus cuidadores, así como un mayor uso de los servicios de salud.
En cuanto a la presencia de síntomas neuropsiquiátricos presentados por los ancianos con enfermedad de Alzheimer o DM, la apatía/indiferencia fue el síntoma más referido por sus cuidadores familiares. Este dato es similar a lo presentado en otros estudios.
La apatía se caracteriza por la indiferencia y la inactividad, lo que puede conducir al desgaste del cuidador, debido a su sensación de frustración en las limitaciones que las personas mayores con apatía pueden presentar.
La presencia de diferentes síntomas neuropsiquiátricos en personas de edad avanzada llevan a diferentes patrones de desgaste en el cuidador.
La conducta motora aberrante y comportamiento nocturno, por ejemplo, son altamente estresantes, ya que requieren mayores exigencias físicas del cuidador.
Los delirios de robo y de identificación causan mayor estrés psicológico para el cuidador debido a la incapacidad de las personas mayores de reconocerlo.
Es importante destacar que la presencia de síntomas neuropsiquiátricos en los ancianos está relacionado con el mayor grado de deterioro cognitivo y el avance de la demencia, reduciendo la calidad de vida de las personas de edad y aumentando el estrés del cuidador.
La conducta motora aberrante fue indicada por el cuidador como muy frecuente.
Este dato corrobora otro estudio.
Este síntoma se caracteriza por un aumento de la actividad psicomotora, sin propósito y por lo general repetitiva.
Es de destacar además, por el hecho del cuidador convivir diariamente con el anciano realizando actividades de cuidado, el aumento de la frecuencia de los síntomas neuropsiquiátricos en los ancianos requieren supervisión constante, lo que puede aumentar el estrés físico y emocional del cuidador.
En relación a la gravedad de los síntomas, hubo un predominio de moderado, es decir, los síntomas causan más molestias para el paciente, pero pueden ser superados por el cuidador.
Estos datos muestran que en los cuidadores investigados, los síntomas neuropsiquiátricos pueden interferir con el bienestar de las personas mayores.
Estos datos también revelan que los cuidadores familiares estudiados consiguen lidiar con personas mayores que tienen síntomas neuropsiquiátricos.
En relación al desgaste del cuidador vinculado con la presencia de los síntomas neuropsiquiátricos en los ancianos, el comportamiento nocturno fue mencionado como el síntoma que desgastaba mucho a los cuidadores investigados.
Este dato se diferencia de otros estudios que mostraban el delirio, la apatía y agitación como los síntomas más estresantes para los cuidadores, respectivamente.
La fuerte y significativa correlación entre la puntuación total del INP y la puntuación total INP-D corrobora otros estudios.
Como ya se ha mencionado, la frecuencia de los síntomas neuropsiquiátricos en los ancianos puede interferir con el desgaste del cuidador, lo que indica que el aumento de la frecuencia de los síntomas neuropsiquiátricos va a exigir una supervisión constante para las personas mayores, lo que puede aumentar el estrés físico y emocional del cuidador.
Los ancianos con demencia a menudo tienen deterioro de la función cognitiva y los síntomas conductuales aumentan a lo largo de muchos años.
Para los cuidadores, el deterioro cognitivo en los ancianos puede conducir a un aumento de los problemas de estrés, frustración, ansiedad, la depresión y problemas con la salud.
Por lo tanto, proporcionar apoyos a los cuidadores para hacer frente al estrés emocional y a los retos del cuidado, puede proporcionar beneficios a los cuidadores.
Algunas de las características de los adultos mayores y/o de los cuidadores se relacionan con el contexto del cuidado, y en este estudio, se percibió la presencia de cuidadores ancianos que cuidan de otros ancianos, pacientes con EA o DM.
Cuando hay un anciano cuidando de otros ancianos, la práctica de la atención puede ser más problemática, ya que el cuidador anciano también tiene sus propias limitaciones del proceso natural de envejecimiento, lo que puede comprometer la calidad de la atención y el bienestar del cuidador.
De acuerdo con la literatura, los cuidadores familiares son en su mayoría mujeres y de mediana edad, lo que es corroborado en este estudio.
Históricamente, el cuidado es una responsabilidad del sexo femenino, que tiene sus raíces en nuestra cultura, en la que a la mujer le cabe el cuidado de sus niños, los ancianos y los enfermos, así como las tareas del hogar.
A pesar de los cambios sociales y familiares en la sociedad, tales como la inserción de la figura femenina en el mercado laboral, las mujeres todavía se destacan como las principales responsables del cuidado de sus familiares.
Cuando la atención se comparte entre los cónyuges, la situación conyugal puede ser una forma de apoyo a los cuidadores, pero cuando esto no ocurre, la práctica del cuidado puede ser un factor que interfiere con la salud del cuidador, ya que no tiene disponibilidad tiempo para cuidar de sí mismo.
Además de ejercer la práctica de la atención a los mayores, los cuidadores realizan otras tareas como el cuidado de los niños, las tareas del hogar, preparación de comidas, entre otros, que pueden causar sobrecarga.
Debe tenerse en cuenta que los cuidadores de este estudio mostraron un alto nivel de educación.
Esto puede favorecer la actividad de cuidado a los ancianos, facilitando el acceso a la información, la educación sanitaria y la comprensión de la enfermedad por parte del cuidador.
Con respecto al grado de parentesco con los adultos mayores, la mayoría de los encuestados informó el cuidado de sus padres/madres.
Esto puede explicarse por el hecho de que el ejercicio del rol de cuidador se asocia con el cumplimiento de las normas sociales sobre los deberes de obligación filial, así como el vínculo emocional entre los ancianos y el cuidador.
Teniendo en cuenta lo anterior, el papel de los profesionales de la salud es necesario en relación con la orientación a los cuidadores para el reconocimiento precoz y la gestión de los síntomas neuropsiquiátricos en la tercera edad, lo que puede favorecer el tratamiento de estos síntomas con el fin de controlarlos y mitigarlos y por lo tanto contribuir al bienestar del anciano y el cuidador.
Por lo tanto, el reconocimiento temprano por parte de la familia y los profesionales de la salud de los síntomas neuropsiquiátricos, así como la aplicación inmediata de las diferentes estrategias de tratamiento puede facilitar la práctica de un cuidado más adecuado y mejorar la calidad de vida para los ancianos y sus cuidadores.
Conclusión
En este estudio, se observó una fuerte correlación entre la frecuencia y la gravedad de los síntomas neuropsiquiátricos y el desgaste del cuidador, así como entre el número de estos síntomas y este desgaste.
Estos datos refuerzan que la presencia de síntomas neuropsiquiátricos en los ancianos estaban relacionados con un mayor desgaste para el cuidador.
En cuanto a las limitaciones de este estudio, se destaca que los resultados obtenidos reflejan una realidad local, lo que las generalizaciones debe considerarse con precaución, con el fin de evitar equívocos.
Se cree que los resultados de esta investigación demuestran la importancia de conocer la relación entre el desgaste del cuidador familiar y la presencia de síntomas neuropsiquiátricos en pacientes de edad avanzada con un diagnóstico médico de la EA o DM, con el fin de obtener los soportes necesarios para la planificación de los cuidados de enfermería a los ancianos y sus cuidadores familiares, centrándose en la gestión de los cambios de comportamiento y con el fin de reducir al mínimo el desgaste del cuidador, posibilitando mejorar la calidad de la atención a los adultos mayores en el hogar y las condiciones de vida tanto de los cuidadores como de los ancianos.
Introducción
Un volumen creciente de investigaciones demuestra que la prevalencia del consumo problemático de drogas es alta entre las personas con trastornos siquiátricos.
En décadas pasadas hubo un aumento en el interés de estudiar la prevalencia y las características de diagnóstico duplo, por haber sido apuntado que pacientes con diagnóstico duplo presentan mayor morbilidad, peores pronósticos y más dificultades de tratamiento clínico .
La literatura indica que algunas características sociodemográficas pueden estar asociadas a esa patología dupla.
Esa características incluyen principalmente: género, estado civil, edad, nivel de escolaridad, trabajo y soporte social.
Indica también que características clínicas pueden estar asociadas, como adherencia al tratamiento, número de admisiones en el hospital e histórico familiar de uso de sustancias.
Es importante registrar que estos estudios fueron realizados en otros países, y que no fueron encontradas referencias de estudios, en Brasil, que fuesen delineados para identificar las variables asociadas al uso de drogas por individuos sometidos a tratamiento en servicios comunitarios de salud mental.
En Brasil, como en la mayoría de los países, la red de tratamiento psicosocial está dividida entre servicios especializados en problemas relacionados al uso de drogas y servicios de salud mental.
Así, los individuos, con diagnóstico duplo, en los cuales el problema con drogas es evidente, son rápidamente indicados a los servicios especializados en tratamiento para usuarios de drogas.
Sin embargo, existe un número considerable de usuarios de drogas, en los servicios de salud mental, que no tiene el consumo de sustancias como queja principal. Este consumo puede estar siendo hecho como una estrategia para lidiar con los problemas o hasta para manejar los efectos adversos de la terapia medicamentosa.
Esas personas, generalmente, no son identificadas como usuarios problemáticos o, cuando son identificadas, los profesionales no consideran que este consumo justifique el encaminamiento.
A pesar de que el diagnóstico duplo implica un pronóstico peor, la literatura indica que servicios de salud mental tienden a no investigar esa asociación, mostrándose incapaces de actuar preventivamente y ofrecer un tratamiento comprensivo.
Se sugiere mayor inversión en el entrenamiento de los profesionales de la salud mental para capacitarlos en el acogimiento de esa población, así como realizar esfuerzos para mejorar los abordajes terapéuticos farmacológicos y los no farmacológicos.
Con el objetivo de proponer directrices para esos servicios, es necesario tener un panorama del problema del uso de drogas, que refleje la realidad de una clientela diversificada existente en los servicios públicos de salud mental en Brasil.
Así, a fin de orientar estudios de intervención y acciones terapéuticas en servicios de salud mental, es importante obtener más informaciones al respecto del ambiente social y de las características sociodemográficas y clínicas de los pacientes siquiátricos en ambulatorios, que hacen uso problemático de drogas.
Este estudio tuvo como objetivo analizar los factores asociados al consumo problemático de droga entre pacientes siquiátricos en ambulatorios de servicios comunitarios de salud mental.
El estudio tuvo un delineamiento transversal y fue realizado en dos servicios de salud mental de Ribeirao Preto, que es la octava mayor ciudad del estado de Sao Paulo, en Brasil, con 650.000 habitantes.
Estos dos servicios comunitarios realizados en ambulatorios, son responsables por ofrecer cuidados de salud mental para los habitantes de la región central de la ciudad.
Uno de los servicios suministra, esencialmente, acompañamiento médico-siquiátrico en la forma de consultas regulares para personas con diferentes diagnósticos siquiátricos y con síntomas más estables.
El otro ofrece cuidados multidisciplinares más intensivos para personas con diagnósticos de trastornos mentales graves y que tienen redes de apoyo social más fragilizadas, disponiendo varias actividades durante todo el día.
La muestra clínica se obtuvo por conveniencia, sin la participación de los profesionales del servicio.
Los criterios para inclusión en el estudio fueron: estar frecuentando los servicios seleccionados en el período de la recolección de datos; ser mayor de 18 años de edad; y ser capaz de suministrar el consentimiento informado e informaciones confiables.
Los criterios de exclusión fueron: presentar características clínicas de enfermedad cerebral orgánica o síntomas psicóticos agudos.
Un total de 308 pacientes siquiátricos en ambulatorios fueron abordados; 57 18,5% se recusaron a participar, alegando que tenían otros compromisos en el momento y, por tanto, no tendrían tiempo disponible para responder a los instrumentos, así 08 2,6% atendieron los criterios de exclusión.
La muestra estuvo compuesta por 243 pacientes.
Después de la recolección de datos, todos los participantes recibieron intervenciones breves.
Los instrumentos fueron seleccionados con el objetivo de evaluar diferentes características psicosociales y emocionales de los participantes que podrían estar asociadas al uso problemático de drogas:
Cuestionario de informaciones sociodemográficas y clínicas: un cuestionario estandarizado fue utilizado para recolectar informaciones sobre redes sociales, daños sociales e informaciones sociodemográficas.
Fueron investigadas variables como género, edad, estado civil, práctica religiosa, escolaridad, trabajo, renta personal, satisfacción financiera, duración del tratamiento siquiátrico, uso de remedios siquiátricos, problemas con uso de remedio, histórico de hospitalización psiquiátrica, uso de drogas en la familia, satisfacción con la comunidad donde reside, experiencia con discriminación, histórico de violencia, experiencia de vivir en la calle y problemas con la policía.
El diagnóstico siquiátrico principal fue obtenido de la ficha médica de los pacientes.
Test de Detección del involucramiento con Alcohol, Cigarro y otras sustancias OMS-ASSIST: el OMS-ASSIST fue escogido debido al hecho de ser rápido, confiable, válido y recomendado para uso con pacientes siquiátricos.
El mismo también permite la evaluación del consumo problemático de diferentes sustancias, proporcionando un cuadro más preciso del consumo problemático de droga entre los individuos sometidos a tratamiento siquiátrico en servicios comunitarios de salud mental.
El instrumento ASSIST fue validado en Brasil.
A partir de la suma de las puntuaciones obtenidas en los ítems relacionados al consumo de cada sustancia, el individuo es clasificado como usuario de bajo riesgo, de riesgo moderado o de alto riesgo, para aquella sustancia.
Todos los pacientes que fueron clasificados como usuarios de riesgo moderado o de alto riesgo, en cualquiera de las drogas, fueron clasificados en esa variable como 1, y todos los pacientes que no hacen uso de cualquiera de las drogas comprobadas o presentan consumo de bajo riesgo fueron clasificados como 0.
Esta variable fue considerada como dependiente y su creación consideró un estudio internacional que utilizó el ASSIST para investigar el uso de drogas entre los pacientes psicóticos.
Escala de Impulsividad de Barratt BIS 11: es un instrumento utilizado para la evaluación de Impulsividad, adaptado para utilización con adultos en Brasil.
El BIS-11 es una escala de autorelato compuesta por 30 ítems relacionados a las manifestaciones de la impulsividad.
La puntuación de los ítems de la escala varía de 1 a 4, las clasificaciones van de raramente/nunca a casi siempre/siempre y la puntuación total del instrumento varía entre 30 y 120.
De acuerdo con las sugestiones de la literatura, fue utilizado el puntaje total de 72 o mayor para clasificar un individuo como altamente impulsivo.
Escala de Evaluación de Readecuación Social de Holmes y Rahe: es utilizada para evaluar eventos de estrés del año anterior.
Ese instrumento fue escogido por haber sido adaptado para uso con pacientes siquiátricos en Brasil.
Este contiene 26 ítems.
La escala se basa en la hipótesis de que el esfuerzo necesario para el individuo reajustarse a la sociedad, después de alteraciones significativas en la vida, podría llevar a enfermedades.
Esta escala evalúa seis categorías de eventos de vida: trabajo, pérdida de apoyo social, familia, cambios ambientales, dificultades personales y finanzas.
Los datos fueron recolectados por asistentes de la investigación, graduandos y postulantes de postgraduación en Psicología, entrenados en métodos de investigación clínica, supervisados semanalmente por la coordinadora del proyecto.
Estos frecuentaron los servicios de salud mental en días diferentes de la semana y en horarios variados, convidando pacientes, que aguardaban por consulta, a participar del estudio.
Todos los instrumentos fueron aplicados por los asistentes de la investigación, con duración de 30 a 45 minutos por paciente.
El asistente de investigación explicaba el estudio y los pacientes que concordaron en participar eran llevados a una sala en el propio ambulatorio, en donde los instrumentos fueron aplicados.
El proyecto de investigación fue presentado a los equipos de los dos servicios, que autorizaron la ejecución del estudio y proveyeron el espacio físico para la aplicación de los instrumentos.
El estudio recibió aprobación del Comité de Ética en Investigación de la Facultad de Filosofía, Ciencias y Letras de Ribeirao Preto de la Universidad de Sao Paulo; todos los participantes firmaron el término de consentimiento libre e informado.
Este informe siguió la declaración Strengthening the Reporting of Observational Studies in Epidemiology STROBE, utilizando la lista de ítems que deben ser incluidos en los informes de estudios observacionales.
Los datos fueron introducidos dos veces y organizados, y tanto los análisis descriptivos como los de inferencia fueron realizados utilizando el Statistical Package for the Social Sciences SPSS, versión 16 SPSS, Chicago, IL, EUA.
Para las variables numéricas con categorías con N <50, se verificó la hipótesis de normalidad con usando el test de Shapiro-Wilk.
Cuando la normalidad no fue rechazada, se utilizó el test t para muestras independientes.
Para las variables categóricas, el test de chi-cuadrado fue utilizado para comprobar asociaciones.
Para medir la fuerza de asociación entre las variables categóricas y UPD, los odds ratios brutos fueron calculados considerando un intervalo de confianza de 95%.
En seguida, a fin de establecer los odds ratios ajustados, fue realizada la regresión logística múltiple stepwise, objetivando determinar los predictores de UPD más importantes en la muestra, considerándose significativos los resultados que presentaban valor de p <0,05.
Los diagnósticos principales, de los pacientes que compusieron la muestra, de acuerdo con la Clasificación Internacional de Enfermedades 10ª versión, fueron: trastornos mentales orgánicos n = 6; 2,5%, esquizofrenia n = 46; 18,9%, trastorno bipolar n = 26; 10,7%, depresión n = 76; 31,3%, trastornos de ansiedad n = 46; 18,9%, trastornos de personalidad n = 3; 12,8% y atraso mental n = 12; 4,9% .
La droga de uso problemático más frecuente fue el tabaco, seguida del alcohol Tabla 01.
Entre los participantes, 112 46,1% presentaron uso problemático de por lo menos una droga evaluada por el ASSIST.
La mayoría de los participantes era de mujeres 71,2%, con edad entre 21 y 83 años y promedio de 48,2 años DE = 13,2.
Fue utilizado el test t para muestras independientes para comparar el promedio de edad entre los grupos de pacientes que presentaron o no uso problemático de drogas y no se encontraron diferencias estadísticas significativas t = 1.65; p = 0,10.
Considerando el estado civil, 143 58,9% no tenían compañero, a pesar de que 196 80,7% relataron vivir con la familia.
Entre los participantes, 140 57,6% poseían apenas la enseñanza fundamental o menos.
La mayoría no trabajaba, en la época de la investigación, siendo desempleados, jubilados o dueñas de casa n = 159; 65,4%.
Asociaciones estadísticamente significativas fueron observadas entre uso problemático de drogas y estado civil, siendo el primero más frecuente entre aquellos que no vivían con un compañero fijo.
Asociaciones estadísticamente significativas también fueron observadas entre uso problemático de drogas y práctica religiosa, en la cual el uso se mostró más frecuente entre aquellos que no practicaban ninguna religión, y también entre uso problemático de drogas e insatisfacción con la situación financeira Tabla 2.
Fue investigada la participación del paciente en diferentes actividades que podrían expandir su red social, tales como actividades deportivas, participación en sindicatos, partidos políticos y ONGs, trabajo voluntario y grupos de autoayuda.
Fue investigado también si los pacientes consideraban tener alguien en quien apoyarse en momentos de necesidad, así como su satisfacción con la comunidad en que residían.
Estadísticamente fueron observadas asociaciones significativas entre el uso problemático de drogas y la práctica de actividades deportivas en los últimos doce meses.
Asociaciones estadísticamente significativas entre el uso problemático de drogas e insatisfacción con la comunidad en que residían también fueron observadas Tabla 3.
Se buscó evaluar si el uso problemático de drogas estaba asociado a algunas características clínicas, como el histórico de consumo problemático de droga entre los miembros de la familia, uso de medicamentos siquiátricos y dificultades en la adhesión a este tratamiento, histórico de internaciones psiquiátricas, duración del tratamiento siquiátrico, eventos causadores de estrés en el año anterior e impulsividad.
La asociación del consumo problemático de droga a perjuicios sociales como un histórico de violencia, discriminación, situación de calle y problemas con la policía también fue evaluada.
A través del test t, valores significativamente más elevados fueron encontrados para la duración promedio del tratamiento t = 2,59; p = 0,01 y el número promedio de eventos de estrés en relación al año anterior t = 3,00; p = 0,003 en el grupo que presentó consumo problemático de droga.
Hubo también una asociación entre el uso de drogas problemático y las variables relacionadas a haber experimentado discriminación, la experiencia de vivir en las calles y un histórico de problemas con la policía Tabla 4.
Las variables listadas en las tablas anteriores que obtuvieron p < 0,10 fueron colocadas en un modelo de regresión logística múltiple sexo, edad, práctica religiosa, estado civil, satisfacción con la situación financiera, práctica de actividades deportivas, satisfacción con la comunidad de residencia, duración del tratamiento, eventos causadores de estrés en el año anterior, experiencia de haber sufrido discriminación, haber vivido en las calles, histórico de problemas con la policía.
La variable "internaciones psiquiátricas anteriores" también fue adicionada, ya que ella es citada en la literatura como asociada al uso problemático de drogas entre pacientes siquiátricos.
Las variables que fueron encontradas como predictoras del consumo problemático de droga en la muestra fueron: estado civil, práctica religiosa, satisfacción con la situación financiera, experiencia de haber sufrido discriminación y práctica de actividades deportivas en el año anterior.
Así, de acuerdo con este modelo, no vivir con un compañero fijo, no practicar alguna religión, insatisfacción con la situación financiera, sufrir discriminación y haber practicado actividades deportivas son factores de riesgo para el consumo problemático de droga entre pacientes siquiátricos en ambulatorios Tabla 5.
Discusión
Este estudio tuvo por objetivo examinar las asociaciones entre características clínicas, contextuales y sociodemográficas y el uso problemático de drogas entre individuos usuarios de servicios comunitarios de salud mental.
Inclusive existiendo la división en la red de atención entre los servicios de salud mental y los servicios especializados en el tratamiento de usuarios problemáticos de drogas, la mayoría de los servicios de salud mental presta asistencia a las personas que consumen sustancias.
Conocer las características de esas personas puede ayudar a establecer estrategias de prevención e intervención.
En este estudio, las características relacionadas al contexto social del paciente, tales como estado civil, práctica religiosa, práctica de deportes, insatisfacción con la situación financiera y haber sufrido discriminación, fueron las que se mostraron como factores de riesgo para el uso problemático de drogas.
Se verificó que no residir con un compañero fijo, sea por casamiento o cohabitación, fue un factor de riesgo para el uso problemático de drogas en este grupo.
Esta información confirma las conclusiones de otros estudios en el área de drogas, en el cual el estado civil soltero fue asociado con una tasa mayor de recaída entre las personas con diagnósticos siquiátricos Un estudio en una población canadiense también resaltó que personas con compañeros poseían mayores chances de tener salud mental positiva, si comparados con los viudos, separados, divorciados o solteros.
Sin embargo, los resultados difieren de aquellos encontrados en un estudio de pacientes siquiátricos en Tanzania, en donde los autores observaron que no había diferencias en el consumo de alcohol de acuerdo con el estado civil.
Vivir con un compañero fijo parece proteger al individuo del uso problemático de drogas, ya que el compañero puede ayudarlo a lidiar con situaciones estresantes, sin que el sujeto tenga que recurrir a drogas.
Además de eso, muchos pacientes siquiátricos en Brasil tienen su autonomía controlada por miembros de la familia, los que administran las finanzas y así, controlan el uso de las sustancias.
La falta de práctica religiosa también se mostró como un factor de riesgo para el uso problemático de drogas.
Es relevante observar que la religión provee creencias y explicaciones que ayudan a lidiar con situaciones de estrés, lo que está relacionado a una salud mental positiva.
Además, cuando los individuos son miembros de una religión, normalmente son parte también de un grupo social de grande de soporte, que ayuda en las situaciones del día a día y ejerce también control comportamental.
En este estudio, se observó que apenas 34,6% de los participantes estaban trabajando en la época en que las entrevistas fueron realizadas, a pesar de que la edad promedio de estos fue de 48,2 años, o sea, los sujetos estaba en una edad productiva.
También es digno de nota que 25,8% de los entrevistados hubiesen relatado no tener renta propia.
Entonces, se piensa que la hipótesis de que muchos recibían beneficios sociales o se habían jubilado más temprano debido al trastorno siquiátrico.
Sin embargo, 66,9% de los entrevistados relataron insatisfacción con su situación financiera; esa variable fue identificada como un factor de riesgo en el modelo de regresión múltiple.
Es importante evaluar las condiciones sociales de los pacientes en los servicios de salud mental y proponer acciones que puedan ir más allá de la reducción de los síntomas. El equipo de enfermería y los otros profesionales de los servicios precisan trabajar de forma intersectorial, en conjunto con la asistencia social y servicios de generación de renta.
En este estudio fue encontrado que la práctica de actividades deportivas fue otro factor de riesgo para el uso problemático de drogas en esa población.
Esto puede parecer extraño a primera vista, ya que algunos autores destacan que la práctica de deportes puede servir de factor de protección para el consumo de drogas.
Sin embargo, la literatura también es controvertida, y existen hallazgos en los cuales los adolescentes que practican deportes están asociados al uso abusivo del alcohol.
Los aspectos culturales deben ser considerados para comprender la relación entre la práctica de deportes y el uso de drogas.
En Brasil, el deporte más popular es el fútbol.
Este está fuertemente asociado al consumo de bebidas alcohólicas, siendo común que los amigos se encuentren semanalmente para jugar fútbol y beber cerveza después del juego.
Es común que ese consumo sea visto como un recurso de socialización, incentivado por la propaganda y realizado de forma abusiva.
Así, los datos encontrados en este estudio merecen una inspección más atenta, esto es, realizar nuevas investigaciones que busquen explorar en más detalle la asociación de la práctica deportiva y el uso de drogas por esa población.
El haber sufrido discriminación también fue apuntado como un factor de riesgo para el uso problemático de drogas entre los participantes de este estudio.
Apenas una discriminación diaria, por ejemplo, debido al color de la piel del individuo, puede llevar al aumento de síntomas depresivos, mostrando una relación entre la discriminación y la salud mental.
Además de eso, sentirse discriminado o estigmatizado es muy común entre las personas con diagnósticos siquiátricos.
La literatura explica que parte de eso se debe a las dificultades que el individuo tiene en lidiar con sus obligaciones, como el trabajo.
Es común que las personas con trastornos mentales tengan mayores tasas de absentismo y que utilicen más permisos largos por enfermedad o que se jubilen más temprano.
Esta situación puede generar más estrés en la vida del individuo, que ya es vulnerable debido a los síntomas psicopatológicos, aumentando el riesgo de procurar alivio de esas emociones a través del uso de drogas.
Se sugiere que nuevos estudios sean realizados para comprender mejor la influencia de la discriminación con el consumo problemático de drogas, entre pacientes siquiátricos atendidos en ambulatorios.
Este estudio indica la importancia de la comunicación de los servicios de salud mental, sobre este asunto, con los usuarios, a fin de ayudarlos a lidiar con este problema y evitar el agravamiento del pronóstico.
Una de las limitaciones de este estudio se refiere al hecho de que la información sobre el uso de drogas fue obtenida a través de la respuesta del paciente, no siendo consultadas las fichas médicas u otras fuentes, y también no se realizaron pruebas biológicas para verificar la exactitud de tales informaciones.
Fue tomado el cuidado de suministrar a los individuos privacidad y confort, colocándolos en sala privada y utilizando técnicas de autorelato.
Sin embargo, este es un asunto delicado de abordar y es posible que hubiese personas que optaron por no revelar su consumo de sustancias.
Además de eso, debido al hecho de que los instrumentos fueron autoaplicados, hubo pérdidas en algunas preguntas que no fueron respondidas por algunos pacientes.
Otra limitación fue la opción de trabajar con una muestra no aleatoria.
A pesar de que este tipo de muestreo sea recomendado para verificar si existe un problema en un determinado local, y sea considerada una forma para obtener información preliminar útil, relativa a un problema de salud en particular, así estos datos no pueden ser utilizados para estimar la prevalencia del evento en la población en general.
En este estudio, siguiendo recomendaciones de investigaciones internacionales, se optó por trabajar con una variable que englobase el uso problemático de cualquier sustancia evaluada, a fin de suministrar datos preliminares, en Brasil, sobre el problema del uso de drogas entre personas en tratamiento en servicios comunitarios de salud mental.
Con la finalidad de profundizar la comprensión de esta temática, se recomienda que otros estudios sean realizados para investigar el consumo de cada una de las sustancias entre los individuos en tratamiento siquiátrico en ambulatorio.
Conclusiones
Este estudio tuvo como objetivo superar un vacío en la literatura brasileña relacionado al estudio del uso problemático de drogas entre personas que reciben tratamiento en los servicios comunitarios de salud mental.
En este estudio, las variables sobre los contextos sociodemográficos, clínicos y sociales fueron evaluadas y aquellas encontradas como predictoras fueron relacionadas al contexto social del paciente.
Factores de riesgo, como estado civil, prácticas religiosas y prácticas deportivas llaman la atención para cómo los aspectos relacionados a la red de soporte social y la necesidad de socialización ejercen un papel importante en el uso de drogas entre pacientes siquiátricos.
La insatisfacción financiera y experiencias de sufrir discriminación también se mostraron como predictores para el uso de drogas.
Por esa razón, se recomienda que los servicios de salud mental valoricen acciones psicosociales, tratando de conocer la red de soporte social de los pacientes, sus modos de socialización, sus necesidades financieras y sus experiencias de vida y sufrimiento.
Avanzando más allá de los síntomas psicopatológicos, se deben planificar acciones multidisciplinares e intersectoriales.
Si nos atenemos el campo de la enfermería, en particular, los resultados indican la necesidad de que los enfermeros consideren las características del contexto del paciente, para identificar y planificar acciones orientadas para el consumo problemático de drogas, con el objetivo de prestar asistencia integral al usuario y establecer prioridades en el plan de cuidados.
Además de eso, se destaca la importancia de contar con políticas públicas que aborden la percepción de la población sobre los trastornos mentales, buscando construir comunidades que sean más tolerantes a las diferencias y también para comprender mejor las vulnerabilidades individuales.
Introducción
El parto es un proceso natural que puede resultar en una morbilidad materna por un largo período .
Según la literatura, en los tres primeros meses después del parto, entre un 87% a un 94% de las mujeres se quejan de algún problema de salud .
Un problema de importante prevalencia es el dolor perineal agudo, que alcanza 57-92% de las parturientes .
Su incidencia parece estar relacionada con diversos factores, entre los cuales tenemos la paridad, la duración del período expulsivo activo, el grado del trauma perineal, el tipo de hilo usado para la sutura y la realización de episiotomía .
La intensidad del dolor agudo está relacionada con un riesgo 2,5 veces mayor de desarrollar dolor crónico y tres veces mayor para la depresión postparto, independientemente del tipo de parto, vaginal o por cesárea .
Recientes estudios han verificado la relación entre la catastrofización del dolor durante el trabajo de parto con la intensidad del dolor perineal agudo, con la incidencia de depresión postparto y con la capacidad de rehabilitación funcional posterior al nacimiento .
Originalmente la catastrofización se estudió en pacientes portadores de dolor crónico y su influencia en el contexto del parto permanece abierta a nuevas investigaciones .
En este estudio, se analizó la asociación de la catastrofización del dolor durante el trabajo de parto y del trauma perineal con la incidencia y la intensidad del dolor perineal agudo y persistente.
Después de la aprobación por el comité de ética en investigación de la institución, fue realizado un estudio longitudinal tipo cohorte, en el Centro Obstétrico del Instituto de Medicina Integral Professor Fernando Figueira IMIP, Recife PE, entre junio de 2010 y octubre de 2011.
La recopilación de los datos se dio en dos momentos: durante el ingreso para el parto y ocho semanas después, por contacto telefónico.
Participaron en este estudio, gestantes de bajo riesgo, mayores de 16 años, ingresadas en trabajo de parto y cuyos fetos nacieron vía parto vaginal espontáneo, posteriormente a la firma del término de consentimiento informado por parte de la paciente o por su responsable.
Quedaron excluidas de la investigación, las mujeres con enfermedad perineal previa y fueron retiradas después de la inclusión las que no comprendieron la explicación de las escalas aplicadas y las que no respondieron al contacto telefónico para la evaluación del dolor persistente.
El total de mujeres que aceptaron participar en el estudio fue de 127.
De ellas, 97 respetaron los criterios de inclusión y participaron en la primera fase de recopilación de datos.
Sin embargo, solamente 55 respondieron al segundo contacto vía llamada telefónica.
Para la mensuración de la catastrofización usamos la Escala de Catastrofización de la Escala de Autoafirmaciones Relacionadas con el dolor PRSS a causa de su simplicidad, visto que se compone de solo nueve ítems relacionados en una escala Likert que varía de 0 casi nunca a 5 casi siempre puntos.
El cuestionario es autoaplicable y la puntuación total es la suma de los ítems dividida por el número de ítems respondidos, con una puntuación variando de 0 a 5. Mientras mayor es la puntuación, hay más cantidad de pensamientos catastróficos.
Esa escala, validada en portugués , se aplicó a las participantes del estudio durante su ingreso.
Usamos como referencia de experiencia dolorosa, el dolor del trabajo de parto Cuadro 1.
La intensidad del dolor se evaluó en dos momentos por medio de la aplicación de la Escala Numérica de Dolor.
Fue solicitado que la participante cuantificase un valor de 0 a 10 para su dolor en que 0 correspondía a la ausencia de dolor y 10 a la intensidad máxima .
El primer momento se dio como máximo en 24 horas posteriormente al parto y el dolor se clasificó como agudo; el segundo se dio ocho semanas después del parto, vía llamada telefónica, y el dolor, cuando ocurrió, se clasificó como persistente.
Para fines de análisis estadístico, el dolor fue categorizada como leve < 3, moderado 4-7 y fuerte > 7.
El protocolo de analgesia del servicio para el postparto normal fue mantenido para las participantes de este estudio y consistió en analgésicos dipirona o paracetamol o antiinflamatorios no esteroidales AINE vía oral, en el caso de que fuesen necesarios.
La evaluación del grado del trauma perineal fue realizada por el obstetra o enfermero obstetra que condujo el parto, basándose en un anexo específico previamente presentado a la partera.
La clasificación adoptada consideró los siguientes grados de trauma: perineo íntegro, que corresponde a la ausencia de lesión; lesión de primer grado o lesión de continuidad de la piel alrededor de la abertura vaginal; lesión de segundo grado que compromete la mucosa vaginal y los músculos perineales; lesión de tercer grado, que compromete, además de la mucosa vaginal y de los músculos perineales, el esfínter anal; lesión de cuarto grado, que comprende los tejidos comprometidos en la lesión de tercer grado más la lesión de la pared del recto.
Para el análisis de los datos, se usó el programa Epi Info versión 3.5.3.
Los resultados se consideraron estadísticamente significativos cuando p < 0,05.
La muestra estuvo compuesta por 55 mujeres, con un promedio de edad de 25 ± 5,6 años.
Las pacientes con escolaridad por encima de los 11 años, estudiaban en la enseñanza superior y eran el 18% de la muestra.
El promedio de embarazos fue igual a dos por participante.
En cuanto al aparecimiento de dolor, 69,1% de las participantes dijeron sentirlo en las primeras 24 horas después del parto, y 14,5% se quejaron de dolor persistente después de ocho semanas del parto.
Entre las pacientes que dijeron sentir dolor, un 52,6% lo clasificaron como siendo de moderado a fuerte intensidad en las primeras 24 horas Tabla 1.
Con relación al aparecimiento de lesión perineal, 80% de las pacientes tuvieron algún grado de lesión.
Solamente dos pacientes fueron sometidas a la episiotomía Tabla 2.
Con relación a la escala de pensamientos catastróficos sobre el dolor, la puntuación promedio de la muestra fue 2,15 ± 1,24 y la mediana 2,11, que fue usada como punto de corte para la inclusión de las pacientes en el grupo de catastrofizadoras o no.
Observamos que las catastrofizadoras tienen un riesgo relativo RR igual a 2,90 95% IC: 1,08-7,75 de presentar dolor perineal agudo y un RR de 1,31 95% IC: 1,05-1,64 de desarrollar dolor persistente.
También observamos entre las pacientes catastrofizadoras un riesgo 2,2 veces mayor de presentar dolor de mayor intensidad en las primeras 24 horas 95% IC: 1,11-4,33 Tabla 3.
En cuanto al trauma perineal, observamos que la presencia de trauma no estuvo relacionada, de forma significativa, con el aumento del riesgo de dolor perineal agudo.
Sin embargo, en las pacientes que tenían trauma perineal o riesgo de dolor persistente es 1,15 veces mayor.
La relación entre trauma perineal e intensidad del dolor no fue estadísticamente significativa Tabla 4.
Discusión
En nuestra muestra, un 69% de las gestantes tenían dolor agudo después del parto, siendo esa incidencia similar a la descrita en la literatura 57-92% .
En lo que se refiere al dolor perineal persistente, nuestra incidencia 14,5% fue mayor que la descrita en la literatura 9,7-10% .
Sin embargo, cuando excluimos las pacientes sometidas a la episiotomía, ese dato se parece a los que ya fueron publicados 10,8%.
Las pacientes sometidas a la episiotomía fueron excluidas del análisis, que evaluó la relación entre la catastrofización y el dolor perineal, visto que ya existen fuertes evidencias de que la episiotomía es un factor de riesgo para el desarrollo de dolor perineal y que podría actuar como un sesgo de confusión en este estudio.
Observamos que cerca de un 70% de las pacientes tenían dolor agudo y de ellas un 52,6% dijeron tener dolor de moderado a fuerte intensidad.
Ese dato indica que el dolor postparto no está siendo adecuadamente controlado y eso se debe el hecho de que el protocolo de la Institución solo contempla el tratamiento del dolor de leve intensidad.
Ese hallazgo indica la necesidad de una nueva evaluación de esa conducta.
Nuestro estudio no observó ninguna relación significativa entre el trauma perineal y el aparecimiento de dolor perineal agudo y su intensidad del dolor y fue divergente del estudio anterior que refiere una asociación positiva entre el grado del trauma con la incidencia y la intensidad del dolor perineal después del parto vaginal .
Eso puede ser explicado por lo siguiente: a pesar de que hemos observado una alta incidencia de lesión perineal 80%, todas las lesiones fueron de bajo grado 1º y 2º, lo que probablemente contribuyó para la falta de relación entre el grado del trauma perineal y la incidencia y la intensidad del dolor perineal observada en nuestros resultados.
Esa prevalencia de lesiones de bajo grado puede reflejar la realidad de la región donde los datos se recopilaron.
Se planteó un servicio en pro del parto humanizado, espontáneo, con una baja incidencia de episiotomía, prestado por enfermeras obstetras para gestantes de bajo riesgo, de forma que las pacientes que evolucionaron al parto vaginal asistido con el uso de fórceps o que tuvieron alguna distorsión en la progresión fueron enviadas a la sección de alto riesgo y no formaron parte del análisis de los datos.
Sobre los pensamientos catastróficos, frente a su importancia en cuanto a la incapacidad y al estrés proveniente del estímulo doloroso, diversas medidas han sido desarrolladas para evaluar ese concepto.
Las medidas más a menudo usadas son la Escala de Catastrofización del Cuestionario de Estrategias de Enfrentamiento CSQ , la Escala de Catastrofización sobre el dolor PCS y la Escala de Catastrofización de la Escala de Autoafirmaciones Relacionadas con el dolor PRSS en las que no hay puntos de corte .
Esa última fue la escala usada en esta investigación.
En su estudio de validez inicial , la puntuación promedio fue 2,03 ± 1,22.
La puntuación promedio de nuestra muestra fue 2,15 ± 1,24 y la mediana 2,11, que fue usada como punto de corte para la inclusión de las pacientes en el grupo de catastrofizadoras o no.
Aunque no existan puntos de corte para esa escala, optamos por usar la mediana de la puntuación para la clasificación de catastrofizadoras y no catastrofizadoras con el fin de obtener una mejor y más fácil comprensión para el análisis de los datos.
Esa estrategia fue adoptada en estudios anteriores con el uso de la PCS que tampoco tiene puntos de corte, aunque el autor, en el trabajo original de validez, haya usado como puntos de corte, las puntuaciones que limitaban el tercio superior e inferior en la distribución de las puntuaciones de la PCS de su muestra .
En nuestro estudio, observamos que las catastrofizadoras poseen un riesgo 2,90 veces mayor de presentar dolor perineal agudo y 1,31 veces mayor de desarrollar dolor crónico.
Aunque la catastrofización no haya sido originalmente descrita como predictor de aparecimiento de dolor, parece tener importancia como tal, principalmente en lo que se refiere a la previsión de aparecimiento de dolor agudo.
A tono con los hallazgos de Flink que, comparando las pacientes catastrofizadoras con las no catastrofizadoras, observó que las primeras sentían un dolor más intenso un mes después de realizado el parto p < 0,0125 , en nuestro estudio observamos que las pacientes catastrofizadoras tienen un riesgo 2,2 veces mayor de presentar dolor más intenso en las primeras 24 horas.
También observamos una relación estadísticamente significativa entre catastrofización e intensidad del dolor persistente p < 0,023, lo que corrobora los hallazgos de estudios anteriores, realizados con pacientes portadoras de dolor crónico, que observaron que pacientes catastrofizadoras tenían una tendencia a experimentar dolor de mayor intensidad .
Frente a esos hallazgos, sugerimos la posibilidad de identificar las gestantes catastrofizadoras durante el prenatal y desarrollar intervenciones para proporcionar una mejor adaptación de esas pacientes al dolor postparto.
Una opción ya usada exitosamente en otras poblaciones es la terapia cognitivo-comportamental, sin embargo se hacen necesarios nuevos estudios que evalúen la efectividad de ese tratamiento de forma preventiva en esas mujeres .
Este estudio posee algunas limitaciones que merecen ser discutidas.
Algunos factores que podrían influir en el aparecimiento del dolor perineal después del parto, tales como el peso del feto al nacer y la duración del período expulsivo, no fueron calculados.
Sin embargo, esos factores están indirectamente relacionados con el trauma perineal que se analizó.
También es importante remarcar, que la escala de pensamientos catastróficos usada en este estudio es originalmente autoaplicable, lo que podría conllevar a una dificultad de comprensión y de cooperación por parte de las participantes.
Para minimizar ese impacto, la escala fue aplicada y posteriormente confirmada verbalmente por el investigador.
Con este estudio llegamos a la conclusión de que es alta la incidencia de dolor perineal agudo y persistente posteriormente al parto vaginal espontáneo.
Las mujeres que catastrofizan el dolor del trabajo de parto, parecen presentar un mayor riesgo de aparecimiento de dolor perineal agudo y persistente, como también dolor perineal de mayor intensidad.
Los traumas perineales de bajo grado aumentaron discretamente el riesgo de aparecimiento de dolor perineal persistente.
Futuras investigaciones se hacen necesarias tanto para la identificación de la mejor estrategia de ayuda a las parturientes catastrofizadoras, como para una mejora compresión del rol de la catastrofización sobre el aparecimiento y la intensidad del dolor agudo.
El Síndrome de Jeune SD o Distrofia Torácica Asfixiante, es una enfermedad autosómica recesiva rara localizada en el cromosoma 15q13.
Ocurre en una frecuencia de 1 caso para cada 100.000 a 130.000 nacidos vivos en los Estados Unidos.
Ese síndrome se caracteriza por una displasia ósea con anormalidades muy variadas: torácica, pancreática, cardíaca, hepática, renal y de la retina, y la edad en que el cuadro clínico se presenta está correlacionada con la severidad de la enfermedad.
Presenta una gran variabilidad en el cuadro clínico, y los casos pueden ser clasificados como: letales, severos, moderados y formas latentes.
En el período perinatal ocurre la mayoría de las muertes, porque el tórax corto y los pulmones hipoplásicos conllevan a la asfixia.
En sus formas moderadas, el niño presenta neumonías de repetición con insuficiencia respiratoria progresiva en el primer año de vida.
Por regla general, esos pacientes son dependientes de la ventilación mecánica.
Algunos pacientes diagnosticados más tarde pueden presentar ventilación adecuada en reposo y mejorar la capacidad respiratoria con el pasar de los años.
La función pulmonar varía desde normal y puede llegar a hipertensión pulmonar a causa de la hipoplasia pulmonar.
El envolvimiento cardíaco ocasional proviene de la insuficiencia cardíaca secundaria y del aumento de la resistencia vascular pulmonar, de la constricción torácica, de la hipoplasia alveolar y de la enfermedad miocárdica primaria.
Puede haber un compromiso hepático con ictericia neonatal prolongada, enfermedad policística hepática, hiperplasia de los ductos biliares y cirrosis hepática congénita.
Además de eso, la insuficiencia renal se debe a la fibrosis intersticial difusa con infiltración linfoblástica y alteraciones tubulares dilatación y atrofia intercaladas.
La poliuria, polidipsia y la hipertensión pueden estar presentes en el segundo o tercer año de vida, mientras que el fracaso renal se desarrolla en la infancia o en la adolescencia.
Los pacientes pueden tener una mala absorción intestinal, degeneración de retina, polidactilia y anormalidades dentarias y pélvicas.
Esos pacientes presentan una policondrodistrofia con las costillas anchas, cortas, horizontales y junciones costocondrales irregulares, con una caja torácica rígida.
La caja torácica está extremadamente reducida y causa una restricción pulmonar.
Todos los pacientes tienen el tórax reducido, pero el grado de afección respiratoria puede variar desde insignificante hasta conllevar al deceso.
El objetivo de este artículo, es relatar un caso de anestesia en paciente portador del Síndrome de Jeune realizado en el Servicio de Anestesiología Universitario del Hospital del Estado Mário Covas Hospital Estadual Mário Covas de la Facultad de Medicina del ABC.
Paciente del sexo masculino, de 4 meses y 7 kg, ASA III, portador del Síndrome de Jeune, presentando alteraciones pulmonares y óseas.
Entre las alteraciones pulmonares se observaron la hipoplasia pulmonar y la caja torácica rígida.
Al examen físico el paciente estaba hidratado, normocoloreado, intubado bajo ventilación mecánica ciclada a volumen, con la caja torácica reducida y con el acortamiento de los miembros.
La auscultación cardíaca y pulmonar no reflejó alteraciones Figura 1.
Exámenes laboratoriales: Hemoglobina 10,9 mg.dL, Hematocrito 30,9%, leucocitos 11.500.mm sin desviaciones, plaquetas 268.000.mm, coagulograma sin alteraciones, sodio 135 mg.dL, potasio 4,4 mg.dL, creatinina 0,9 mg.dL calcio total 9,2 mg.dL, calcio ionico 1,34 mg.dL, Magnesio 1,7 mg.dL, gasometría: pH 7,510, PaO2 218,2 mmHg, PaCO2 32,8 mmHg, HCO3 25,6 mmol.L, BE 3,1 mmol.L, saturación O2 99,2%.
Ecocardiograma: fracción de eyección normal, válvulas cardíacas normales, hipertensión pulmonar leve.
Radiografía de tórax: caja torácica reducida Figura 2
Tomografía de tórax: hipoplasia pulmonar, costillas cortas y rectificadas.
Monitorización: cardioscopio, oximetría de pulso, capnografía espiratoria, presión arterial invasiva, índice Bispectral BIS, manta térmica y sonda vesical de demora.
Se sometió a la toracoplastia bilateral para la posterior toracotomía bajo anestesia general.
El acceso venoso periférico previo fue hecho en el miembro superior derecho Jelco 24.
En el quirófano, y después de la inducción anestésica, fue puncionado el acceso venoso central en la vena femoral derecha y la presión arterial invasiva en la arteria radial izquierda con jelco 22.
Mantenimiento: infusión continua de sufentanil 0,5 µg a 1 µg.kg.h y sevoflurano al 2%.
La hidratación fue realizada con suero fisiológico al 0,9% 25 mL.kg + glucosa al 50% 2g en la primera hora seguido de hidratación según la fórmula de Holliday y col.4 mL.kg.h + porte quirúrgico 8 mL.kg.h.
Parámetros ventilatorios: ventilación mecánica ciclada a presión con índices de presión inspiratoria de 31 cmH2O, frecuencia respiratoria de 30 incursiones respiratorias por minuto, PEEP 12 cmH2O, FiO2 80%, volumen espiratorio en torno de 50 mL, tiempo inspiratorio/expiratorio 1:1,5 y volumen minuto 1,7.
Inicialmente mantuvo una fracción expirada de gas carbónico entre 40-50 mmHg y de saturación de O2 96%-99%.
Con la abertura del tórax mejoraron los parámetros ventilatorios, siendo posible disminuir la presión inspiratoria con una mejoría en el volumen espiratorio, y después del posicionamiento de la prótesis torácica observamos una limitación ventilatoria siendo necesario aumentar la presión inspiratoria.
En ese estadio, el paciente presentó una disminución del volumen espiratorio y el aumento de la fracción espirada de gas carbónico.
Decidimos entonces disminuir la prótesis torácica obteniéndose la mejoría de la ventilación presión inspiratoria 26 cmH2O, volumen espiratorio 62 mL, PEEP 5 cmH2O, frecuencia respiratoria 22 incursiones respiratorias por minuto, fracción espiratoria de gas carbónico 42 mmHg Tabla I. El procedimiento tuvo la duración de siete horas.
El paciente necesitó la reposición sanguínea de 100 mL de concentrado de hematíes.
Los valores de presión arterial promedio variaron de 50-60 mmHg, glucemia de 79-154 mg.dL, Hemoglobina de 10,8-12,1 mg.dL.
Gasometría inicial: pH 7,46, PaCO2 32,8 mmHg, PaO2 168,2 mmHg, HCO3 23,3 mmol.L, BE 0,3 mmol.L y saturación de O2 99,2%.
Gasometría final: pH 7,447, PaCO2 34,7 mmHg, PaO2 113,3 mmHg, HCO3 23,4 mmol.L, BE 0,0 mmol.L, saturación de O2 98,3%.
La diuresis fue de 0,53 mL.kg.h.
Al finalizar la cirugía fue realizado un bloqueo epidural.
Posicionado en decúbito lateral izquierdo, se procedió a la antisepsia torácica con clorhexidina alcohólica y la posterior punción entre T5 y T6 con la aguja Tuohy 20G.
Después que se encontró el espacio epidural por medio del signo de Dogliotti positivo, se aplicó morfina 200 mcg y fentanil 15 mcg.
El paciente fue derivado entonces a la UCI neonatal bajo intubación orotraqueal y ventilación mecánica manteniendo los parámetros ventilatorios previos.
Fue realizada una infusión en bolo endovenoso de midazolam 2 mg y atracurio 1 mg para el transporte.
La distrofia torácica asfixiante es una rara enfermedad autosómica recesiva que presenta amplia variabilidad fenotípica.
Es imprescindible el diagnóstico de todas las anormalidades presentes para el correcto manejo anestésico del paciente.
En la consulta preanestésica es necesario evaluar la función pulmonar a través del cuadro clínico, radiografía de tórax, tomografía computadorizada, test de función pulmonar y análisis de sangre arterial. Además, es necesario verificar la función renal, hepática y pancreática.
Durante el acto anestésico fue necesaria la observación para adecuar la ventilación pre y pos-toracotomía/toracoplastia y mantener el paciente hemodinámicamente estable.
Después de la abertura del tórax, hubo una mejoría en los parámetros ventilatorios del paciente.
Fue posible disminuir la presión inspiratoria y mejorar el volumen espiratorio con la disminución en la fracción espirada de gas carbónico.
Sin embargo, después de colocar la prótesis torácica observamos que la amplia abertura del tórax con el uso de la prótesis restringió la ventilación, retornando a los parámetros ventilatorios iniciales aumento de la presión inspiratoria y disminución del volumen espiratorio.
Por tanto, se hizo necesaria la readecuación del tamaño de la prótesis y la disminución de la abertura torácica para mejorar los parámetros ventilatorios con la disminución de la presión inspiratoria y con el aumento del volumen espirado.
Durante la cirugía se pudo disminuir el PEEP.
El control de la ventilación es uno de los grandes retos intraoperatorios.
Caracterizado por un tórax pequeño con costillas cortas hipoplásicas, los pacientes presentan una gran restricción respiratoria con dificultad para la expansión pulmonar.
Por eso, la forma más adecuada para la ventilación mecánica es la ciclada a presión para vencer la barrera mecánica.
Durante el intraoperatorio es importante mantener el pico de presión inspiratoria lo más bajo posible para minimizar el riesgo de barotrauma, de impedimento del retorno venoso y la disminución del débito cardíaco.
Además de eso, es aconsejable la disminución del PEEP para evitar sus efectos perjudiciales cuando alcanza altos valores, como el escape pulmonar de aire, la disminución del retorno venoso, el aumento de la resistencia vascular periférica y la retención de gas carbónico.
Es importante destacar que la analgesia postoperatoria es crucial para una buena recuperación del paciente.
Con esa finalidad decidimos hacer un bloqueo analgésico torácico.
Sus beneficios incluyen: la reducción en la morbimortalidad postoperatoria y en la tasa de atelectasia.
Además, se pretendía obtener una desentubación rápida del paciente en la Unidad de Cuidados Intensivos.
Introducción
El servicio de emergencia puede ser considerado como el cuidado de la salud más complejo en Brasil, con una demanda de mayor servicio a su capacidad de absorción.
Con este aumento de la demanda, se puede ver el desequilibrio entre la oferta y la demanda de atención en estos servicios, por lo que la reorganización del proceso de trabajo es fundamental.
Por otra parte, la acción debe ser conjunta con un sistema de reglamentación con referencia y contra-referencia, centrada en la atención ambulatoria y clasificación dentro del entorno hospitalario, proporcionando sitios de seguimiento después del tratamiento en el servicio de urgencias.
El recibimiento del paciente en el servicio de emergencia debe ser realizado por un protocolo de clasificación de riesgo, con el objetivo de dar prioridad a la atención de acuerdo a la gravedad del caso.
Entre los protocolos de clasificación de riesgo existentes, se destaca el sistema de triaje Manchester STM, creado en Inglaterra, que determina el nivel de urgencia de cada paciente.
El enfermero responsable de la clasificación selecciona el diagrama de flujo más adecuado para la queja principal, la historia clínica y los signos y síntomas que presenta el paciente, se encuentra un discriminador y el paciente se clasifica en una de cinco categorías: Emergente rojo, evaluación inmediata por un médico; Muy urgente naranja, evaluación dentro de los 10 minutos; Urgente amarillo, 60 minutos; Poco Urgente verde, 2 horas; y no urgentes azul, 4 horas
El enfermero es el profesional asignado a la evaluación y clasificación de riesgo del paciente, guiado por un protocolo de clasificación conductor, proponiendo el uso de un diagrama de flujo de servicio para instigar a este profesional para reflexionar sobre su proceso de trabajo en el contexto de la atención a emergencia, sustituyendo el triaje de exclusión por un modelo de clasificación acogedor.
En situaciones de emergencia, el niño suele ser la principal víctima, ya que requiere atención especial en sus características de salud, que necesitan recursos especializados para su atención de emergencia.
En cuanto a la calificación de riesgo en un servicio de urgencias pediátricas, vemos la necesidad de un cuidado de la salud organizado y sistematizado para el cuidado del niño, además de un instrumento de clasificación estructurada que permite a las enfermeras evaluar cuidadosamente las principales quejas del paciente en el momento de la clasificación, con el fin de proporcionar atención y derivación adecuada al sufrimiento, el riesgo y/o daño a la salud de los niños.
El STM ofrece una lista de 52 organigramas, 49 apto para niños.
Estudios realizados en Holanda evaluaron la validez del STM en la atención de emergencia pediátrica, con el objetivo de llevar a cabo una evaluación detallada de las categorías específicas de los pacientes.
Los estudios demostraron que el STM tiene una sensibilidad y especificidad moderada en atención de emergencia pediátrica, posiblemente debido a la falta de organización de los organigramas específicos para pacientes pediátricos.
Al revisar la literatura, no hay estudios sobre el perfil de los pacientes pediátricos clasificados con este protocolo, así como tampoco fueron reportados investigaciones con el análisis de STM en la emergencia pediátrica.
Parece ser que a menudo los responsables de la calificación de riesgo son los mismos enfermeros que atienden pacientes adultos y niños, sin que haya una mirada más centrada en este grupo de edad, teniendo en cuenta las particularidades que los pacientes pediátricos tienen.
Teniendo en cuenta la importancia de caracterizar el cuidado de pacientes pediátricos clasificados con el STM vino la siguiente pregunta de investigación: "¿Cuáles son las características de los servicios prestados por la calificación de riesgo del sistema de triaje Manchester en una emergencia pediátrica de un hospital universitario?"
Este estudio tiene por objetivo entender el uso de este protocolo de clasificación en pacientes pediátricos pudiendo, en el futuro, justificar el desarrollo de la investigación con el fin de optimizar la calificación de riesgo a partir del STM en la población pediátrica.
Por lo tanto, este estudio tuvo como objetivo caracterizar la atención recibida por medio de la calificación de riesgo por el Sistema de Triaje de Manchester, la identificación de los datos demográficos edad, sexo, principales organigramas, discriminadores y los resultados en la emergencia pediátrica.
Estudio cuantitativo transversal en una emergencia pediátrica, vinculado a un servicio de emergencia, que se encuentra en un hospital universitario en el sur, que abarca el cuidado de pacientes adultos y pediátricos a través del Sistema Único de Salud.
Con capacidad para internar 49 pacientes adultos y nueve pacientes pediátricos, el servicio atiende a más de 5.000 pacientes por mes.
De este total, la emergencia pediátrica atiende a un promedio de 1.000 pacientes por mes.
Desde el año 2012, el Servicio de Emergencia implementó el STM para la clasificación de riesgo de los pacientes adultos y pediátricos, realizado por las enfermeras de hacinamiento en servicio.
La población del estudio consistió en pacientes menores de 14 años clasificados por STM en la emergencia pediátrica en el período comprendido entre el 1 enero 2013 hasta 31 diciembre 2013.
El estudio incluyó los registros de los pacientes menores de 14 años tratados después de la clasificación hecha a partir del STM clasificado como Emergente, Muy Urgente, Urgente, Poco Urgente, No Urgente y Sin Clasificación.
Se sabe que algunos pacientes buscan atención en la emergencia pediátrica más de una vez durante el período de estudio.
Así que para los propósitos de resultados, se considera el número total de consultas en el hospital pediátrico de emergencia y que fueron clasificadas por el STM.
El estudio excluyó a los registros de los pacientes ingresados en la emergencia pediátrica después de la transferencia de otras instituciones de salud, previamente clasificados por el STM.
Para recopilar los datos, se solicitó una búsqueda de registros médicos al Servicio de Archivo Medico de la Salud, que consta con el registro de datos de registro computarizado de pacientes clasificados por STM por medio de una query.
Una query es una forma de investigar los registros computarizados de la institución por medio de un formulario de encuesta de variables de estudio.
En la query se pidió todas las variables relevantes para el estudio: a la edad; b el sexo; c flujograma; d discriminador; e clasificación de acuerdo con el STM Emergente, muy urgente, urgente, poco urgente, No Urgente y Sin Clasificación; f remisión de los pacientes después de la consulta médica hospital, hospitalización, muerte; g Lugar de Internación Sala de Procedimientos Pediátricos, Sala de Observación Pediátrica, Unidad de Hospitalización Pediátrica de Cuidados Intensivos, Unidad de Cuidados Intensivos Neonatal.
Los datos de la investigación fueron organizados en un banco de datos Microsoft Excel y, después, analizados por medio del software SPSS Statistical Package for the Social Sciences, versión 18.
Todas las variables fueron categorizadas y expresadas por frequencia absoluta y frecuencia relativa.
El proyecto de investigación fue aprobado por el Comité de Ética de Investigación - CEP / Grupo de Investigación y Postgrado - GPPG del Hospital de Clínicas de Porto Alegre, con el número 13-0397.
Los principios éticos fueron respetados en materia de salud, de acuerdo con la Resolución N ° 466 del Consejo Nacional de Salud, de 12 de diciembre, 2012.
Los autores firmaron un Acuerdo de Compromiso para el uso de los datos de las historias clínicas.
Durante el período cubierto por la encuesta se llevaron a cabo 10.921 consultas en urgencias pediátricas.
Entre los atendimientos prevalecieron pacientes del sexo masculino 54,4% y el grupo de edad predominante fue los niños con edades comprendidas entre 29 días y dos años 44,5% asignados en la categoría de lactantes.
De acuerdo con la clasificación de riesgo del STM, prevaleció la categoría urgente en relación con otras categorías, por un total de 4.762 43,6% de atendimientos, seguida de la categoría Poco Urgente con 3.713 34,0% atendimientos.
La categoría de Muy urgente presentó 1.791 16,4% atendimientos, la categoría Sin clasificación tuvo 546 5,0% atendimientos, seguido de las categorías No Urgentes y Emergentes, con 65 0,6% y 44 0,4 % atendimientos, respectivamente.
En cuanto a los organigramas seleccionados para la clasificación de riesgo de los pacientes pediátricos, 43 organigramas fueron escogidos de los 52 existentes en el STM.
El flujograma padres preocupados prevaleció sobre los otros, por un total de 2.446 22,4% atendimientos.
Los demás flujogramas identificados en las consultas fueron Disnea en niños con 2.097 19,2%; diarrea y vómitos con 1.267 11,6%; malestar en niños con 699 6,4%; dolor abdominal en niños con 678 6,2%; asma con 568 5,2%; sin calificación con 546 5,0%; dolor de cabeza con 393 3,6%; convulsiones con 218 2,0%; problemas en los oídos 218 2,0%.
Los flujogramas se agruparon en la categoría Otros, con un total de 1.791 16,4% atendimientos.
De acuerdo con los discriminadores seleccionados a partir de los flujogramas, se encontraron 105 discriminadores diferentes para la calificación de riesgo.
Elegimos describir los diez discriminadores clave.
Hay prevalencia del discriminador evento reciente, con 1.671 15,3% atendimientos.
Los otros discriminadores seleccionados en los atendimientos fueron niño caliente con 928 8,5%; Baja saturación de O con 808 7,4%; dolor moderado con 699 6,4%; signos moderados de dolor con 590 5,4%; no alimentado con 579 5,3%; vómitos persistentes de 557 5,1%; sin calificación con 546 5,0%; febril 480 4,4%; tos productiva con 426 3,9%.
Los otros discriminadores se agruparon en la categoría Otros, con 3.637 33,3% atendimientos.
En cuanto al resultado de las consultas después de la evaluación de riesgos y la consulta médica, 6.749 61,8% de los atendimientos permanecieron en observación y/o quedaron bajo el cuidado del equipo de atención médica en la emergencia pediátrica.
De éstos, 5.362 49,1% fueron remitidos a la sala de procedimientos pediátricos, donde recibieron tratamiento para sus problemas de salud agudos, que fueron dados de alta; y 1.387 12,7% fueron internados en la sala de observación pediátrica.
El resto de los atendimientos, que corresponden a 4.161 38,1% fueron dados de alta; y 11 0,1% no esperó a la consulta médica, por la evasión de los pacientes.
Después de la evaluación de riesgos y la finalización de los primeros procedimientos y cuidado de la salud, algunos pacientes fueron hospitalizados en otras unidades hospitalarias.
Del número total de visitas en la emergencia pediátrica, 1.136 10,4% requirieron hospitalización.
De estos, el mayor número de ingresos se produjo en la Unidad de Internación p con 871 76,7% internaciones, seguido por la Unidad de Oncología Pediátrica con 120 10,6% de admisión; Unidad de Cuidados Intensivos de Pediatría con 67 5,9% internaciones; Unidad de Internación Neonatología con 33 2,9% hospitalizaciones y Unidad de Cuidados Intensivos Neonatales con 23 2,0% admisiones.
En la categoría Otros 1,9% se agruparon otras unidades del hospital, en el que se refiere al menos a un paciente durante la hospitalización, con un total de 22 admisiones.
Discusión
Los resultados de este estudio ayudan a llenar un vacío en la literatura brasileña con respecto a la aplicabilidad de STM en la calificación de riesgo en una emergencia pediátrica.
El protocolo puede ayudar en la práctica de enfermería, priorizando el cuidado de los niños que necesitan una atención inmediata para la salud.
En esta investigación, la aplicación del STM indicó una prevalencia de la categoría de riesgo Urgente 43,6%, lo que supone la necesidad de una evaluación de hasta 60 minutos.
Un estudio realizado en Holanda con el fin de identificar la capacidad de los padres para evaluar la gravedad de la fiebre en los niños y la decisión de buscar el servicio de urgencias, encontró la siguiente distribución entre las categorías de STM: Emergente 2%; muy urgente 44%; urgente 34%; poco urgente 19%; no urgente 1%.
En este estudio se observó una prevalencia de algunas categorías urgentes y muy urgentes, respectivamente, a diferencia de los resultados de este estudio, llevado a cabo en Brasil, donde prevalecieron los atendimientos clasificados en la categoría urgente, aunque se ha utilizado el mismo protocolo de clasificación de riesgo en ambas investigaciones.
Esto puede estar asociado con la cultura organizacional de los países donde se desarrollaron los estudios de la misma manera que las diferentes demandas y necesidades de salud de la población.
Otro hecho que puede atribuirse a esta diferencia se refiere a la calificación de riesgo que se pueden subestimar o sobreestimar por los profesionales responsables.
La subestimación de la calificación de riesgo puede suponer un problema para la salud de los pacientes con graves y/o de alto riesgo, teniendo en cuenta que éstos pueden ser clasificados como poco urgente o no urgente, lo que resulta en graves consecuencias para su salud.
La clasificación de riesgo sobreestimada proporciona una mayor seguridad para el paciente y también al profesional.
Al mismo tiempo, corrobora el aumento de pacientes con bajo riesgo de salud admitidos en el servicio de emergencia que consumen recursos que deberían encauzarse a los pacientes con problemas de salud más graves.
En cuanto a los principales flujogramas seleccionados, hubo prevalencia del flujograma padres preocupados, con el STM.
Puede justificarse la prevalencia de este flujograma relacionado a la percepción que singulariza a los padres sobre el estado de salud del niño y el temor de empeorar, junto con la certeza de un servicio resolutivo.
Otros factores que transforman los servicios de emergencia como las principales opciones de los padres para realizar el servicio a los niños son: la calidad y resolución de la atención; accesibilidad; garantía y agilidad del servicio; mayor densidad tecnológica que ofrece el servicio y que la atención médica sea realizada por un pediatra.
Un estudio llevado a cabo en Brasil con el fin de conocer el perfil de los niños y adolescentes tratados en un servicio de urgencias pediátricas encontró que una porción de 47,4% se clasificó como situaciones de salud que podrían ser resueltas en el nivel de atención primaria, donde los pacientes tenían síntomas considerados "leves" y sin posibilidad de complicar su salud Parece que a pesar de la expansión de la atención primaria y la aplicación de la Estrategia Salud de la Familia, la demanda de servicios de emergencia sigue en aumento.
Se puede atribuir a la diferencia entre la forma de pensar y actuar por profesionales de la salud, administradores y usuarios que buscan atención en el servicio de urgencias sin una clara comprensión de lo que las necesidades de salud constituyen situaciones reales a resolver en estos servicios.
En un estudio realizado en Holanda, sobre la aplicación del STM en una emergencia pediátrica, cinco organigramas principales fueron destacados en la clasificación de riesgo del paciente: la disnea en los niños; diarrea y vómitos; los padres preocupados; dolor abdominal en los niños; erupciones.
Otro estudio, también desarrollado en Holanda, encontró la prevalencia de los siguientes flujogramas: flujogramas generales; disnea en los niños; padres preocupados; diarrea y vómitos; problemas urinarios.
Al comparar los resultados de los estudios llevados a cabo en Holanda con este estudio, es evidente que el flujograma disnea en niños, la diarrea y el vómito y los padres preocupados aparecen en los tres estudios descritos.
En línea con los resultados encontrados, en un estudio realizado en Brasil, las principales patologías identificadas en los pacientes que llegaron a la emergencia pediátrica fueron las enfermedades respiratorias 56,2%; trastornos gastrointestinales 16,6% y virus 13,1%.
Es decir, en estas enfermedades que tienen una relación directa con los flujogramas encontrados, existe la necesidad del enfermero responsable de la clasificación de riesgo tener en cuenta estos signos y su gravedad, con el objetivo de establecer el servicio y/o la derivación adecuada de estos pacientes.
En relación a los discriminadores, sólo un estudio se encontró en la literatura en la que fueron descritos los principales discriminadores seleccionados en la clasificación de riesgo de pacientes pediátricos en un servicio de urgencias.
Con el fin de evaluar la capacidad de discriminación de STM para identificar infecciones bacterianas graves en niños con fiebre, fue posible detectar los siguientes discriminadores: fiebre; aumento del esfuerzo respiratorio; dolor; evento reciente; historia clínica significativa; historia respiratoria significativa; baja saturación de O; y la saturación de O muy baja.
Cabe señalar que en este estudio los discriminadores fueron dirigidos a pacientes con fiebre en la calificación de riesgo, con posible progresión a una infección bacteriana grave.
A diferencia de este estudio, en el que se consideraron todos los pacientes clasificados en la emergencia pediátrica.
En cuanto a los resultados de los pacientes en el estudio con el fin de comprobar las tasas de hospitalización y de identificar a los pacientes con problemas de salud menos urgente, encontraron que el 37% de los pacientes fueron admitidos en la observación pediátrica y en el 63% de los pacientes se llevaron a cabo algún tipo de procedimiento.
Este hecho también se observó en el presente estudio, que mostró la necesidad de una mayor atención en la sala de procedimientos pediátrica en la mitad de la población atendida antes de su envío a la casa.
Con respecto a la hospitalización para los pacientes pediátricos clasificados por el STM, un estudio realizado en Holanda, con el fin de evaluar si los flujogramas y los discriminadores de STM podrían ser utilizados como marcadores para identificar el riesgo de hospitalización para los pacientes pediátricos con síntomas de fiebre, se encontró una tasa de hospitalización del 23%.
Los resultados encontrados en ese estudio son el doble de la tasa de hospitalización identificado en este estudio, que fue del 10,4%.
Se puede considerar que la diferencia es debido a la razón de que en el estudio de Holanda se incluyó a pacientes que solicitaron el servicio de urgencias pediátricas ya mostrando signos de fiebre, mientras que en nuestro estudio fueron incluidos todos los servicios realizados en la emergencia pediátrica sin que el paciente presentara ningún signo o patología instalados.
Del número total de visitas en la emergencia pediátrica durante el periodo de este estudio, la mayoría de los pacientes fueron dados de alta después de un período de observación en las instalaciones de emergencia pediátrica.
Otro estudio obtuvo resultados similares, lo que demuestra la importancia de la clasificación de riesgo de la atención específica para los pacientes pediátricos, lo que sugiere que el sistema de clasificación utilizado se lleve a cabo por un profesional con experiencia en el campo.
En cuanto a las limitaciones de este estudio, estas se relacionan con la pequeña cantidad de investigaciones publicadas sobre el uso del sistema de triaje de Manchester en los niños, en particular a nivel nacional.
La mayoría de los estudios encontrados en la literatura se ha desarrollado en los países europeos, que caracterizan los atendimientos con la realidad de la salud en Europa, que divergen de las necesidades de salud y problemas presentados por la población en los sistemas de salud de Brasil.
Otro punto que se configura como una limitación de este estudio es el uso de datos secundarios para la realización de la misma, lo que no permite controlar las variables estudiadas.
El estudio aporta contribuciones al avance del conocimiento científico, que muestra las características de los servicios prestados en la emergencia pediátrica, por medio de la clasificación de riesgo por el Sistema de Triaje de Manchester y puede ayudar a los enfermeros en las acciones basadas en la planificación e intervenciones sobre las necesidades de salud de los pacientes pediátricos, lo que permite al profesional dirigir sus actividades a las demandas que buscan atención médica en los servicios de urgencia y emergencia, agregando calidad y eficiencia centrada en la atención a la salud de los niños.
Conclusión
Con este estudio fue posible caracterizar la atención recibida por calificación de riesgo por el Sistema de Triaje Manchester, la identificación de la demografía, los principales organigramas, discriminadores y los resultados en la emergencia pediátrica.
Este estudio tiene relevancia para la enfermería, teniendo en cuenta que el enfermero es el profesional de la salud designado para evaluar y clasificar al paciente en el momento de su llegada al servicio de urgencias.
Cuando se trata de la evaluación y clasificación de un paciente pediátrico, es esencial que los enfermeros presenten un dominio y conocimientos necesarios sobre el crecimiento y desarrollo de las diferentes etapas de la vida de un niño, al igual que las características específicas que este grupo de edad tiene.
Se sugiere que el enfermero responsable de la clasificación de riesgo tenga habilidades técnicas, razonamiento clínico, capacidad de escucha y el conocimiento calificado en pediatría con un enfoque basado en la unicidad e integridad del niño.
Lo ideal sería que el enfermero fuera un profesional especializado y activo en el cuidado de pacientes en edad pediátrica, porque este trabajo requiere medidas de toma de decisiones inherentes a la función de los enfermeros, que deben actuar de manera responsable.
Considerando que el Sistema de Triaje Manchester no es un protocolo de manejo sencillo, el mismo requiere la asignación por parte del profesional de sus habilidades y capacidades durante la evaluación del riesgo.
A partir de los resultados encontrados en este estudio, vemos la necesidad de seguir investigando el uso del Sistema de Triaje Manchester en pacientes pediátricos.
Se sugiere que se realicen más investigaciones para evaluar y validar la aplicabilidad de este instrumento de clasificación en los servicios de urgencias pediátricas en Brasil, con miras a la realización de investigaciones sobre la sensibilidad y especificidad de este protocolo de clasificación de riesgo en la atención pediátrica.
Los resultados del estudio mostraron aspectos clave en el proceso de calificación de riesgo por el Sistema de Triaje Manchester, la aclaración de los principales flujogramas y discriminadores seleccionados en la clasificación de riesgo de los servicios prestados en la emergencia pediátrica.
Este conocimiento puede aportar contribuciones a las prácticas de enfermería, ayudando a enfermeras en la mejora de la clasificación a través de este sistema.
El Simposio MATERIA fue creado por un grupo de investigadores latinoamericanos que también es responsable de la revista "MATERIA" y de la "Escuela Itinerante de Materiales".
Fue creado como un foro para reunir a expertos en Ciencia de los Materiales de América Latina.
La primera edición del Simposio tuvo lugar en Valparaíso, Chile, en 1995.
Desde su creación, el Simposio MATERIA ha cubierto diversos aspectos relativos a la investigación en Ciencia de Materiales, desde preparación de materiales hasta técnicas de caracterización y aplicaciones.
Sin embargo, el amplio espectro de aplicaciones de los nanomateriales y el importante volumen de investigación que se realiza actualmente en el campo 'nano' han llevado a que la edición 2014 del Simposio se centre únicamente en el tema de los materiales nanoestructurados.
De este modo, la XIII edición del Simposio MATERIA, que tendrá lugar de nuevo en Argentina, en la ciudad de Santa Fe, tendrá como tema principal el de los materiales nanoestructurados.
El Simposio incluirá también una Escuela sobre materiales porosos nanoestructurados.
El Simposio será parte de un grupo de eventos orientados a todo el espectro de temas relacionados con la Ciencia de los Materiales.
Este grupo de eventos incluye la Reunión Anual de las Asociaciones de Materiales de Argentina y Chile SAM-CONAMET, y la reunión anual IBEROMAT en su decimotercera edición, que reúne científicos iberoamericanos del área de Ciencias de los Materiales.
Estos tres eventos simultáneos permitirán una actualización con respecto a los últimos avances y tendencias en el campo de la Ciencia de los Materiales, reuniendo ingenieros, químicos, físicos e investigadores en general de América Latina e Iberoamérica.
Estos eventos www.unl.edu.ar/materiales2014 tendrán lugar entre el 18 y el 24 de octubre de 2014, y se llevarán a cabo simultáneamente con el 90º aniversario de la creación de la Universidad Nacional del Litoral, una de cuyas carreras de reciente creación es la Ingeniería de Materiales.
La realización de la Escuela asociada al Simposio tiene como objetivo brindar a jóvenes investigadores tanto formación básica como información sobre el estado del arte en el tema de materiales porosos nanoestructurados.
Para lograr este objetivo, los organizadores han invitado como conferenciantes a científicos internacionales de excelencia en el área.
Las conferencias abarcarán la preparación de materiales, modelos de porosidad y caracterización de sistemas porosos.
También se abordarán temas relacionados con aplicaciones de estos materiales.
Se espera de esta manera dar los primeros pasos para la creación de una Red Latinoamericana sostenida por jóvenes investigadores especializados en materiales porosos y temas relacionados.
El Simposio MATERIA, junto con las reuniones SAM-CONAMET e IBEROMAT constituirán un excelente entorno para fomentar la interacción entre científicos de diferentes áreas de la Ciencia de los Materiales.
Junto con la Escuela, estas actividades pondrán en contacto estudiantes y jóvenes investigadores con los más prominentes investigadores internacionales en el área.
El mismo grupo de científicos latinoamericanos responsable por la revista Materia también realiza el Simposio Materia y, juntamente con eso, la Escuela Itinerante de Materiales.
La decimotercera versión del Simposio Materia se realizara una vez más en Argentina, en la ciudad de Santa Fe, entre 21 y 24 de Octubre de 2014.
El envío de resúmenes se hará entre 1 y 31 de Marzo de 2014 y las informaciones preliminares sobre el evento ya están disponibles en: http://www.unl.edu.ar/materiales2014.
Tras una tendencia reciente, el XIII Simposio Materia se realizará en el ámbito de un Congreso Internacional de Metalurgia y Materiales, en conjunto con dos otros eventos del área, los cuales son realizados tradicionalmente en la región.
Estos incluyen el Congreso SAM-CONAMET, el cual reúne desde 2001 los congresos nacionales argentinos y chileno de metalurgia e materiales y el XIII Congreso Iberoamericano de Materiales - IBEROMET.
Así, se congregan esfuerzos y se garantiza una participación más grande de los profesionales del área.
El XIII Simposio Materia tendrá como temática los materiales nanoestructurados y la Escuela Itinerante de Materiales tratará más específicamente de los materiales porosos nanoestructurados.
El objetivo será discutir aplicaciones en la generación de energía, como componentes de pilas de combustible, en el área médica, en fotónica, para el almacenamiento del hidrógeno, en sensores y biosensores y como elemento catalítico y electrocatalitico.
Introducción
En las UCI, las actividades de los diferentes profesionales representan el componente más significativo en la contabilidad de costos; el equipo de enfermería ha representado de 30 a 35% del costo total.
La premura en el control de costos impone a las instituciones de salud la necesidad de un análisis detallado de la plantilla de profesionales de enfermería requerido, en vista de que la constatación del mismo representa una carga económica significativa en las unidades intensivas.
Es por eso que los profesionales de enfermería deben tener conocimiento de diferentes metodologías de dotación de personal para las UCI, de manera que las negociaciones con los administradores de hospitales lleguen a buen puerto en cuanto a la contratación de recursos humanos para esta área y que los profesionales no tengan limitaciones cuantitativas.
Mientras tanto, es necesario asociar el dimensionamiento de personal con métodos que permitan identificar el costo de la asistencia de enfermería.
En las instituciones de salud brasileñas, para evaluar los costos con un equipo de enfermería, se utilizan metodologías de análisis global; sin embargo, se vuelve imprescindible conocer las características de los pacientes para obtener las particularidades de la atención y sus respectivas demandas en cuanto al tiempo de trabajo.
Con toda esta información, podrá estimarse el costo y justificarse la necesidad de inversión por realizar.
Los instrumentos para cuantificar el trabajo del equipo de enfermería se han utilizado para obtener los costos de la atención, y son capaces de discriminar su participación en el costo total de la unidad.
En este contexto, se encuentra el Nursing Activities Score NAS, instrumento confiable y válido para medir la carga de trabajo en la UCI.
Puede utilizarse como herramienta de gestión, de planificación de costos y de auditoría en la UCI, así como en estimaciones de costos relacionados con la atención de enfermería proporcionada a pacientes graves.
Con este índice, se puede realizar un cálculo presupuestario del servicio de enfermería a partir de datos reales de las horas de atención requeridas por los pacientes.
Debido a la posición estratégica de los costos en las instituciones de salud, son necesarias investigaciones que permitan evaluar el desempeño de las unidades de manera de proporcionar subsidios para la planificación, el control y la toma de decisiones de la dotación de profesionales de la UCI.
El objetivo del presente estudio es calcular el costo del tiempo promedio de asistencia de enfermería invertido y requerido por los pacientes internados en la UCI, así como el gasto para la adecuación de la plantilla de profesionales de enfermería.
Esta es una investigación descriptiva con abordaje cuantitativo, en la modalidad de estudio de caso, realizada en la UCI de pacientes adultos de un hospital universitario de gran tamaño y complejidad del interior del estado de São Paulo, Brasil.
La UCI de pacientes adultos cuenta con 14 camas, de las cuales nueve se destinan a pacientes clínicos y quirúrgicos, mientras que cinco son para pacientes de cardiología.
La población del estudio incluyó pacientes internados en la UCI, de 18 años o más, independientemente del sexo, diagnóstico, tiempo de permanencia en la unidad o tipo de tratamiento.
La investigadora recolectó los datos con una metodología que abarcó las siguientes etapas:
Identificación de la carga de trabajo del equipo de enfermería
Con este fin, se procedió a la aplicación prospectiva del índice NAS, que consistió en la observación directa y la evaluación de los pacientes internados en la unidad.
La información complementaria referente a los acontecimientos de las últimas 24 horas se obtuvo de las historias clínicas.
El uso del NAS prospectivo proporciona resultados más fidedignos cuando se pretende medir la carga de trabajo del equipo de enfermería en la UCI.
Esta forma de aplicación tiene como objetivo brindar asistencia a los pacientes en su totalidad y de acuerdo con sus necesidades, está exenta de interferencias relacionadas con la estructura organizacional de la institución que impidan la asistencia, tal como debería ser practicada .
El NAS se divide en siete grandes categorías, con un total de 23 ítems, con pesos que varían de 1.2 a 32.0, y contempla 80.8% de las actividades del equipo de enfermería.
Las categorías de atención evaluadas son: actividades básicas monitorización y control, investigaciones de laboratorio; medicación, procedimientos de higiene; cuidado de tubos, movilización y posicionamiento; soporte y cuidado para los familiares y pacientes y tareas administrativas y de la gerencia; respiración asistida; soporte cardiovascular, renal, neurológico y metabólico; e intervenciones específicas.
El puntaje total puede alcanzar un máximo de 176.8%, que representa el tiempo invertido por el equipo de enfermería, por turno, en la asistencia directa a los pacientes.
Para conformar la muestra, se realizó su aplicación una vez al día, por un periodo de treinta días, los meses de marzo y abril de 2014, para obtener una muestra que reflejara el perfil de la necesidad de intervenciones del equipo de enfermería necesarias para los pacientes de la UCI.
Identificación del tiempo promedio de asistencia destinado a los pacientes por categoría profesional
El tiempo promedio se obtuvo con la cantidad promedio de cada categoría profesional que estuvo trabajando en la unidad durante el periodo de muestreo, la cantidad promedio diaria de pacientes y la jornada de trabajo:
Donde:
hk = tiempo promedio de atención horas, por paciente, según la categoría profesional k;
qk = cantidad promedio diaria de profesionales de la categoría profesional k;
t = jornada de trabajo de los profesionales;
= cantidad promedio diaria de pacientes.
Identificación del tiempo promedio de asistencia requerido por los pacientes
La aplicación diaria del NAS permitió realizar la sumatoria de los valores del conjunto de pacientes, con la cual se obtuvo el NAS total diario.
Consecutivamente, este valor se dividió por el número de pacientes internados en el día, con lo cual se obtuvo el NAS promedio diario del periodo investigado, aplicado a una nueva ecuación:
= valor promedio del NAS de una muestra de T pacientes; Donde:
= sumatoria del NAS de cada paciente i, desde i=1 hasta i=T;
T = cantidad de pacientes muestreada en el periodo;
24/100 = relación correspondiente a 24 horas por 100 puntos NAS.
Cantidad diaria de profesionales de enfermería requerida
Mediante la sumatoria de los valores del NAS de cada paciente, se obtuvo el NAS total diario.
Después, se procedió con la sumatoria de todos los valores del NAS total diario y se dividió por el número de días muestreados, con lo cual se obtuvo un valor promedio, que representa la carga de trabajo de la unidad, utilizado en la siguiente ecuación:
Donde:
= Sumatoria del NAS de cada paciente
Medición del costo de la mano de obra directa MOD
El costo de la MOD representa el gasto del personal que trabaja en la elaboración de productos o los servicios prestados.
Incluye los salarios pagados, las cargas sociales derivadas de la legislación laboral y de seguridad social, además de todos los otros gastos que implican los trabajadores.
Para obtener el costo de la MOD, se utilizó la composición del salario mensual, por categoría profesional, con base en la plantilla de profesionales de enfermería que ejercen en la UCI, durante el periodo de recolección de datos.
El Departamento de Recursos Humanos de la institución proporcionó los datos referentes a la composición del salario mensual, conformados por el salario promedio de la categoría; ajuste por condiciones insalubres; gratificación ejecutiva; premio incentivo; abono de las vacaciones, es decir 1/12 de 1/3 de la composición del salario mensual; cargas sociales según la Seguridad Social y Fondo de Garantía del Tiempo de Servicio FGTS y abono del aguinaldo, es decir 1/12 del salario promedio de la categoría.
En este estudio, se prefirieron utilizar los valores iniciales del salario de las diferentes categorías profesionales de la institución.
El costo de la MOD se calculó con la razón entre la composición del salario mensual de cada categoría profesional y el tiempo mensual de trabajo considerado en este estudio, de 111 horas, que corresponde al mes de marzo de 2014.
La divisa utilizada en las diferentes etapas fue la moneda de los Estados Unidos dólar, considerando su valor promedio de cotización del mes de marzo de 2014 de USD 2.33.
Para efectos del cálculo, se consideraron los valores de hora diurna.
Para obtener el valor financiero del tiempo promedio de asistencia destinado por paciente en cada turno de trabajo y por categoría profesional, se utilizó una ecuación que convierte la cantidad promedio de profesionales disponible en los turnos de la mañana, tarde y noche en horas de asistencia.
Para obtener el costo de la hora de asistencia requerida por paciente, se proyectaron los valores porcentuales del tiempo destinado en cada turno de trabajo, calculados con la regla de tres simples directa.
Esta secuencia lógica permitió conocer el costo aproximado de la asistencia invertida y requerida por los pacientes, en los diferentes turnos de 24 horas de atención, y la diferencia monetaria requerida para adecuar la plantilla de la unidad estudiada.
Para conocer las variaciones ocurridas en los costos subtotales y totales de la asistencia invertida y requerida, se utilizó el cálculo de la variación de costos, que incluye la relación entre un valor anterior y uno posterior, restando 1 y multiplicando por 100.
Los datos se ordenaron y almacenaron en planillas electrónicas creadas en el programa Microsoftr Excel 2010 y, posteriormente, se analizaron con estadística descriptiva.
Considerándose los aspectos éticos, los pacientes que estuvieron en condiciones de decidir su participación en el estudio firmaron el consentimiento informado y, si no tuvieron posibilidad de decidir, se contactaron y consultaron a sus representantes, quienes firmaron el consentimiento garantizando el cumplimiento de las disposiciones de la Resolución 466/12 del Consejo Nacional de Salud.
La investigación se encuentra aprobada en el Comité de Ética en Investigación de las instituciones participantes, con el número de protocolo CAAE 24373213.5.0000.5393.
Se incluyeron 77 pacientes, principalmente hombres n = 44; 57 %, media de edad de 57.3 años dp = 15.9, tiempo promedio de hospitalización de 7.3 días dp = 7.7, procedentes de las unidades de hospitalización n = 29; 38%, con tipo de hospitalización clínica n = 62; 80.6% y causas de hospitalización por afecciones cardiovasculares n = 27; 35%.
En 79% de los casos, el desenlace fue el alta de la unidad.
El instrumento NAS se aplicó 369 veces y el puntaje promedio diario fue de 85.6 DE = 4.3.
La dotación efectiva promedio de enfermería fue de 8.4 enfermeros y 21.2 técnicos para atender a una cantidad promedio de 12.3 pacientes al día.
El tiempo promedio de asistencia invertido correspondió a 14.4 horas al día por paciente 100%, de las cuales 4.1 horas 28.5% correspondieron a las utilizadas por enfermeros y 10.3 71.5%, por técnicos.
El promedio del puntaje diario del NAS equivale a 20.5 horas de asistencia de enfermería por paciente, de las cuales los enfermeros deben usar 5.8 28.5% y los técnicos de enfermería, 14.7 71.5%.
Así, la cantidad requerida de profesionales para 24 horas de atención es de 42.2, de los cuales 12 28.5% deben ser enfermeros y 30.2 71.5%, técnicos.
En relación con el costo de la MOD, en la tabla 1 se presentan los diferentes elementos de la composición del salario mensual de los profesionales de enfermería de la unidad investigada.
El valor unitario de la hora de trabajo de los profesionales según la categoría de enfermería fue de US$ 13.23/hora para los enfermeros US$ 1,468.20/111 horas y US$ 9.96/hora para los técnicos de enfermería US$ 1,105.20/111 horas.
Las tablas 2 y 3 presentan el costo de las horas de asistencia invertidas y requeridas por categoría profesional y en los diferentes turnos de trabajo.
El costo de las horas de cuidado invertidas por paciente en 24 horas fue de US$ 54.24 para los enfermeros y US$ 102.59 para los técnicos de enfermería, con un total de US$ 156.83.
En relación con las horas requeridas, los valores obtenidos fueron de US$ 76.73 para los enfermeros y de US$ 146.41 para los técnicos, con un total de US$ 223.14.
La diferencia en el valor del costo de las horas requeridas de los enfermeros con respecto al existente es de US$ 22.49, que corresponde a un aumento de 41.46%.
Para los técnicos de enfermería, el aumento es de US$ 43.82, que corresponde a 42.71%.
Esto significa un incremento diario de US$ 66.31 42.28% por paciente.
A partir de los valores de la composición del salario mensual de las diferentes categorías de los profesionales de enfermería en la unidad, se calculó el costo de la plantilla disponible y requerida en la UCI, descrito en la tabla 4.
Discusión
Conocer las características de los pacientes internados, así como la evaluación de sus demandas de atención, permitió identificar la carga de trabajo de los profesionales de enfermería con un puntaje promedio diario del NAS de 85.6, lo cual indica un déficit cuantitativo y la necesidad de adecuación de esta plantilla en 30%.
Dicha realidad se investigó y describió en otros estudios nacionales que presentan un panorama similar, en el cual las instituciones de salud funcionan con un número insuficiente de mano de obra de enfermería, particularmente en las unidades de cuidados intensivos.
Cabe señalar que los parámetros mínimos en vigor en el país de los diferentes niveles de formación de profesionales de enfermería presentan una relación 1:2 para los técnicos de enfermería y 1:10 para los enfermeros.
Mientras tanto, como requisito para establecer un patrón de referencia en la asistencia intensiva, la situación internacional establece la relación de estándar "oro" de 1:1 enfermero/paciente.
Estos diferentes acuerdos profesionales se dan en una realidad específica.
Los datos apuntan a una relación directa entre la conformidad del personal de enfermería y los resultados asistenciales relativos a la seguridad del paciente y los enfermeros; estos datos son divulgados por entidades de clase, lo cual demuestra la importancia de la adecuación de la dotación de profesionales.
El estudio de revisión que evaluó la asociación de la dotación de enfermería con los resultados de la asistencia brindada a pacientes en unidades de cuidados intensivos demostró que la menor plantilla de enfermería se relaciona con eventos adversos en pacientes graves.
En este aspecto, un estudio realizado en los Estados Unidos investigó eventos adversos en pacientes graves y demostró que los costos asociados a estos desenlaces asistenciales son considerables y justifican una mayor inversión en estrategias de prevención.
A pesar de la hipótesis de que los recursos humanos tienen un impacto en la gestión de la atención de enfermería, existe un consenso entre los directores de enfermería en cuanto a la resistencia encontrada para adecuar la dotación de profesionales en las instituciones de salud, principalmente por motivos presupuestarios.
Dicha realidad nos muestra que el aporte financiero ha limitado la disposición suficiente de profesionales para la cobertura asistencial, lo que remite a la importancia de tener datos que ayuden a los enfermeros en la justificación sobre el impacto financiero derivado de una plantilla de profesionales que no corresponde con las necesidades asistenciales de la unidad.
La estrategia pasa a ser la base del modelo de gestión de un servicio como la UCI, en el cual el conocimiento y la aplicación de los requisitos legales deben garantizar la asistencia proporcionada.
El resultado social presentado por las unidades asistenciales es más importante que los resultados financieros, pero no se prescinde de un sistema de información que permita una amplia visión y manejo de los costos de las actividades desarrolladas y de los profesionales que las desempeñan.
Aunque se reconozca la premisa de estudios que aborden los costos de atención en la UCI, se han concluido pocas investigaciones, sobre todo aquellas que involucran al equipo de enfermería en vista de la complejidad de los datos, así como de la elección y uso no estandarizado de las metodologías, lo cual imposibilita comparar los resultados.
Se verificó que los abordajes tradicionalmente utilizados para estimar los costos se basan en el cálculo del costo promedio por paciente o paciente al día con datos del presupuesto anual y los costos indirectos de la UCI, dividido por el número de pacientes, y esta secuencia supone el mismo costo para todos los pacientes.
La sistematización para medir los costos de personal que llegan a un valor fijo, aunque sea un método simple en la estimación de costos de procedimientos o de las tasas de internación de los pacientes, presenta desventajas, del punto de vista del presupuesto, en cuanto a su aplicación en la UCI, ya que las cobranzas estandarizadas no ofrecen una visión dinámica de los costos por grupo de pacientes, por etapa en la internación y por día de la semana.
La literatura nacional e internacional demostró que el costo del personal es variable, ya que hay pacientes con diferentes complejidades asistenciales; así, es posible demostrar estas fluctuaciones incorporando la carga de trabajo del equipo de enfermería a metodologías de estimaciones individuales del costo del personal.
Con respecto a dichas estimaciones, los autores midieron la carga de trabajo con el Therapeutic Intervention Scoring System TISS-28 y encontraron diferencias significativas en los niveles de atención hospitalaria.
En este aspecto, la investigación realizada en una unidad de internación neonatal de un hospital universitario, que utilizó el NAS como medida de la carga de trabajo, concluyó que el monto necesario para la adecuación de la plantilla de profesionales de enfermería sería de 30 %.
El NAS abarca 80.8% de las actividades de enfermería a diferencia de otros instrumentos, como el TISS, que contempla 43.3%, y debe elegirse para cuantificar las actividades de enfermería que tienen un gran impacto en el costo total de las UCI, lo cual puede servir para supervisar dicha unidad.
Además, puede discriminar mejor la participación del equipo de enfermería en el costo total de la unidad e identificar las diferencias de los costos de cada paciente.
Tomando en cuenta las dificultares para controlar los costos de salud y de las UCI en particular, que representan una carga financiera considerable para los sistemas de salud, es necesario realizar más investigaciones para entender mejor la relación costo-beneficio que no solo se limita a la demanda de cuidados intensivos y la oferta de camas, de modo que exista un crecimiento sin limitaciones en los costos de asistencia a pacientes graves.
Desde esta perspectiva, esta investigación es un aporte para los gestores de servicios de enfermería, ya que permite la utilización de una metodología detallada en cuanto a las etapas operativas y viables para obtener los datos monetarios que la componen.
Además, representa una herramienta potencial que permite su aplicabilidad en instituciones de salud de diferentes países que enfrentan la misma realidad de dotación de profesionales de enfermería en unidades de cuidados intensivos, cuyos equipos tienen diferentes composiciones.
Cabe señalar que, dentro de las limitaciones de estudios de esta naturaleza que implican el análisis de costos de determinada categoría profesional en la realidad de Brasil, se encuentra la falta de información sobre valores salariales, derivada de la ausencia de un salario mínimo para la categoría profesionales de enfermería, lo que puede generar valores diferenciados y bastante divergentes en los resultados obtenidos, considerándose la institución investigada.
Se recomienda realizar esta misma investigación en otras situaciones de terapia intensiva, como por ejemplo en hospitales privados, para obtener sus propios resultados; de ese modo, habrá mecanismos de evaluación comparativa que contribuyan con más información sobre la metodología aplicada.
Conclusión
La utilización del instrumento Nursing Activities Score NAS en este estudio, en cuanto a la variable para dimensionar el equipo de enfermería, demostró su pertinencia con respecto a la herramienta en el proceso de identificación de costos de la asistencia de enfermería en terapia intensiva, proporcionando subsidios a los profesionales de enfermería gestores y a los administradores para la planeación y aplicación de presupuesto.
La identificación de las horas de atención de enfermería invertidas y requeridas por los pacientes de la UCI investigada, vinculada con el costo de la mano de obra directa, permitió conocer el monto para adecuar la cantidad de profesionales de enfermería, cuyo gasto mensual para la institución sería de US$ 15,232.32, que corresponde a un incremento de 42.59% en el presupuesto de la unidad.
Con base en estas consideraciones y el avance en los estudios del área de planeación de recursos humanos de enfermería, así como el componente estratégico que representan los costos de salud en la actualidad, se considera necesario profundizar en el tema y ampliar los conocimientos de la gestión institucional.
La fase de uso de los edificios es la más importante de su vida útil desde los puntos de vista económico y ambiental.
La vida útil de un edificio corresponde al período de tiempo posterior a la construcción durante el cual un edificio, o sus elementos, exceden los requisitos mínimos funcionales para los cuales fue proyectado .
Por lo tanto, es hoy en día consensuado que el alargamiento de la vida útil de los edificios, consecuencia de su degradación, es la opción más adecuada .
A nivel nacional, la ausencia de políticas de incentivo a las actividades de rehabilitación y mantenimiento, combinada con un escenario económico que promovió la construcción nueva, favoreció el crecimiento suburbano durante décadas.
En este contexto, Portugal observa una mudanza de paradigma en el sector de la construcción, que incluye la mudanza de foco en la nueva construcción para la rehabilitación de edificios existentes.
De hecho, cuando los edificios son sometidos a actividades de mantenimiento y rehabilitación, la durabilidad de los elementos constructivos es aumentada, incrementando la vida útil esperada del edificio .
A ese respecto de cada edificio ser único y presentar diferentes tipos de anomalías, es posible identificar patrones al analizar una muestra significativa de edificios.
De esta forma, fueron iniciadas bases de datos que ofrecen orientación en la prevención y reparación, a través del análisis sistémico de los datos recogidos de inspecciones.
Una vez que las actividades de mantenimiento y rehabilitación son fundamentales para la durabilidad de los edificios, es esencial una interpretación correcta de sus anomalías, apoyada en inspecciones y diagnósticos objetivos.
Sin embargo, los procesos de inspección y diagnóstico de los edificios son bastante complejos, influenciando la precisión de las medidas de intervención subyacentes .
La comunidad científica nacional e internacional ha dedicado la mayor atención al vasto campo de conocimiento de la inspección, diagnóstico, mantenimiento y rehabilitación de las construcciones, incluyendo su uso en el desarrollo de sistemas de gestión integrada de edificios.
Un gran esfuerzo se ha hecho en la incorporación de modelos computacionales a fin de auxiliar a los ingenieros en los procesos de toma de decisión .
Aun cuando los sistemas de gestión de edificios sean trivialmente usados en empresas, el foco principal de tales sistemas es generalmente la gestión de valor patrimonial y la gestión de mantenimiento planificada .
No obstante, las anomalías en edificios pueden comprometer su desempeño a nivel estructural y/o no estructural, siendo a veces necesarias intervenciones dispendiosas, a fin de devolver al edificio su estado original.
Por consiguiente, el no usar sistemas de gestión que integren la inspección el diagnóstico de edificios puede comprometer el desempeño de los mismos a largo plazo .
Los estudios de patología de construcción tienen mucho destaque actualmente.
En este artículo es hecha una revisión en el ámbito de los métodos de evaluación de la patología en edificios, presentando algunos de los desafíos en este tema, en lo que se refiere a la implementación de un sistema de gestión integrada de edificios fiable y aplicable.
Los avances en el tema de las tecnologías de información han propiciado la automatización de los procesos de toma de decisión en ingeniería.
Al final de la década de 1980, la intensa actividad en el área de la tecnología condujo la implementación de diversos sistemas de gestión, referentes a diversas áreas de la ingeniería .
En lo que se refiere a patología de la construcción, son cronológicamente presentados los más importantes métodos de evaluación de la patología en edificios, enfocados en los elementos no-estructurales.
La organización británica BRE Building Research Establishment, especializada en edificios, publicó una serie de fichas de anomalías en edificios, constituyendo una importante base de datos .
La intención de estas fichas es brindar las informaciones necesarias a los profesionales del sector de la construcción, en el ámbito de la prevención y corrección de anomalías en edificios.
Cada una de estas fichas está compuesta por dos hojas A4 estructuradas de la siguiente forma: i Descripción de la anomalía; ii Descripción de las causas; iii Medidas de prevención; e iv Referencias e informaciones complementarias.
Posteriormente, estas fichas fueron agrupadas y republicadas ; .
En las actas del 1º Encuentro sobre Conservación y Rehabilitación de Edificios de Habitación, realizado en Lisboa, en Junio de 1985, fue presentada una metodología para la evaluación de la patología de un edificio que sería adoptada en la elaboración de las conocidas fichas de reparación de anomalías, publicadas por el Laboratorio Nacional de Ingeniería Civil .
El conjunto de estas fichas es segmentado de la siguiente forma: i Anomalías estructurales; ii Anomalías no-estructurales; e iii Instalaciones y equipamientos.
A cada uno de los segmentos corresponde un grupo de fichas de reparación de anomalías.
Cada una de estas fichas fue estructurada del siguiente modo: i Síntomas; ii Examen; iii Diagnóstico de causas; e iv Reparación.
El consejo Internacional para la investigación e Innovación en Edificios y Construcción - CIB Conseil International du Bâtiment tiene un grupo de trabajo responsable por la investigación en patología de la construcción, designado W086 Building Pathology.
Este grupo de trabajo publicó, en Junio de 1993, un modelo de fichas de patología, tituladas Cases of failure information sheet, totalmente dedicadas a los registros de patología, apuntando para la necesidad de la sistematización del conocimiento en el campo .
Fue sugerida una estructura para la preparación de fichas de patología: i Elemento constructivo; ii Descripción da problemática; iii Descripción das anomalías evidentes; iv Descripción de anomalías que pueden ser monitoreadas; v Representación gráfica foto, dibujo; vi Descripción da la anomalía; vii Identificación de los agentes que causan la anomalía; viii Errores; e ix Informe diagnóstico.
En 1995, la agencia francesa AQC Agence Qualité Construction, en alianza con la Fundación SMA, desarrolló un conjunto de fichas de patología, tituladas Fiches pathologie du bâtiment .
Estas fichas fueron elaboradas de forma de evidenciar las principales anomalías en edificios de Francia, con base en los análisis de siniestros reportados a las compañías de seguros.
Las 61 fichas existentes fueron creadas en 1995 y ya están disponibles en línea desde 2003 ver Figura 1.
Estas fueron agrupadas y seccionadas de acuerdo con las partes del edificio afectado.
De manera semejante a los casos anteriores, estas fichas están estructuradas del siguiente modo: i Descripción de la anomalía; ii Diagnóstico; iii Puntos sensibles; iv Consejos de prevención; e v Informaciones adicionales.
El servicio surge como un sistema que brinda el diagnóstico on-line, cuyo principal objetivo es auxiliar en la corrección de anomalías en edificios, proporcionando explicaciones básicas sobre las causas probables, haciendo un diagnóstico preliminar y definiendo medidas correctivas.
El servicio ofrece un pre-diagnóstico sobre la base de un formulario on-line ver Figura 2.
Posterior al sometimiento, las respuestas del entrevistado son evaluadas por especialistas en la patología y rehabilitación de la construcción, que completan un informe on-line con la identificación de la anomalía, especificando las posibles causas y acciones correctivas.
El catálogo de patología italiano "Aprender con los errores" fue desarrollado por la BEGroup del Departamento de Ciencia y Tecnología del Património Construido BEST en el Politécnico de Milán.
El catálogo referido es accesible on-line ver Figura 3, totalmente en italiano, donde los archivos de patología pueden ser accedidos.
A semejanza de los casos anteriores, estas fichas están estructuradas de la siguiente manera: i Registros de materiales; ii Mecanismo de deterioro; iii Registros de patología; iv Registros de casos de estudio; y v Registros de anomalías.
El Grupo de Estudios de Patología de la Construcción creo un sitio web dedicado a la divulgación de un catálogo de fichas de patología .
Desde 2004, los usuarios registrados tienen acceso al campo de Patología, donde el esquema de un edificio presenta las fichas de patología de acuerdo con el elemento constructivo ver Figura 4.
Al seleccionar el respectivo elemento, es presentada la lista de fichas de patología asociadas.
A semejanza de los casos anteriores, estas fichas están estructuradas de la siguiente forma: i Identificación de la patología; ii Descripción de la patología; iii Sondeos y medidas; iv Causas de la patología; e v Soluciones posibles de reparación.
En el 2009, Fong y Wong crearon el prototipo de un sistema de gestión integrada de edificios ver Figura 5, teniendo varios objetivos en mente: i brindar un abordaje amigable al usuario; ii brindar un abordaje simple en el proceso de presentación de la información; y iii permitir la comunicación entre los diferentes usuarios del sistema, mejorando el intercambio de conocimientos y experiencia, en el ámbito de la patología de la construcción .
Con ese fin fue usado un cuestionario para investigar las opiniones de los profesionales de la construcción así como la captación y reutilización del conocimiento y experiencia.
Posterior al levantamiento preliminar, se realizarán entrevistas a profesionales interesados, y se registra el conocimiento y la experiencia acumulada en formularios libres de cualquier estructura, siendo posteriormente introducidos en el prototipo del sistema de gestión integrada.
2 9 MANTENIMIENTO DEL SITIO WEB 2010
En 2004, fue desarrollado, en la Universidad Nacional de Singapur NUS, un proyecto de dos años concebido para estudiar los problemas sufridos por diferentes tipos de edificios en climas tropicales.
En 2005, fue criado el Maintainability website ver Figura 6, siendo actualizado hasta el año 2010.
El sitio web procura concientizar a los profesionales de la construcción acerca de los obstáculos para un buen mantenimiento de edificios .
El sitio web fue desarrollado in Inglés y está dividido en los siguientes módulos: i Biblioteca de anomalías, con informaciones sobre tipos de anomalías y sus causas, mantenimiento y métodos de diagnóstico; ii Manual de materiales, con informaciones sobre el desempeño y durabilidad de los materiales; e iii Sistema de evaluación del mantenimiento, desarrollado para facilitar la selección de alternativas sustentables.
El módulo i Biblioteca de anomalías, está directamente relacionado con el ámbito del presente artículo, a base de datos de anomalías y está agrupado del siguiente modo: i Anomalías en fachadas, ii Anomalías en áreas húmedas, iii Anomalías en bodegas; y iv Anomalías en techos.
En lo que se refiere a los registros de anomalías, estos están organizados de la siguiente manera: en las dos primeras secciones el tipo de anomalía es ilustrado y las posibles causas explicadas; las buenas prácticas constructivas son compiladas en la tercera sección con el objetivo de evitar errores sistemáticos; en la cuarta sección son ilustradas las técnicas de diagnóstico y mantenimiento; las posibles técnicas correctivas son ilustradas en la quinta sección.
2 10 CONSTRUYENDO EL RÉCORD MÉDICO 2013
En 2013, Chang y Tsai propusieron el concepto de "registro médico de en edificio", análogo a los registros médicos humanos , presentando un sistema de diagnóstico.
En el escenario de aplicación de este sistema, un perito de investigación en situaciones patológicas con una base de datos, se auxilia para el diagnóstico de anomalías en edificios.
El usuario recibe la notificación, a través de una conexión a Internet, en el local de la construcción.
Este sistema es compuesto por cuatro módulos principales: i Procesamiento de documentos; ii Extracción de la solución clave; iii Cálculo de simulación; y iv Clasificación de la importancia.
Según los autores, las constructoras pueden ofrecer servicios especializados, en respuesta a problemas de mantenimiento y de gestión, usando este sistema.
La acumulación eficaz y reutilización de registros de reparación también pueden ser hechas durante la fase de proyecto de un edificio.
3 ANÁLIS CRÍTICO Y COMPARATIVO
Aun cuando en la rehabilitación de edificios, cada caso sea único, la mayoría de las ocurrencias de anomalías en elementos no estructurales puede ser resuelta de una forma sistémica.
Usando datos de inspecciones, o cruzamiento de informaciones, y un sistema de gestión integrada de un edificio, un inspector puede diagnosticar la anomalía y definir la mejor técnica de reparación.
En este contexto, la adquisición de datos sobre el desarrollo de anomalías en la construcción es indispensable para la planificación de las acciones de mantenimiento y reparación.
La fiabilidad de esta información es fundamental para tomar decisiones racionales.
Partiendo del análisis de los métodos de evaluación de la patología en edificios, se puede fácilmente concluir que todos tienen una estructura semejante en lo que se refiere a la descripción de anomalías: i descripción / identificación de la anomalía; ii causas probables; y iii Diagnóstico y técnica de reparación.
Indudablemente, parece que todos los métodos de evaluación de la patología en edificios encontrados en la literatura tienen una organización semejante, más ninguna es completamente dedicada a la intervención, lo que refuerza la importancia de la investigación en este tema.
En relación a los métodos de evaluación basados en fichas de anomalía, Defect action sheets 1982, Fichas de reparación de anomalías 1985 y Cases of failure information sheet 1993, estos representan el punto de partida para el análisis sistémica de la patología en edificios.
A través del análisis sistemático de los datos recogidos en estudios de investigación, fue posible establecer bases de datos confiables, que proporcionan una orientación en la prevención y reparación de anomalías de elementos no-estructurales de edificios, es una contribución importante en el desarrollo de sistemas de gestión integrada.
En ese sentido el contenido de la información podrá estar en desacuerdo con las prácticas constructivas comunes, debido a los continuos avances en las técnicas de construcción y de reparación.
En lo que respecta a los métodos de evaluación que hace uso de las más recientes tecnologías de la información, es posible identificar tres métodos muy semejantes en su gesta: Fiches pathologie du bâtiment 1995, "Aprender con los errores" 2004 y Patorreb 2004.
En estos casos, diversas fichas de anomalías son accesibles a través de un sitio web, a partir de donde pueden ser descargados e impresos.
A través de estos métodos, a divulgación de los registros de patología se volvió una realidad.
No obstante, no fueron tomadas medidas a fin de filtrar el contenido de las fichas de patología, de modo de ofrecer a los usuarios una solución de reparación expedita.
Los métodos de evaluación Construdoctor 2003 y Building medical record 2013, surgen como sistemas que ofrecen diagnóstico on-line.
Posterior a completar el formulario, las respuestas del usuario son evaluadas por especialistas en la patología de la construcción, que hacen un informe on-line.
También se observa que la información ofrecida en el informe es apenas un pre diagnostico dado por técnicos, sin una visita al edificio.
Por esa razón, el informe no puede ser tan preciso como se desea.
Con respecto al método Web-based prototype system 2009, es importante notar que el sistema no fue concebido para ofrecer cualquier regla sistematizada.
Según los autores, las investigaciones concluyeron que el conocimiento, en el ámbito de la patología de la construcción, es de contexto específico y no puede ser generalizado.
En vez de eso, el sistema permite a los usuarios compartir y recuperar la experiencia de otros profesionales, a fin de facilitar su propio proceso de toma de decisión.
Finalmente, se debe dar mayor atención al método Maintainability website 2010.
Este método pretende brindar un diagnóstico objetivo, a través del desarrollo de una biblioteca de anomalías incluyendo, un manual de materiales y un sistema de clasificación de las técnicas de mantenimiento.
Relativo a la biblioteca, las anomalías y respectivas causas son explicadas e ilustradas a través de fotografías.
Las técnicas de diagnóstico y reparación están también incluidas.
De esta forma, los usuarios de este método de evaluación son incentivados a encontrar un diagnóstico, con base en imágenes.
No obstante, no fueron encontrados datos estadísticos, específicamente en lo que se refiere a las correlaciones entre anomalías, diagnóstico y técnicas de reparación.
Como resultado, el diagnóstico puede no ser tan preciso cuanto se espera, una vez que es claramente dependiente de la experiencia del usuario / inspector.
Por ese motivo, el método tiene algunos desafíos en lo referente a la intervención.
Entre otros desafíos identificados sobre los métodos de evaluación de la patología en edificios encontrados en la literatura, la objetividad de la información concedida es un pre-requisito para la toma de decisiones racionales.
A fin de superar algunos de los desafíos encontrados, investigadores del Instituto Superior Técnico de la Universidad de Lisboa desarrollaron sistemas de inspección y diagnóstico, aplicados a varios elementos constructivos no estructurales.
Estos sistemas son caracterizados por la definición y clasificación de las cuatro variables más importantes en la patología: anomalías, causas, técnicas de diagnóstico y técnicas de reparación, siendo que fueron también establecidas correlaciones cuantitativas .
Siguiendo un abordaje sistémico, estudios fueron publicados sobre los siguientes elementos no-estructurales de edificios:
Impermeabilizaciones de techos en azoteas ;
Revestimientos cerámicos adherentes en pisos y paredes ; ; ;
Revestimientos epóxicos en pisos industriales ;
Paredes de bloque , ;
Revestimientos de piso de madera ;
Revestimientos en piedra natural en pisos y paredes ;
Divisiones en yeso laminado ; ;
Frisos comunes en fachadas interiores ; ;
Revestimientos en techos inclinados ; ; ;
Yeso en paredes ; ;
Pinturas en frisos ; ;
A través de una intensa investigación bibliográfica basada en publicaciones científicas internacionales, se recogió la información actualmente disponible sobre la patología de elementos no estructurales.
Esta información fue complementada con la ejecución de trabajos de campo con extensas muestras representativas, permitiendo la creación de un mayor entendimiento relativamente al origen de las anomalías, ofreciendo un método sistémico para el diagnóstico de las mismas y facilitando la elección de métodos de intervención para reparación.
Estos sistemas disponen de las siguientes herramientas:
Lista de clasificación de anomalías: identificación y clasificación de las anomalías más comunes en cada elemento;
Lista clarificativa de causas: identificación y clasificación en las causas más probables en origen de diversas anomalías identificadas;
Lista de clasificación de técnicas de diagnóstico: clasificación del tipo de ensayos que permiten caracterizar las anomalías identificadas, así como auxiliar en la determinación de la posible causa.;
Lista de clasificación de técnicas de reparación: clasificación del tipo de técnicas de intervención más adecuadas para cada una de las anomalías identificadas;
Matriz de correlación anomalías-causas: atribución de relación nula, indirecta o directa entre cada anomalía y cada causa listada;
Matriz de correlación inter-anomalías: probabilidad de desarrollo de una anomalía, en presencia de otra.;
Matriz de correlación anomalías-técnicas de diagnóstico: atribución de relación nula, promedio o alta a una técnica de diagnóstico necesaria para la caracterización de una anomalía, o entendimiento de sus condiciones para conocimiento del origen;
Matriz de correlación anomalía-técnicas de reparación: atribución de relación nula, promedio o alta a una técnica de reparación relativa a su adecuación en la resolución de anomalías.
Entre tanto, ninguno de los sistemas creados se encuentra debidamente informatizado, siendo todavía susceptible a inadecuadas interpretaciones, posibilitando todavía el error en el uso de los mismos.
En el área de rehabilitación de edificios, se establece que el procedimiento de rehabilitación debe comenzar con una inspección, asegurando la caracterización adecuada de las anomalías existentes, que culminará con la presentación de un diagnóstico y la respectiva técnica de reparación.
Habiendo comprobado la importancia de establecer métodos de evaluación de la patología en edificios, es importante crear un sistema de gestión integrada de edificios fiable, que posibilite el acceso al vasto campo del conocimiento de la patología de las construcciones.
A partir del análisis de los métodos de evaluación de la patología de edificios encontrados en la literatura, se concluye que todos tienen una organización parecida pero ninguno es por entero dedicado a la intervención.
A fin de crear un sistema de gestión integrada fiable, los sistemas parciales desarrollados en el Instituto Superior Técnico de la Universidad de Lisboa se figuran como bases confiables, una vez que se rigen por el mismo abordaje sistémico, anclados en el conocimiento de las áreas de inspección, diagnóstico y rehabilitación de elementos no-estructurales de edificios.
A través de este abordaje sistémico, fueron definidos y clasificados los parámetros más importantes de la patología de varios elementos de construcción, bien como las correlaciones cuantitativas entre estos.
En ese contexto, la creación de un sistema de gestión integrada global, incluyendo todos los sistemas parciales desarrollados hasta el momento, surge como una perspectiva futura bastante creíble.
La implementación de un sistema de gestión integrada de edificios apoyado en los sistemas parciales desarrollados en el Instituto Superior Técnico, colocará en práctica todas las herramientas referidas en la sección 3 de este artículo.
Sin embargo hay un largo camino a seguir, a fin de colocar ese sistema en práctica.
La creación de un sistema global con base en listas normalizadas de anomalías, causas, métodos de inspección y técnicas de reparación son como un gran desafío, debido a la cantidad enorme de información.
El análisis y normalización de los sistemas parciales incluyen la apreciación conjunta de anomalías, causas, técnicas de diagnóstico y métodos de reparación de cada elemento constructivo.
A fin de implementar un sistema de gestión integrada de edificios, se debe tener en consideración las diversas fases por las que un edificio pasa, incluyendo las inspecciones periódicas generales y específicas a los elementos constituyentes del edificio, bien sea como las consecuentes intervenciones de mantenimiento, reparación y/o sustituciones.
Para que un sistema de este tipo sea puesto en práctica, es necesario construir una herramienta informatizada que tenga como base el edificio sus elementos.
Este sistema deberá incluir una base de datos que permita almacenar la información relevante sobre el edificio; un módulo que permita la normalización de las actividades de inspección y los informes resultantes; es un módulo de decisión sobre a la acción a realizar posterior a la inspección y el diagnóstico de anomalías eventualmente existentes, dedicado a las operaciones de mantenimiento del edificio.
Usando los atributos referidos, se espera la disminución de la subjetividad de las inspecciones de elementos de edificios y la eliminación de la dependencia de la experiencia del inspector, que apuntan como algunos de los desafíos asociados a los métodos de evaluación de patología en edificios existentes.
Finalmente se tiene previsto que el sistema de inspección informatizado propuesto tenga la siguiente aplicación práctica: i uso en inspecciones; ii uso en el ámbito de los planes de mantenimiento pro-activo de edificios; iii apoyo en la decisión de proyectos de rehabilitación; iv preparación de informes de dilapidación de edificios; v uso para reconocimiento oficial; vi preparación del informe final de diagnóstico con una estructura normalizada; vii uso como base pre normativa de metodología normalizada para inspecciones a edificios que tengan que ser reconocidas oficialmente; e viii evaluación y gestión de activos inmuebles.
El fenómeno de las drogas constituye hoy en día una verdadera y urgente cuestión de salud pública en el mundo.
Es tratado como un problema social con impactos directos en la salud del individuo, familia, comunidad y sociedad en general.
Puede ser comprendido en su dimensión nacional e internacional con sus impactos en la esfera global.
Envuelve el problema de producción, trafico y comercio, así como, el consumo de las drogas licitas e ilícitas en las Américas y en el Mundo.
Los problemas originados de las drogas son eminentemente complejos y dinámicos.
Así, se toma como presupuesto que las complejas relaciones que envuelvan el uso y abuso de drogas lícitas e ilícitas constituyen un escenario de vulnerabilidad la violencia.
Por lo tanto, se configura como un problema de los más complejos y desafiantes enfrentados por los gobernantes de los países desarrollados y principalmente de los países en desarrollo en el mundo.
Alcohol y drogas es un tema que directamente o indirectamente, dice respecto a todos nosotros.
Ese tema permite miradas bajo muchas perspectivas.
Lo podemos apreciar como ciudadanos de una nación, miembros de una familia, profesionales de la salud, como investigadores y docentes, bien como participantes de una comunidad.
Para cada una de ellas justificase una articulación plena e indispensable.
Dedicarse a ese tema es tarea de incuestionable importancia, pues exige responsabilidad, entrenamiento y sobre todo conocimiento científico.
El consumo excesivo y cada vez más precoz de alcohol y drogas es una situación que preocupa no solamente el Brasil, más también muchos países del mundo.
La búsqueda de estrategias para el enfrentamiento de esa cuestión, tanto por parte del poder público cuanto de la sociedad, tiene apuntado para una dirección común, la de centrar esfuerzos en el sentido de dar al tema un tratamiento realista, pragmático y que promueva resultados efectivos.
Es necesario centrar esfuerzos para intensificar las relaciones con la sociedad y la comunidad científica.
En ese sentido, ese tema está siendo debidamente tratado en los Programas de Enseñanza y ofrecido a los alumnos, por el cuerpo docente de la Escuela de Enfermería Anna Nery, como un componente de salud y como un problema social que atinge nuestra sociedad y principalmente el desarrollo de nuestro país.
Por eso felicito, más una vez, la Escuela de Enfermería Anna Nery, realizando su papel en el ámbito de la academia, en el enfrentamiento de esta temática, tan relevante en los días actuales.
Y, a través de su revista presenta, en esa edición especial, los problemas relacionados al uso y abuso de alcohol y otras drogas.
Trae en boga y discute muchos temas de contribución científica, para divulgar el conocimiento y el entendimiento de eses estudios, en esa área, que hoy se presenta como uno de los más relevantes y principales problemas de salud pública en el mundo, el consumo de alcohol y otras drogas.
Introducción
La satisfacción puede ser entendida como la percepción subjetiva e individual del sujeto frente al alcance de sus expectativas en los diversos sectores de la vida.
Las constantes y dinámicas transformaciones sufridas por la sociedad moderna, imponen un aumento de las demandas a los profesionales calificados, exigiendo cada vez más personas con conocimiento y con competencias específicas para el alcance de los niveles de desarrollo esperados.
Todos esos cambios se reflejan en el perfil profesional deseado por el mercado de trabajo, exigiendo cada vez más de la formación de los futuros profesionales, a través del reciclaje de antiguos métodos, por la construcción de nuevas habilidades, o también por el desarrollo de nuevas competencias.
En paralelo, el escenario educacional viene sufriendo numerosas transformaciones, con el objetivo de adecuarse a esas nuevas exigencias globales.
Esa reestructuración busca adecuar la enseñanza a las necesidades de la sociedad, conduciendo las transformaciones estructurales en los propios modelos de gestión, llevando a la necesidad constante de repensar las estrategias de enseñanza.
En ese sentido, la satisfacción académica puede ser vista como un factor esencial en la motivación y participación de los estudiantes, interfiriendo en el aprovechamiento del aprendizaje y, consecuentemente, en la competencia del futuro profesional.
La satisfacción académica tiene que ver con la percepción singular del estudiante en relación al valor de su experiencia educacional, durante el período de formación.
Así, la satisfacción puede ser descrita por el nivel de harmonía existente entre lo que es exigido del individuo y lo que es esperado por él, o sea, es la percepción individual del sujeto sobre el alcance de sus expectativas.
El ingreso a la universidad puede ser promotor de grandes cambios en la vida de los estudiantes; el aumento de las exigencias y responsabilidades puede llevar a sentimientos de angustia y miedo, causados por una falta de adaptación a ese nuevo ambiente social y cultural.
Las exigencias académicas y la vivencia en nuevos ambientes, muchas veces, hostiles, sumadas a las constantes presiones del mercado para la formación de un profesional cada vez más eficiente, pueden llevar al estudiante a una sobrecarga y a la percepción de insuficiencia y de no poder alcanzar sus objetivos y expectativas.
Al sentirse desmotivados frente a sus limitaciones, los estudiantes pasan a sentirse desinteresados e insatisfechos.
El ritmo acelerado y la ausencia de preocupación con las necesidades personales de los individuos poseen íntima relación con la percepción de satisfacción con sus asuntos de vida, una vez que esa resulta de la compleja y dinámica interacción de las condiciones generales de vida, de las relaciones de trabajo, del proceso de trabajo y de la percepción de control de los individuos sobre sus condiciones de vida y de trabajo.
No obstante, la detección de los factores promotores de insatisfacción puede ser compleja, debido a los múltiples factores que intervienen, tales como: currículo, enseñanza, interacción social/profesional y ambiente de aprendizaje.
De esa forma, es fundamental la utilización de un instrumento capaz de analizar las diferentes dimensiones de la satisfacción académica, posibilitando la reflexión acerca de los procesos formativos, objetivando el aumento de la calidad educacional a través de la adecuación de las necesidades de los estudiantes y consecuentemente disminuir la evasión.
Para esto, el instrumento Nursing Student Satisfaction Scale NSSS fue desarrollado para ser aplicado en estudios cuantitativos, objetivando analizar la satisfacción de los estudiantes con el curso de pré-grado en enfermería.
El instrumento fue validado en los Estados Unidos con una muestra de 303 estudiantes de enfermería y comprende preguntas que engloban las dimensiones currículo y enseñanza; interacciones sociales/profesionales y ambiente de aprendizaje.
En Brasil, se encuentran pocos estudios acerca de la satisfacción académica en el contexto específico de la enfermería.
De ese modo, es necesario el desarrollo de instrumentos capaces de contribuir con el reconocimiento de los factores promotores de la satisfacción de los estudiantes con el curso, además de contribuir para el aumento de la calidad educacional a través de la adecuación de las necesidades de los estudiantes y consecuente disminución de la evasión.
Así, este estudio se justificó por la necesidad de analizar los factores que provocan la desmotivación, a lo largo del período formativo, permitiendo optimizar los procesos de adecuación a las necesidades, con el objetivo de potencializar la satisfacción de los estudiantes brasileños de enfermería, explorando las dimensiones de la enseñanza, currículo, interacción social profesional y el ambiente de aprendizaje.
Así, se objetivó adaptar culturalmente y validar el instrumento Nursing Student Satisfaction Scale NSSS para el contexto específico de los estudiantes de enfermería brasileños.
Se trata de un estudio cuantitativo, del tipo exploratorio y descriptivo, con delineamiento transversal.
Se realizó la adaptación cultural del instrumento NSSS según recomendaciones de la literatura científica internacional y su validación para utilización en el contexto brasileño, lo que envolvió: la traducción y retrotraducción de los ítems de la versión original del instrumento en inglés para el portugués de Brasil; la validez aparente y contenido; y la descripción de las propiedades psicométricas relacionadas a su validez de constructo y confiabilidad, mediante el análisis factorial y Alpha de Cronbach.
Fue concedida autorización del autor del instrumento para la adaptación cultural del NSSS.
Los aspectos éticos fueron respetados conforme las recomendaciones de la Resolución 466/12 del Consejo Nacional de Salud, de esta forma el estudio fue aprobado por el Comité de Ética en Investigación local.
El NSSS original está compuesto por 30 preguntas y objetiva medir el grado de satisfacción de los estudiantes de enfermería con el curso.
A partir de la aplicación del NSSS en una muestra de 303 estudiantes de enfermería, fueron validadas 30 preguntas en tres subescalas, siendo: 14 ítems relacionados la dimensión currículo y enseñanza; nueve ítems relacionados a la interacción social/profesional; y seis ítems relacionados al ambiente de aprendizaje.
La escala posee también un ítem para evaluar la satisfacción de los estudiantes.
La ANSSS es usada para medir la satisfacción de los estudiantes de enfermería con el programa de enfermería, a través de una escala Likert de seis pontos, que va de 1 para "nada satisfecho" hasta 6 para "muy satisfecho".
Adaptación cultural: validez aparente y de contenido del instrumento
La adaptación cultural de la escala NSSS, fue realizada mediante directivas internacionales de adaptación cultural, siendo realizada mediante seis etapas que objetivaron la adecuación completa de la escala, a través de la adaptación semántica, idiomática, de experiencia y conceptual, entre el instrumento original y el adaptado.
En la primera etapa de la adaptación del NSSS, el instrumento fue enviado a dos traductores bilingües para realizar la traducción del inglés para el portugués.
Los traductores poseían características distintas; uno de ellos fue informado de los objetivos y temática del instrumento de coleta; el otro desconocía cualquier información al respecto de los objetivos o temática de la escala.
A continuación, fue realizada una síntesis de las dos versiones traducidas inicialmente, construyendo una versión única de las dos traducciones versión síntesis.
Después de la síntesis de las traducciones fue realizada la etapa de back translation, en la cual la versión síntesis fue sometida a una retrotraducción para la versión original en inglés por otros dos traductores.
Ninguno de los dos traductores fue informado del contenido y objetivos del instrumento, buscando evitar significados equivocados.
La versión retrotraducida fue enviada a un comité de especialistas, compuesto por cuatro profesores con título de doctorado, con amplia experiencia en el área de la investigación en enfermería.
El comité evaluó las equivalencias semántica, cultural, idiomática y conceptual, de la misma manera que la validez aparente de la escala, aprobándola para ser utilizada en el pretest; así se desarrolló la versión prefinal del instrumento.
La versión validada por el comité de especialistas fue aplicada en una muestra de 30 enfermeros estudiantes del curso de maestría y/o doctorado en enfermería de una universidad pública del sur del Brasil.
El pretest objetivó confirmar si los ítems de la escala representaban el contenido que se deseaba analizar, siendo aplicada de forma individual para que cada participante relatase sus dificultades y facilidades en su llenado y sugiriese modificaciones en la redacción de las preguntas, en caso necesario.
Por último, fue realizada una revisión del proceso de adaptación, en la cual los investigadores hicieron las adecuaciones necesarias en la escala, objetivando facilitar su comprensión para aplicación en la muestra seleccionada.
Después de los procedimientos para adaptación cultural del instrumento, la versión brasileña final de la NSSS fue considerada aprobada para aplicación en el contexto brasileño.
Local y participantes del estudio
La aplicación de la versión final de la escala fue realizada en una universidad federal del sur del Brasil. La universidad seleccionada para el estudio es una entidad educacional pública federal y gratuita, destinada a la promoción de la enseñanza superior, investigación y extensión.
Para selección de los participantes fue utilizada la modalidad de muestreo no probabilístico por conveniencia, así, los participantes de la investigación fueron seleccionados de acuerdo con su presencia y disponibilidad en el local y en el momento en que ocurrió la recolección de los datos.
Para determinar el tamaño de la muestra, se adoptó una fórmula específica, que objetivó estimar el tamaño mínimo para que fuese posible la realización de determinados procedimientos estadísticos.
Conociendo previamente la población, compuesta por 187 estudiantes de enfermería, y aplicando la fórmula, se llegó a un número mínimo de 123 informantes.
Recolección de datos
Las escalas fueron aplicadas de manera colectiva durante el horario lectivo cedido por docentes de las disciplinas pertenecientes a la estructura curricular del curso de pré-grado en enfermería.
Después de los procedimientos relacionados a los aspectos éticos, las escalas fueron entregadas en un sobre de papel marrón directamente a los participantes y posteriormente recogidas, sin identificación.
Validación del constructo de la escala
Después de la aplicación de la escala en la muestra seleccionada, fueron realizadas pruebas estadísticas con el programa estadístico SPSS Statistical Package for Social Sciences versión 22.0.
Se buscó verificar si la versión brasileña de la escala consiguió medir el fenómeno estudiado con clareza y confiabilidad, permitiendo la comprensión de los objetivos propuestos.
Para eso, después de la aplicación de los cuestionarios, fueron realizados dos pruebas estadísticas para garantizar la validación de constructo de los instrumentos utilizados en el estudio: el análisis factorial y el Alpha de Cronbach.
Mediante el Alpha de Cronbach, se buscó evaluar el nivel de confiabilidad del instrumento, a través de la verificación de características contenidas en cada grupo de preguntas, verificando si las preguntas incluidas en las escalas consiguieron medir de manera consistente el fenómeno en cuestión.
Se definió como método de extracción el análisis de componentes principales, aplicando la rotación ortogonal Varimax para discriminar mejor la pertinencia de las variables a los componentes identificados.
La formación de los factores obedeció a dos criterios: el grado de asociación entre las variables, encontrado a través de las cargas factoriales >,400 y su grado de subjetividad.
En lo que se refiere a la validez aparente de la escala, el comité de especialistas indicó consenso entre todos los ítems, evaluándolos como pertinentes y asegurando su coherencia semántica, cultural, idiomática y conceptual.
Existió comprensión de todos los ítems, de la manera como estos fueron formulados, de modo que las preguntas sufrieron pocas modificaciones, limitándose a su forma de escritura.
En relación la escala Likert, las opciones de respuesta fueron resumidas de seis para cinco pontos, buscando incluir un punto medio de respuesta que crease oportunidad para identificar la neutralidad entre la satisfacción o insatisfacción.
Los seis puntos de la escala inicial, fueron: 1 para "Nada satisfecho"; 2 para "No muy satisfecho"; 3 para "Un poco insatisfecho"; 4 para "Relativamente satisfecho"; 5 para "Satisfecho"; y 6 para "Muy satisfecho". La escala inicial fue substituida por una escala de cinco puntos compuesta por: 1 para "nada satisfecho", 2 para "poco satisfecho", 3 para "ni satisfecho/ni insatisfecho", 4 para "satisfecho" y 5 para "totalmente satisfecho".
Otra orientación recibida fue la de modificar la pregunta 16 "Yo creo que el currículo de enfermería me preparó para hacer el examen NCLEX-RN", adaptándolo culturalmente para el contexto de los estudiantes brasileños, reformulando la pregunta de la siguiente manera "Creo que el currículo de enfermería me preparó para realizar el examen ENADE".
En relación a la validez de contenido, el pretest realizado con 30 enfermeros estudiantes de los cursos de maestría y doctorado permitió confirmar que los ítems de la escala representaban el contenido analizado, de modo que fueron sugeridas pequeñas adecuaciones en las preguntas.
El tiempo para llenado del instrumento varió entre 10 y 20 minutos, y las modificaciones sugeridas fueron referentes a las preguntas 1, 2, 5, 6, 9, 17 y 28.
En la pregunta 1, "El currículo de enfermería está perfeccionando mi capacidad de resolver problemas al cuidar de los pacientes", fue sugerido cambiar el término "perfeccionando" por "desarrollando" considerando que el proceso formativo todavía está en desarrollo.
De ese modo, la pregunta 1 fue recompuesta de la siguiente forma: " El currículo de enfermería está desarrollando mi capacidad de resolver problemas al cuidar de los pacientes".
En la pregunta 2 "El cuerpo docente de enfermería está bien calificado en su área", fue sugerido acrecentar al final el término "de actuación", quedando la pregunta de la siguiente forma "El cuerpo docente de enfermería es bien calificado en su área de actuación".
En la pregunta 6 "Yo soy respetado por el equipo de enfermería dentro del ambiente clínico", fue sugerido que el término "ambiente clínico" fuese substituido por "ambiente de las prácticas clínicas", quedando la pregunta formada de la siguiente manera "Yo soy respetado por el equipo de enfermería dentro del ambiente de las prácticas clínicas".
En lo que se refiere a la pregunta 9 "Los miembros del cuerpo docente de enfermería actúan de forma colaborativa entre sí en el proceso de enseñanza" fue sugerido retirar los términos "miembros del cuerpo" y "de enfermería", quedando la pregunta reformulada de la siguiente manera "Los docente actúan de forma colaborativa entre sí en el proceso de enseñanza".
En la pregunta 17 "Los docentes de enfermería explican conceptos esenciales con eficacia" se sugirió cambiar el término "con eficacia" por "para el ejercicio de la profesión de forma efectiva", quedando la pregunta compuesta por "Los docentes de enfermería explican conceptos esenciales para el ejercicio de la profesión de forma efectiva".
En la pregunta 28 "Los docentes de enfermería están teniendo buenas expectativas con mi desempeño", fue acrecentado el término "Percibo que" en el inicio de la pregunta, quedando "Percibo que los docentes de enfermería están teniendo buenas expectativas con mi desempeño".
Después de la evaluación del comité de especialistas y realización del pretest, el instrumento ya adaptado culturalmente fue aplicado en la muestra seleccionada para validación de constructo y obtención de sus resultados psicométricos.
En relación a los datos sociodemográficos de la muestra estudiada, se obtuvo un total de 123 estudiantes, de los cuales 112 91,05% eran del sexo femenino y 11 8,9% del sexo masculino.
Con relación a la edad, se obtuvo un promedio de 25,36 años, variando entre 18 y 50 años, siendo 21 años la moda de edad entre los participantes.
La mayoría de los académicos era soltero 79,7%, y refirieron no tener hijos 81,3%.
Se verificó también que parte de los académicos participaban de actividades extra curriculares 59,4% y de estos 49,6% poseían beca remunerada.
La mayoría de los estudiantes afirmó no trabajar 77,2% y, los restantes, 13,8% relataron trabajar en el área de la salud.
El primer semestre del curso representó la serie de mayor concentración de estudiantes 16,3%, la mayoría afirmó haber escogido la enfermería como su primera opción de curso 72,6%.
En relación al grado de información, la mayoría de los estudiantes se percibía informado al realizar la elección del curso 70,07%, y 61,8% refirieron nunca haber pensado en abandonar el curso.
En lo que se refiere a la validez de constructo, las 30 preguntas del instrumento fueron sometidas al análisis factorial exploratorio entre bloques, buscando verificar la validez discriminante del instrumento.
El primero agrupamiento sugirió la formación de cinco constructos, dificultando la categorización de acuerdo con el referencial propuesto.
Así, se realizó el proceso de exclusión gradual de las preguntas que presentaban bajas correlaciones en sus bloques, de modo a posibilitar el agrupamiento de las preguntas, considerando como punto de corte cargas factoriales superiores a 0,400 para formación de cada constructo.
Al final del análisis, 7 preguntas fueron excluidas del instrumento por presentar bajas cargas factoriales inferiores a 0,400.
Las tres dimensiones del instrumento explican 54,20% de la variación de las preguntas originales, lo que representa un adecuado grado de síntesis de los datos, facilitando su manoseo e interpretación.
La confiabilidad de los tres constructos del instrumento fue comprobada a través del cálculo del Alpha de Cronbach.
El Alpha de Cronbach del instrumento presentó valor 0,93, considerando que los coeficientes de los tres constructos se situaron entre 0,88 y 0,89, valores considerados elevados para estudios exploratorios, evidenciando así la confiabilidad de la escala en la muestra seleccionada.
La Tabla 1 presenta las cargas factoriales de cada constructo, de acuerdo con su formación en los factores, la variancia explicada, de la misma manera que los valores del Alpha de Cronbach.
Así, en su versión final, el instrumento presentó tres constructos, siendo constituido por 22 ítems: currículo y enseñanza; interacción social/profesional; y ambiente de aprendizaje, conforme representado en la Figura 1.
Discusión
La inclusión de la satisfacción de los estudiantes como una medida de evaluación del curso puede suministrar informaciones importantes sobre la percepción del estudiante en relación a su experiencia educacional y una comprensión acerca de sus expectativas, favoreciendo el desarrollo y valorización de la enseñanza, así como del curso en cuestión.
De ese modo, la validación de la versión en portugués del instrumento se presenta como un importante recurso en la búsqueda de factores promotores de la satisfacción del estudiante en el contexto brasileño.
Conforme fue evidenciado en los resultados presentados, la aplicación de la NSSS presentó tres constructos que, en relación a la estructura y definición conceptual, presentan pequeñas diferencias de los resultados obtenidos en el estudio de validación del instrumento original.
Los tres constructos formados, así como el instrumento de una forma general, poseen adherencia teórica a la literatura de la satisfacción académica, evidenciando la asociación de sus dimensiones con la satisfacción académica con el curso.
Se destaca además que la versión brasileña es la primera a ser disponible, de modo que no son encontradas en la literatura otras versiones del instrumento para el contexto específico de los estudiantes brasileños de enfermería.
Con relación a la estructura del instrumento, el comité de especialistas sugirió la adecuación de la escala Likert, disminuyéndola de seis para cinco puntos, lo que posibilitó un punto de neutralidad en las posibilidades de respuesta, hecho que no se encuentra en las escalas con presentación de seis puntos.
Se destaca la importancia de la selección previa del comité de especialistas, buscando profesionales que tuviesen conocimientos que les permita analizar no solamente el contexto semántico de las preguntas, pero también la estructura, el layout y los aspectos de la diagramación del instrumento, entre otros .
En la NSSS original, fueron validadas 30 preguntas en tres constructos: Currículo y Enseñanza, Interacción social/profesional y Ambiente de aprendizaje. En el instrumento validado para el contexto brasileño, fueron validadas 22 preguntas en tres constructos: Currículo y Enseñanza, Interacción social/profesional y Ambiente de aprendizaje.
Las diferencias entre los estudios coloca en evidencia singularidades en la aplicación de la NSSS en diferentes ambientes y culturas, demostrando que el modo como los estudiantes perciben los factores que promueven la satisfacción o insatisfacción con el curso pueden variar en diferentes contextos.
El proceso de validación de un instrumento posee características diferentes, dependiendo de su intencionalidad, pudiendo así, ser clasificados de dos formas: la primera refiriéndose a la validación del instrumento para el nuevo contexto,y la segunda refiriéndose a la validación del instrumento para estudios culturales diferentes versiones del mismo instrumento.
En relación a los constructos, el primer constructo de la NSSS versión brasileña la Interacción social/profesional, fue constituido por ítems que forman la primera y segunda subescala de la NSSS original, "Currículo y enseñanza" e "Interacciones sociales/profesionales".
Las preguntas relacionales evidenciadas por los estudiantes en el ambiente formativo influencian en la percepción de la satisfacción con el curso, y se reflejan en dificultades de adaptación a las metodologías y prácticas educacionales propuestas.
Los ítems de ese constructo agruparon preguntas relativas a las dificultades de inter-relacionamiento en relación a las diferentes preguntas, como su reflejo tanto en la convivencia y relacionamiento, como en las actividades de enseñanza.
El constructo se mostró pertinente, considerando que las dificultades relacionales percibidas por los estudiantes promueven la insatisfacción y conducen a pensamientos de abandonar el curso.
El constructo Currículo y Enseñanza se demostró directamente relacionado a la subescala "Currículo y Enseñanza " de la NSSS original, representado por preguntas relativas a la calificación docente, uso de metodologías adecuadas y forma didáctica utilizada, así como a la distribución de los contenidos curriculares, consistencia de las disciplinas ofertadas y similitud de los contenidos ministrados con la realidad práctica.
No obstante, en la NSSS original, esa subescala también presentaba ítems que demostraban el reflejo de las dificultades relacionales en las formas de enseñanza y en la didáctica utilizada por los profesores, considerando que en la NSSS-VB los ítems que forman ese constructo fueron restrictos apenas a preguntas curriculares y de enseñanza.
Los demás factores fueron reagrupados en el primer constructo o fueron excluidos del instrumento.
Así, esa dimensión se mostró de acuerdo con la literatura, una vez que las preguntas curriculares son percibidas por los estudiantes como un importante factor en la promoción de la satisfacción general con el curso.
En relación al último constructo, Ambiente de aprendizaje, fue posible identificar que los ítems validados son los mismos de la escala original, con excepción de dos factores, habiendo sido un ítem excluido por baja carga factorial y otro agregado al constructo por adherencia conceptual.
De esa forma, los ítems de este constructo comprendieron las preguntas relativas a la infraestructura del ambiente de enseñanza y a la modernización de los métodos tecnológicos de aprendizaje que proporcionan un aumento en la intercambio de informaciones.
Ese constructo se mostró consistente con lo expuesto por la literatura, considerando que una estructura física de calidad promueve el apoyo e incentiva al estudiante, sirviendo de soporte para el perfeccionamiento teórico práctico de los conocimientos adquiridos durante el proceso formativo.
Con relación a la confiabilidad del instrumento, los resultados obtenidos representan índices bastante satisfactorios, especialmente cuando comparados a la validación del instrumento original, garantizando de esa forma la confiabilidad del instrumento validado para estudios posteriores.
El Alpha de Cronbach de la NSSS, versión brasileña, presentó valor 0,93, en cuanto que los coeficientes de los tres constructos se situaron entre 0,88 y 0,89.
Ese resultado se asemeja a los del NSSS original, en donde la consistencia interna de las 30 preguntas del instrumento original, medida por el Alpha de Cronbach, fue de 0,93 para el instrumento y varió de 0,85 la 0,88 para los tres constructos.
Conclusión
Los resultados encontrados evidenciaron que la Nursing Students Satisfaction Scale, versión brasileña, constituye un instrumento capaz de evaluar la satisfacción de los estudiantes de enfermería con el curso, contribuyendo para la comprensión puntual de los factores que, posiblemente, provocan la desmotivación a lo largo del período de formación.
Fue posible identificar tres factores que explican la satisfacción académica con el curso de pré-grado en el contexto específico de los estudiantes de enfermería brasileños, siendo ellos: Interacción social/profesional; Currículo y enseñanza y Ambiente de aprendizaje.
La validación de la versión en portugués del instrumento se presenta como una importante tecnología, que obtiene importantes indicadores de los potenciales factores que promueven la satisfacción o insatisfacción de los estudiantes con el curso y suministra informaciones relevante sobre cuán atractiva, es la universidad, para los académicos en el contexto brasileño.
Este estudio tuvo como limitaciones la ausencia de la NSSS adaptada y validada en otros países, lo que imposibilitó el establecimiento de más comparaciones, de la misma manera que el hecho de haber sido realizado en una población específica de estudiantes de una universidad pública del sur de Brasil.
Por último, se sugiere la aplicación del instrumento, adaptado en esta investigación, en otras localidades de Brasil, verificando se existen, o no, diferencias significativas que afecten la percepción de satisfacción o insatisfacción de los estudiantes con el curso de pré-grado en enfermería.
Introducción
La intoxicación medicamentosa voluntaria se muestra un importante problema de salud en ámbito mundial, ya que hay un número significativo de pacientes que se presentan en coma o con inestabilidad hemodinámica, lo que requiere ingreso a Unidades de Cuidados Intensivos UCI.
Antidepresivos, benzodiazepinas y organofosforados son los fármacos que más se utilizan, muchas veces asociados entre sí y también a bebidas alcohólicas.
Intoxicaciones voluntarias por disulfiram resultan raras, pero la gravedad de las complicaciones agudas exige que se sepa reconocer sus efectos tóxicos.
El disulfiram, utilizado para el tratamiento del alcoholismo, ejerce su acción cuando hay ingestión concomitante de alcohol.
Él inhibe de forma irreversible la enzima aldehído deshidrogenasa, responsable de la metabolización del etanol, con aumento de la concentración sérica del metabolito acetaldehído, cuya toxicidad provoca el "síndrome del acetaldehído".
Se trata de una reacción típica autolimitada, que tiene síntomas como cefalea, flushing, vértigo, náusea, visión turbia, temblor y disnea.
No asociado a la ingestión de alcohol, sus efectos se muestran escasos en las dosificaciones diarias habituales.
Sin embargo, la intoxicación aguda en dosificaciones superiores a 500mg/día puede tener como consecuencia efectos colaterales graves. La ingestión de dosificaciones entre 10-30g/dia, por su vez, puede ser letal.
Paciente del sexo femenino, 49 años, con depresión mayor y alcoholismo crónico. Admitida en el servicio de urgencias cuatro horas tras la ingestión voluntaria de 60 comprimidos de disulfiram 15g, 16 comprimidos de clonazepam 8mg y 6 comprimidos de maprotilina 450mg, asociada al consumo de alcohol.
Del examen clínico, se destacaban somnolencia, taquipnea y mala perfusión periférica.
Presión arterial: 68-35mmHg; frecuencia cardiaca: 105 lpm.
Ausculta pulmonar con estertores de burbuja difusos.
De los resultados bioquímicos, resaltaba una cantidad de proteína C reactiva elevada PCR: 31 mg/dl. La gasometría revelaba hipoxemia grave PaO2 66 mmHg, con FiO2 85%.
Los marcadores de isquemia miocárdica se mostraban negativos.
El electrocardiograma revelaba taquicardia sinusal, sin alteraciones compatibles con isquemia aguda.
La radiografía de tórax presentaba opacidades alveolares bilaterales Fig 1.
Tras una adecuada resucitación con volumen, fue tratada con dopamina.
Se hizo el rastreo microbiológico y se inició antibioterapia de amplio espectro.
A pesar de esas medidas, la paciente mantuvo el shock refractario y evolucionó con agudización de la dificultad respiratoria y desaturación progresiva, lo que exigió intubación orotraqueal e inicio de ventilación mecánica, motivos de su ingreso en la UCI.
Se interpretó inicialmente el caso como un cuadro de shock mixto -cardiogénico y séptico.
Se tomó la sepsis como componente principal, con punto de partida en posible neumonía de aspiración debida a la postración.
El componente cardiogénico sería resultante de los efectos colaterales de los medicamentos ingeridos.
Al persistir dudas respecto al grado de comprometimiento cardiaco, se realizó un ecocardiograma que mostró perjuicio moderado de la función sistólica del ventrículo izquierdo, con fracción de eyección del 36% e hipocinesia global, sin otras alteraciones.
Esos resultados motivaron monitoreo hemodinámico invasivo con catéter de PICCO Pulse Induced Continuous Cardiac Output, que confirmó el perfil compatible con shock cardiogénico puro, con índice cardiaco bajo y resistencias vasculares periféricas elevadas Tabla 1.
En este contexto, se sustituyó la dopamina por dobutamina y se suspendió el antibiótico en las primeras 24h.
La paciente no presentó perturbaciones de la conducción o ritmo.
Se reinterpretaron las imágenes radiológicas como edema pulmonar cardiogénico, en sustitución de las hipótesis iniciales de neumonía.
Corrobora esta hipótesis el hecho de que las alteraciones radiológicas se hayan resuelto en las primeras horas tras el inicio de la ventilación mecánica y del ajuste de aminas, con mejoría de la función cardiaca global Fig 1.
Se verificó resolución del shock circulatorio al final de 72 horas y mejoría de los parámetros ventilatorios, lo que permitió extubación al 4º día.
Ya sin soporte de aminas, se repitió el ecocardiograma, que verificó una mejoría de la función sistólica fracción de eyección 52% y regresión de la hipocinesia global.
La paciente mantuvo evolución favorable del punto de vista cardiovascular, hasta recibir el alta de la UCI, despierta y colaborante, hemodinámicamente estable y sin señales de insuficiencia cardiaca.
Discusión
Tras la exclusión de otras hipótesis, se interpretó el cuadro agudo de shock cardiogénico dentro del marco de la intoxicación medicamentosa por disulfiram.
Con marcadores séricos cardiacos y electrocardiograma persistentemente normales, se excluyó el diagnóstico de infarto agudo de miocardio.
No había alteraciones valvulares o estructurales cardiacas compatibles con miocardiopatía dilatada.
De hecho, la evolución para shock cardiogénico puede ser una de las complicaciones graves de la intoxicación aguda por disulfiram, aunque por veces es difícil reconocerlo en el abordaje inicial del paciente.
Además de tratarse de una complicación rara, los pacientes son en su mayoría jóvenes, sin antecedentes de patología cardiaca.
Se puede interpretar fácilmente la inestabilidad hemodinámica, insertada en un cuadro de sepsis o SDRA síndrome de dificultad respiratoria aguda en lugar de falencia circulatoria subsiguiente a la intoxicación medicamentosa. Esto retrasa la evaluación de la función cardiaca.
Las manifestaciones de toxicidad aguda por disulfiram son consecuencias de la potenciación de la reacción del acetaldehído, cuando asociado al alcohol, pero, sobre todo, de los efectos directos del fármaco.
Pueden complicarse con depresión respiratoria, alteraciones neurológicas, infarto agudo de miocardio, arritmias, depresión cardiaca o shock cardiogénico, y llevar aún a la muerte.
En los primeros años de su utilización, se prescribía el disulfiram en dosificaciones muy elevadas -en algunos casos, hasta 3 g/día-, lo que ha provocado una tasa incrementada de reacciones graves o fatales.
Las dosificaciones se han ajustado de modo que reacciones de este tipo ya resultan raras, observadas hoy, casi exclusivamente, en casos de ingestión voluntaria o accidental con dosificaciones claramente supraterapéuticas, o en pacientes con patología cardiovascular previa.
En los días actuales, pocos son los casos relatados de colapso cardiovascular con un cuadro semejante al descrito en esta paciente.
Visto que no existe antídoto específico, el tratamiento agresivo de soporte ha constituido la base terapéutica.
A lo largo de los años, se ha constatado diferencias entre las aminas utilizadas como soporte hemodinámico. En este sentido, se verificó que la noradrenalina resulta más eficaz que la dopamina.
Se cree que ello se deba a los efectos de uno de los metabolitos del disulfiram, el dietilditiocarbamato, que atenúa el efecto de la respuesta adrenérgica a la hipotensión por medio de la inhibición de la dopamina-beta-hidroxilasa, enzima que convierte la dopamina en noradrenalina.
La depleción de noradrenalina en el ámbito del corazón y los vasos permite la acción directa del acetaldehído en esos tejidos, y produce los síntomas típicos cardiovasculares, incluso hipotensión grave.
Es posible que sea también el mecanismo que condiciona la depresión miocárdica global, la cual, posteriormente, lleva al shock.
En función de esos datos, la noradrenalina o la adrenalina parecen ser opciones adecuadas para el tratamiento de esos casos.
Nunca se evaluó suficientemente la eficacia de la dobutamina.
En nuestra paciente, esta amina se mostró una alternativa eficaz.
Se cuestionó, sin embargo, el aporte de los restantes fármacos ingeridos para el desarrollo del cuadro.
Tras la revisión de todos sus efectos colaterales, se confirmó que la maprotilina antidepresivo tetracíclico, semejante a los tricíclicos, al revés de lo que ocurre con el disulfiram, no presenta potencial para provocar situaciones de shock cardiogénico.
Los principales efectos colaterales de los antidepresivos tricíclicos son los disturbios de la conducción cardiaca ensanchamiento del QRS e intervalo QT o bloqueo auriculoventricular.
Pueden aún provocar hipotensión postural por bloqueo de los receptores alfa-1 adrenérgicos, aunque en nivel bajo, que se revierte fácilmente con fluidoterapia.
La maprotilina se muestra, además de ello, menos cardiotóxica que los demás antidepresivos del mismo grupo.
Aun en situaciones de sobredosificación, no se describen efectos hemodinámicos graves como shock cardiogénico, sobre todo en pacientes sin cardiopatía previa.
De ese modo, se tomo en consideración que el aporte de la maprotilina para el cuadro de falencia circulatoria no fue determinante. Su efecto, si existe, sería rápidamente corregido por las medidas terapéuticas agresivas iniciales.
El clonazepam benzodiazepina presenta escasos efectos cardiovasculares, que incluyen sobre todo palpitaciones. No presenta acción hipotensora ni depresora cardiaca.
Conclusión
La intoxicación medicamentosa por disulfiram puede presentar manifestaciones cardiovasculares graves, con shock cardiogénico refractario y depresión miocárdica aguda.
Esos pacientes deben mantener una vigilancia clínica estrecha y obtener una evaluación precoz de la función cardiaca.
El monitoreo hemodinámico invasivo y el soporte ventilatorio en ambiente de Cuidados Intensivos pueden volverse necesarios.
La dopamina parece ser la amina con menor eficacia en el abordaje del shock provocado por este fármaco.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Coordinación del Comité Ejecutivo del 63º Congreso Brasileño de Enfermería, ABEn Sección Alagoas.Maceió-AL, Brasil Coordinación del Subcomité de Temas del 63º Congreso Brasileño de Enfermería, ABEn Sección Alagoas.
En el período de 3 a 6 de octubre de 2011, fue celebrado en Maceió-AL, el 63 º Congreso Brasileño de Enfermería CBEN.
El evento tuvo como tema central la Re creación e innovación de los cuidados de enfermería, con el que se continuó la finalidad de la Asociación Brasileña de Enfermería de convertir el mayor evento científico-cultural y político de la Enfermería brasileña en un espacio privilegiado de articulación, acuerdos y actualización para los profesionales de Enfermería, sean asociados o no a la entidad.
Durante el evento, discutimos y estudiamos, de manera crítica, cómo podemos reinventar nuestro trabajo de cuidar a la gente, para que sea calificado, basado en la ciencia y lógicamente ideado, planificado, organizado y financiado, para producir efectos útiles para la gente, familias o comunidades humanas, en el contexto de sus vidas, que sean capaces de luchar por la promoción, protección y recuperación de su salud, individual y colectivamente.
Ofreciendo espacios de aprendizaje y de discusión de posibilidades para la sostenibilidad profesional, la programación articuló los cinco ejes del trabajo de la Enfermería: la asistencia, administración y gestión, educación, investigación y actividades asociativas.
Los asistentes, ponentes y autoridades han entretejido, juntos, los ricos bordados de una red de compromisos, actualizaciones y asociaciones, que, fortalecidos y consolidados, van apoyar los proyectos para el futuro de la profesión y servir de base para las propuestas institucionales que reflejan las preocupaciones de los profesionales y la atención a los usuarios del Sistema Único de Salud SUS.
Consolidarse como la mayor fuerza de trabajo en el campo de la salud, y con la responsabilidad de ejecutar el 70% de acciones de salud, nos pone frente a los desafíos de contribuir decisivamente a la plena realización del SUS, y de proporcionar capacitación continua de nuestro saber / hacer.
También nos puso frente a los retos de ejercer el control social y de demandar, a los poderes constituidos, los derechos correspondientes a nuestras responsabilidades, los cuales expresan en la lucha por condiciones dignas de trabajo y por salarios justos y acordes con nuestra importancia; y por una jornada de trabajo compatible con la responsabilidad de quienes cuida de vidas y, por lo tanto, tiene que cuidar a sí mismo, para cuidar sin ofrecer riesgo a sí mismo y a la persona cuidada.
Sosteniendo su práctica en evidencias científicas y en valores éticos y estéticos, la lucha de Enfermería es por el cuidado universal, integral y equitativo.
Por este motivo, discutimos a fondo la re creación del cuidado de Enfermería, un cuidado que no puede desplazarse del conocimiento contemporáneo, ni de los principios éticos universales, y que debe respetar los valores morales y legales.
En esta condición, estamos en una posición favorable para demandar la consolidación de una agenda de compromisos con los poderes establecidos, para resolver los graves problemas que enfrentamos en la coyuntura actual, y que considere y respete la Enfermería como el socio que es en el implementación del SUS.
Instamos a los que han venido aquí para seguir engajados alrededor de nuestras organizaciones de clase, en un movimiento de ciudadanía activa, basada en los valores que sustentan la profesión; y de fortalecimiento de nuestras representaciones profesionales, para avanzarnos en nuestras luchas y logros concretos, y en defensa de las banderas de lucha en el campo social.
Introducción
La Bupivacaína tiene un carbono asimétrico o quiral que le da la propiedad de isómeros ópticos bajo la forma dextrógira R+ o levógira S-.
Los anestésicos locales formulados con la bupivacaína contienen una mezcla racémica con un 50% de cada uno de los isómeros.
En razón del uso generalizado, existen relatos de grave toxicidad cardíaca y neurológica, causadas principalmente por las inyecciones intravasculares accidentales .
Las investigaciones farmacológicas presentaron dos compuestos levógiros comparables, el isómero levobupivacaína, una bupivacaína purificada S- y la ropivacaína.
Estudios clínicos demostraron una eficacia similar para el bloqueo sensorial del nervio ciático , raquianestesia y anestesia epidural , tanto en la intensidad como en la duración, comparados con la levobupivacaína con la bupivacaína racémica.
Sin embargo, el bloqueo motor pareció ser inferior .
La Ropivacaína por otro lado, parece tener una potencia anestésica ligeramente inferior a la levobupivacaína o bupivacaína racémica, lo que incluye un bloqueo motor menos intenso .
La ropivacaína fue equivalente a la levobupivacaína en el bloqueo interescalénico del plexo braquial y del nervio ciático .
Su toxicidad cardíaca y neurológica es aparentemente más baja que la de los otros dos anestésicos .
Las dosificaciones intravenosas letales de levobupivacaína y ropivacaína en cerdos fueron equivalentes y cerca de dos veces mayores que la de la bupivacaína .
La toxicidad cardíaca inducida por la inyección intra coronaria en ovinos fue similar para los tres fármacos .
Esos tres fármacos produjeron un alargamiento del complejo QRS en los corazones aislados de conejos y la bupivacaína racémica fue de dos a tres veces más tóxica .
Además de eso, la ropivacaína necesita una dosis mayor para inducir la asistolia en ratones .
La Levobupivacaína y la ropivacaína son menos neurotóxicas que la bupivacaína racémica en la inducción de las convulsiones en ratones .
En los ovinos, el umbral de convulsión siempre es menor entre los animales que están preñados.
La Ropivacaína es más segura que la levobupivacaína y que a su vez, es más segura que la bupivacaína .
Aunque los estudios in vitro hayan demostrado que los dos isómeros de la bupivacaína son equipotentes para promover el bloqueo motor , la forma dextrógira es más potente que la levógira para inhibir los canales de sodio , lo que justifica un bloqueo motor reducido cuando se usa la mezcla con una concentración más elevada del isómero S-.
La farmacología brasilera introdujo una mezcla enantiomérica de isómeros ópticos que contienen un 75% de levobupivacaína S- y un 25% de dextrobupivacaína R+, la bupivacaína S75-R25.
Al estudiar la eficacia de la levobupivacaína y de la bupivacaína S75-R25 en la anestesia epidural, encontramos una reducción en la incidencia de los eventos adversos cardíacos y neurológicos y un ajuste de los bloqueos sensorial y motor .
Este estudio comparó la seguridad y la eficacia de los anestésicos bupivacaína S75-R25 con el vasoconstrictor y la ropivacaína en el bloqueo del plexo braquial BPB para cirugía de miembro superior, teniendo en cuenta que la técnica podría exigir dosis elevadas de anestésico local.
Después de la obtención y de la aprobación del Comité de Ética, los pacientes de ambos sexos, entre 18 y 40 años, señalados para los procedimientos electivos en el antebrazo, muñeca o en la mano, fueron invitados a participar.
Constituimos una muestra de conveniencia con una ubicación de los grupos determinada por una tabla computadorizada para recibir la bupivacaína S75-R25 Grupo B o la ropivacaína Grupo R.
Secundando los criterios de la Sociedad Norteamericana de Anestesiología ASA, todos los pacientes fueron considerados ASA I o II.
Los criterios de exclusión fueron infarto del miocardio, en menos de seis meses anteriores al estudio; demencia y otros trastornos cognitivos; abuso del alcohol y uso de drogas antirretrovirales.
Usamos el sistema de monitoreo ECG GE modelo MARS 5000 Holter.
La Escala Analógica Visual VAS se usó para evaluar el dolor en el período postoperatorio .
La escala de fuerza de Lovett fue usada para evaluar la fuerza muscular, con base en la evaluación subjetiva de 6 grados 6: Normal; 5: Bueno, el músculo vence la gravedad, pero la fuerza se reduce; 4: Ponderada, el músculo es capaz de vencer la gravedad y hacer parcialmente los movimientos normales; 3: Débil, ejecución de pequeños movimientos, pero no vence la gravedad; 2: Trazo: existe una contracción muscular, pero ningún movimiento; 1: Parálisis, ninguna contracción o movimiento se observa.
Después del consentimiento y una semana antes de la intervención, los pacientes realizaron exámenes laboratoriales, y el ECG en reposo se registró y los pacientes fueron monitorizados por Holter preoperatorio para identificar las condiciones basales.
El monitoreo perioperatorio con Holter postoperatorio fue instalado en la sala de cirugía.
Los siguientes dispositivos de monitoreo fueron usados: oxímetro de pulso, monitor de presión arterial no invasiva y electrocardiógrafo.
Usamos una cánula nasal para la administración de oxígeno 2 L.min.
Los pacientes recibieron 0,05 a 0,3 mg.kg de midazolam máximo de 15 mg por vía intramuscular antes de los procedimientos.
La arteria axilar fue identificada por palpación y enseguida, una aguja eléctricamente aislada se insertó en el lado medial del brazo en un ángulo de 45º con relación a la piel.
Pulsos de estimulación eléctrica con una duración de 0,1-0,2 ms y una frecuencia de 1-2 Hz fueron usados para generar la respuesta motora y orientar la progresión y la dirección de la aguja.
Después de la identificación del local adecuado para la inyección de los anestésicos locales en el territorio de los nervios radial, mediano y musculocutáneo, se realizó un test con 3 mL de cloruro de sodio y 15 mcg de adrenalina para evitar la inyección intravascular.
Los pacientes recibieron una infiltración de 30 mL de anestésico - solución de bupivacaína S75-R25 al 0,50% Grupo B o ropivacaína al 0,50% Grupo R -, de acuerdo con el protocolo de selección de las ampollas no identificadas.
Ellas fueron preparadas con 20 mL de ropivacaína y 20 mL de bupivacaína S75-R25 con epinefrina 1:200.000, permaneciendo cerradas durante todo el estudio y siendo abiertas solo después de la recolección de todas las informaciones de las historias clínicas.
En el caso de un fallo parcial, el protocolo permitía el uso de fentanilo 1 mcg.kg y una infusión-objeto continua de propofol de hasta 3 mcg.mL, ambos por vía intravenosa.
En el caso de que hubiese un fallo total, el procedimiento sería dirigido a la anestesia general.
Los siguientes parámetros se evaluaron a cada cinco minutos: condutáncia de la piel skin patch-clamping, bloqueo motor Lovett, frecuencia cardíaca, presión arterial y saturación de hemoglobina oxímetro.
Treinta minutos después de la inducción del bloqueo, en el caso de que hubiese fallo parcial o total de la anestesia, el procedimiento que sería adoptado quedaría a cargo del anestesiólogo y los datos recopilados no deberían ser usados en la investigación.
Los pacientes recibieron ketoprofeno 100 mg y dipirona 2.000 mg después del término de la cirugía; el tramadol 100 mg se prescribió cuando fue necesario.
Los pacientes fueron evaluados seis y 24 horas después de la inyección del anestésico, cuando el Holter fue retirado y los pacientes fueron cuestionados sobre los eventos adversos y su tolerabilidad.
El programa Statistica versión 5.0 Statsoft Inc, Tulsa, USA, se usó para el análisis estadístico, con un nivel de significancia de 0,05.
Las variables cuantitativas se expresaron como promedio, desviación estándar y valores promedios, mínimos y máximos, comparados por el análisis de variancia para las medidas repetidas.
Las variables cualitativas, como la incidencia de eventos adversos, se expresaron como números absolutos n y relativos %, comparadas por los test Xi-Cuadrado Xi o exacto de Fisher.
Cuarenta y cuatro pacientes que fueron divididos en dos grupos, firmaron el término de consentimiento informado.
No hubo diferencia con relación a la edad, peso, altura, sexo y tiempo de cirugía Tabla 1.
Los procedimientos hechos artrodesis y artroplastia, neurólisis, retirada del cable de Kirschner, tenólisis, fijación de la fractura y liberación de túnel carpiano, fueron distribuidos imparcialmente entre los grupos.
Los datos de un paciente en cada grupo se perdieron a causa de los registros inadecuados de Holter.
Todos los pacientes tenían respuestas relacionadas con la estimulación eléctrica de los nervios: radial, mediano y musculocutáneo.
En la comparación con los parámetros preoperatorios, se dio una reducción de la frecuencia cardíaca durante la cirugía bajo bloqueo del plexo braquial p < 0,0001. Esa reducción no fue diferente entre los grupos p = 0,997.
El número de complejos QRS durante la cirugía también fue inferior p < 0,0001 al del preoperatorio, pero no fue diferente entre los grupos p = 0,585.
Independientemente del anestésico local usado, el número de arritmias supraventriculares no fue diferente antes o después del bloqueo del plexo.
Las diferencias entre esos resultados arrojaron una frecuencia cardíaca más baja, una reducción de la frecuencia cardíaca máxima y del número de complejos QRS.
El número de arritmias supraventriculares permaneció siendo el mismo Tabla 2.
La pérdida de sensibilidad fue más rápida en el Grupo B 23,1 ± 11,7 min comparado con el Grupo R 26,8 ± 11,5 min, aunque no haya sido significativa p = 0,205, test t de Student.
El bloqueo motor fue significativamente menor mejor nivel de bloqueo en el Grupo B a partir de los primeros 35 minutos y en lo adelante.
Dos pacientes del Grupo B y cuatro del Grupo R tenían bloqueo anestésico insuficiente p = 0,66, Xi-Cuadrado Xi y recibieron propofol bupivacaína, n = 7; ropivacaína, n = 3 y/o fentanil bupivacaína, n = 4; ropivacaína, n = 1.
Cuatro pacientes del Grupo B y siete del Grupo R necesitaron tramadol en el período postoperatorio p = 0,48, Xi-Cuadrado Xi Tabla 3.
Discusión
Este estudio mostró que tanto la bupivacaína S75-R25 con adrenalina como la ropivacaína, tuvieron una eficacia parecida en el bloqueo del plexo braquial, sin una alta incidencia de arritmias supraventriculares, y que redujeron la frecuencia cardíaca durante el monitoreo de 24 horas con Holter.
Aunque las ventajas del bloqueo de extremidad superiores estén bien definidas, la cardiotoxicidad tal vez sea la complicación más grave asociada con el uso de anestésicos locales de acción prolongada.
Un estudio anterior de bloqueo del plexo braquial por vía interescalénica con pacientes monitorizados con Holter, arrojó un prolongamiento del intervalo PQ con el uso de la bupivacaína racémica, pero no con la ropivacaína .
Tampoco hubo toxicidad cardiovascular, como alteraciones del complejo QRS, intervalo PQ y disociación AV, con el uso de una combinación de prilocaína y ropivacaína para el bloqueo .
La eficacia anestésica de levobupivacaína en un bloqueo del plexo braquial fue relatada como siendo similar a la de la bupivacaína para latencia, tasa de fracaso y bloqueo motor .
Además, los dos anestésicos proporcionaron una analgesia posoperatoria prolongada, comparados con la ropivacaína para bloqueos del plexo braquial y del nervio femoral; aunque la ropivacaína haya proporcionado un bloqueo más rápido .
Sin embargo, la literatura parece no poseer ningún registro de estudios que calculen la toxicidad cardiovascular con el uso de la levobupivacaína para el bloqueo del plexo braquial.
Este relato demostró que, tanto la bupivacaína S75-R25 como la ropivacaína, tuvieron un tiempo promedio comparable para promover la anestesia.
El bloqueo motor alcanzó el "trazo" de la escala de Lovett evidencia de una ligera contracción más rápido con la ropivacaína.
Ese hallazgo está a tono con un relato anterior que sugiere que la ropivacaína es un anestésico de acción más rápida y que proporciona un bloqueo sensorial y motor ligeramente mejor que la levobupivacaína, pero con una duración similar .
Cuatro pacientes del Grupo R y dos del Grupo B tuvieron un bloqueo parcial y fueron tratados con fentanilo IV 100 mcg y una infusión objeto de propofol.
En la comparación con las mensuraciones preoperatorias, la reducción de la frecuencia cardíaca durante la cirugía fue mayor en el Grupo R 19,3 ± 9,1 que en el Grupo B 8,9 ± 7,3.
Es interesante notar también que tanto la presión sistólica 136,8 ± 17,4 vs 126,7 ± 16,2 como la diastólica 76,9 ± 11,8 vs 69,1 ± 8,7, fueron más elevadas en el Grupo R. Esos resultados sugieren que los dos anestésicos, ropivacaína y bupivacaína S75-R25, son buenas opciones para BPB, con la ventaja de que tienen una baja cardiotoxicidad.
Sin embargo, un estudio anterior con masas iguales de ropivacaína y levobupivacaína, sugirió que la segunda podría alcanzar una analgesia sensorial más prolongada hasta unas 15 horas, pero también con el bloqueo motor más prolongado .
No hubo consumo de analgésicos no esteroides durante la permanencia en la unidad de recuperación postanestésica, como también un registro de náusea o vómito en el período del postoperatorio, incluso con las demandas similarmente bajas de tramadol.
Concluyendo, este estudio sugiere que tanto la bupivacaína S75-R25 como la ropivacaína, no estuvieron asociadas con la toxicidad cardíaca durante el bloqueo del plexo braquial dentro de las 24 horas de observación, pero parece ser adecuado aconsejar el uso de la ropivacaína en los pacientes hipertensos y que eso sea cuidadosamente tenido en cuenta.
A partir de este número la Revista Sur publicará la presentación de diferentes centros universitarios de derechos humanos.
Nuestro objetivo es ampliar el conocimiento del trabajo de estos centros y también propiciar oportunidades de cooperación entre ellos y nuestros lectores.
El Centro de Derechos Humanos de la Facultad de Derecho, Universidad de Pretoria hace foco, en primer lugar, en los derechos humanos en África.
Las grandes realizaciones de su historia, desde que fue fundado en 1986, incluyen la participación de miembros del Centro en la elaboración de la Constitución Sudafricana y del Proyecto de la Carta de Derechos y en el estímulo a la educación sobre derechos humanos en el continente africano.
En el año 2006 recibió el Premio UNESCO por Educación en Derechos Humanos.
El Centro ofrece dos Programas de maestría en Derechos Humanos.
El primero es el LLM en Derechos Humanos y Democratización en África: un programa diferenciado en el que 30 excelentes abogados de todos los países africanos son admitidos para estudiar cada año.
El segundo programa es el LLM en Práctica de Derechos Humanos y Derecho Constitucional, que tiene como objetivo capacitar a los estudiantes sobre Derechos Humanos en general abarcando leyes internacionales y sudafricanas de derechos humanos.
Este programa hace eje en la práctica de derechos humanos en Sudáfrica.
El Centro de Derechos Humanos posee, también, una serie de cursos de corta duración impartidos a lo largo del año, y enfocados al tema de la buena gobernanza y de la transparencia.
Además de su propósito educacional, el Centro publica el African Human Rights Law Journal AHRLJ. El periódico está acreditado por la International Bibliography of the Social Sciences y las contribuciones recibidas pasan por una revisión por parte de pares peer-review.
Las contribuciones tratan temas relacionados con derechos humanos relevantes para África, para académicos africanos y para africanos en general.
El AHRLJ se publica dos veces al año, en marzo y en octubre.
El Centro también publica en inglés y en francés, los Informes Anuales Africanos sobre Derechos Humanos African Human Rights Law Reports  AHRLR, con decisiones legales relevantes para los derechos humanos en África.
Estas decisiones abarcan tanto decisiones domésticas, seleccionadas en países de todo el continente, como también decisiones de la Comisión Africana de Derechos Humanos y de los Pueblos y de los Comités de las Naciones Unidas para Derechos Humanos.
Los AHRLR sigla en inglés están indizados, lo que facilita el acceso y hace más fácil la investigación.
Por último, el Centro de Derechos Humanos organiza la Competición en litigancia simulada ante la Corte Africana de los Derechos Humanos African Human Rights Moot Court Competition.
Esta competición es innovadora, pues permite que los más jóvenes y brillantes futuros abogados africanos tengan la oportunidad de examinar críticamente la situación de los derechos humanos en el continente, con la perspectiva de mejorarlos por medio del uso persuasivo de argumentos legales basados en la Carta Africana de Derechos Humanos y de los Pueblos.
Desde su inicio en 1992, participaron 773 equipos de 188 universidades, representando 45 países africanos.
El Centro de Derechos Humanos CDH, es una institución vinculada a la Facultad de Derecho de la Universidad de Chile, dedicado a la capacitación académica de excelencia para profesionales de América Latina que trabajan en derechos humanos y fortalecimiento de la democracia, y a la planificación estratégica sobre estos temas.
En la actualidad el Centro juega un papel de liderazgo regional para avanzar en el respeto de los derechos humanos y la consolidación de la democracia en América Latina, mediante programas de:
El equipo de trabajo es altamente especializado, bajo la dirección de los dos co-directores Cecilia Medina y José Zalaquett.
La principal actividad del CDH es el programa de Diplomas de Postítulo en Derechos Humanos.
Además de eso, con el fin de contribuir al progreso, enseñanza y difusión de la disciplina de los derechos humanos, el CDH ha realizado varios proyectos de investigación que se han traducido en numerosas publicaciones disponibles en su sitio web: www.publicacionescdh.uchile.cl.
Desde el año 2005 a la fecha, el CDH publica el Anuario de Derechos Humanos de Chile, cuyas ediciones se encuentran disponibles en: http://www.anuariocdh.uchile.cl/.
NALSAR University of Law en Hyderabad es una institución enfocada a la educación y a la investigación en Derecho.
La Universidad fue fundada en 1998 y desde entonces ha desempeñado un importante papel en la implantación de nuevos estándares en educación del derecho, especialmente en el campo de los derechos humanos.
Con la misión de formar abogados capaces, competentes y humanos, la Universidad viene constituyendo en la India una nueva generación de abogados socialmente comprometidos.
A título de ejemplo, alumnos de quinto año de la graduación y del LL.
B. terminan su carrera de Derecho habiendo asistido a cursos de Derechos Humanos, Derecho Internacional Humanitario y Derecho de Refugiados.
La NALSAR University of Law es fuente de variados proyectos y de publicaciones comprometidas con el movimiento social y con la lucha por los Derechos Humanos en la India.
Como ejemplos tenemos: el Programa de Asistencia Legal por la Tierra Legal Assistance Programme for Land  LAPL, que enseña a estudiantes de Derecho, en colaboración con la Sociedad por la Eliminación de la Pobreza en el Campo Society for Elimination of Rural Poverty  SERP; el Programa Fortaleciendo la Justicia Criminal y los Derechos Humanos Strengthening Criminal Justice and Human Rights, que tiene veintinueve conferencias en las que los estudiantes interactúan con personas que trabajan en el Poder Judicial, activistas por los derechos de personas con deficiencias, activistas de derechos humanos, grupos Adivasi y periodistas expertos, debatiendo temas relacionados con el sistema de justicia criminal y con los derechos humanos; y la Guía de los Ciudadanos sobre Acceso a la Justicia Citizen's Guide on Access to Justice, creado con el propósito de aumentar la conciencia del gran público sobre derechos y de traducir folletos sobre derechos humanos a lenguas locales indias, como el Telugu, el Tamil, el Kannada y el Malayalam.
La " Convención sobre los Derechos del Niño  Informe Andhra Pradesh" y el " Proyecto de Ley Andhra Pradesh por la Abolición del Trabajo Infantil y por la Educación Obligatoria, 2003" son ejemplos de documentos legales producidos por la Universidad.
* Este documento fue producido por Fred Hasselquiste y Victoria Schulsinger; y fue traducido al español por Miriam Osuna.
Introducción
En Brasil, la configuración de la fuerza de trabajo en enfermería está compuesta por enfermeros, técnicos de enfermería y auxiliares de enfermería.
Según datos del Consejo Federal de Enfermería, en marzo de 2011 había 1,535,568 profesionales de enfermería registrados, de los cuales 314,127 20.46% eran enfermeros, 698,697 45.5% técnicos y 508,182 33.09% auxiliares de enfermería.
De esos profesionales, el 55.67% estaban en la Región Sureste, el 19.61% en la Región Nordeste, el 15.82% en la Región Sur, el 5.45% en la Región Norte y el 3.45% en la Región Centro-Oeste del país.
En las dos últimas décadas, hubo un movimiento de expansión en la formación de Enfermería en Brasil, con la creación de escuelas en todas las regiones.
Datos sobre las matrículas en cursos de licenciatura en Enfermería indican que hubo un crecimiento aproximado del 100% en cuatro años; tomando en cuenta datos de 2004 a 2008donde se evidencia que las matrículas pasaron de 120,851 a 224,330.
Ese movimiento resulta de la democratización del acceso a la enseñanza superior y tiene como consecuencia más disponibilidad de enfermeros en el mercado de trabajo.
A pesar de la cantidad de la fuerza de trabajo de enfermería en número absoluto y de la ampliación del número de Escuelas de Enfermería, en la última década la concentración de las escuelas y la disponibilidad de enfermeros por habitante son bastante desiguales en las diversas regiones del país.
Las Escuelas de Enfermería están concentradas en los Estados de mayor densidad poblacional y de concentración de renta del país, lo que acompaña la distribución del Producto Interno Bruto PIB y las desigualdades económicas y sociales de las regiones brasileñas.
El mercado de trabajo en salud presentó un crecimiento a partir de las dos últimas décadas, tanto en el sector público como en el sector privado.
Entre los factores que contribuyeron para ese crecimiento, se destaca la implementación del Sistema Único de Salud y el cambio del modelo asistencial, con la creación de nuevos puestos de trabajo, especialmente en la atención primaria.
En ese sentido, la Estrategia Salud de la Familia ESF representó una expansión importante del mercado de trabajo en salud.
El crecimiento de las ESF en Brasil está acompañado de oportunidades y desafíos para la formación de profesionales de salud y de enfermería, tanto en el plan cuantitativo y distributivo de los profesionales como en las posibilidades de calificación del profesional en el mercado de trabajo.
El aumento de puestos de trabajo, por lo tanto, no acompañó en la misma proporción la expansión de las Escuelas de Enfermería y de los sitios en cursos de licenciatura en Brasil.
Esos aspectos suscitan cuestionamientos en cuanto a la relación entre la expansión de las Escuelas de Enfermería, el crecimiento del mercado y la migración de enfermeros en Brasil.
Debido al aumento del número de cursos, Brasil se destaca como un país con gran oferta para esos profesionales, es necesario monitorear el mercado de trabajo y el flujo de enfermeros dentro y fuera del país.
En otras partes del mundo, el mercado de trabajo de enfermeros ha sido frecuentemente caracterizado por múltiples desequilibrios, principalmente en relación al desempleo y al empleo informal.
Los desequilibrios se caracterizan por la actuación de los gobiernos que habitualmente influyen la oferta de profesionales de salud en respuesta a cuestiones políticas, conducidas por preocupaciones financieras, más que la racionalidad del mercado o la realidad epidemiológica.
En Brasil, el mercado de trabajo de los profesionales de salud en general, el cual incluye también los enfermeros, ha enfrentado crisis caracterizada por el déficit de profesionales y por la desigualdad regional, nacional y subnacional en la distribución y acceso a la fuerza de trabajo en salud que afecta particularmente las regiones rurales, periferias urbanas o de difícil acceso .
Algunos estudios han demostrado que los factores relacionados con las perspectivas de empleo, condiciones mejores de trabajo y calidad de vida, se constituyen como una de las cuestiones centrales que influyen la migración de profesionales de salud.
Las distribuciones geográficas de esos movimientos migratorios indican la concentración de profesionales en las capitales y áreas de desarrollo económico.
Ese proceso debe ser analizado en su complejidad, ya que altos niveles de migración pueden causar problemas como el aumento del desempleo, conflictos entre migrantes y nativos, además de la reducción de fuerza de trabajo en las áreas de emigración.
El objetivo de este estudio fue analizar la migración de enfermeros en Brasil, describiendo las características demográficas de los enfermeros migrantes, los principales flujos migratorios y el establecimiento de relaciones con el proceso formativo.
Es una investigación descriptiva exploratoria.
Los datos se obtuvieron del Censo Demográfico del Instituto Brasileño de Geografía y Estadística IBGE del año 2010.
El Censo se realiza junto con la totalidad de la población residente en el país, a la cual se le hacen preguntas demográficas básicas.
Para una muestra de alrededor del 10% de la población empadronada, se realizan preguntas más amplias sobre las condiciones de migración, educación, trabajo, rendimiento y fecundidad.
En este estudio, fueron utilizados los datos de la muestra del Censo que se destaca a priori por la posibilidad de identificar la población de enfermeros por medio de los criterios educación y trabajo.
Se identificó a los enfermeros en los datos del Censo a partir de dos criterios: i licenciatura en Enfermería, de acuerdo con el último curso superior de graduación concluido y/o ii ocupación de trabajo principal de la semana se establece como "profesional de enfermería de nivel superior".
De esa forma, se cuentan no sólo aquellos empleados en enfermería, sino, también, los enfermeros empleados en otra función, los desempleados y los no económicamente activos.
A partir de los criterios definidos, se identificaron casos que corresponderían a alrededor de 470 mil enfermeros residentes en Brasil en 2010.
Aunque ese número cuente los no económicamente activos, el mismo resultó ser mucho más superior a los registros del Consejo Federal de Enfermería COFEN en la época de en qué se realizó el Censo, que era de cerca de 300 mil.
En ese sentido, se aplicó consistencia a los datos, desconsiderándose los casos con escolaridad inferior con nivel superior completo y con edad por debajo de 21 años.
Ese ejercicio es particularmente necesario en el caso de Enfermería debido al alto número de técnicos y auxiliares de enfermera que se registran en la ocupación de "profesional de enfermería de nivel superior", a pesar del Censo también ofrecer en su clasificación de ocupación la opción de "profesional de enfermería de nivel medio".
Después de la consistencia, se obtuvo un número de 30,655 casos dela muestra, identificados como enfermeros.
Al ampliar la muestra, ese número correspondería a poco más de 350 mil enfermeros en la población total, contingente aproximado a los datos de 314,127 enfermeros presentados por el COFEN en la época; considerándose que en el censo están contabilizados también enfermeros que no están económicamente activos o no están desempeñándose en la profesión.
Por esa razón, los datos de la muestra del Censo fueron considerados válidos para la conducción del análisis sobre la fuerza de trabajo de nivel superior de la Enfermería y, consecuentemente, sobre su perfil migratorio.
Además de eso, se realizaron testes estadísticos test t, qui-cuadrado y análisis de variación - ANOVA, que dieron resultados significativos para todos los estimadores de toma de muestras utilizados.
La condición de migración de los enfermeros se definió a partir de la comparación entre la ciudad de residencia actual, esto es, aquel correspondiente a la semana de referencia del Censo de 2010, y la ciudad o país de residencia en 2005.
Se consideraron como migrantes internacionales los residentes en el país en 2010, con domicilio en otro país en 2005; como migrantes entre estados, aquellos que vivían en ciudades diferentes en los dos periodos, estando esas ciudades situadas en diferentes unidades de la federación; y migrantes entre estados, los que vivían en diferentes ciudades de una misma Unidad de la Federación UF en la comparación entre los dos periodos.
Los enfermeros también se clasificaron como no migrantes, o sea, los que siempre vivieron en la ciudad actual y no migrantes en el período considerado, que son los que vivían o ya vivieron en ciudades diferentes de la del nacimiento, pero que migraron antes de 2005.
Las variables de análisis referentes a las características generales de la población de enfermeros fueron: i demográficas: sexo, edad, raza/color de la piel y estado civil; ii educación: curso más elevado concluido y curso que frecuentaban por ocasión del Censo graduación, especialización, máster, doctorado y no frecuentaba; iii trabajo y renta: condición de actividad, rendimiento medio en todos los trabajos y rendimiento domiciliario medio y iv migración: condición de migración, según definición anterior.
Los flujos migratorios fueron calculados por la comparación entre la UF de origen en 2005 y de destino en 2010.
Para tanto, se presentan los conjuntos de inmigrantes, emigrantes y el saldo.
Además, se realizó el cálculo de la Tasa Líquida de Migración TLM por UF, dada por el cociente entre el saldo migratorio en el periodo y la población de enfermeros en el último año.
Los valores positivos indican que la UF recibió mayor número de migrantes del que cedió, y los valores negativos indican lo opuesto.
El Censo Demográfico apuró la existencia de 355.383 enfermeros residentes en Brasil, en el año 2010, valor correspondiente a la expansión de la amuestra de 30.655.
En la Tabla 1 son presentadas las características generales de la población de enfermeros, según la condición de migración.
De total de enfermeros residentes en el país, 36,479 10.3% reportaron movimiento, en comparación con el año 2005, con 18,073 5.1% por migración dentro del estado, 17,525 4.8% por migración entre estado y 871 0.2% por migración internacional.
Predominaron en la población de enfermeros el sexo femenino 86.3%, la raza/color de la piel blanca 65.2% y el estado civil soltero 48.3%.
No se identificaron variaciones considerables entre los grupos según la situación de migración en lo que se refiere a esas características.
Entretanto, cabe destacar una mayor proporción de negros y de solteros entre los no migrantes; y de amarillos y de casados entre los migrantes internacionales.
La edad media fue de 35.6 años, con mayor variación en los grupos de enfermeros migrantes dentro del estado 31.8 años y migrantes internacionales 42.6 años.
Los datos evidencian que en el momento de la recogida de datos, el 83.6% de los enfermeros no frecuentaban escuela, pero el 9.4% cursaban especialización, el 5.5% otro curso de licenciatura y el 1.5% máster o doctorado.
La proporción de los que cursaban especialización fue mayor entre migrantes dentro del estado 11.1% y migrantes entre estados 12.8%.
Y la proporción de los que frecuentaban otro curso de graduación fue mayor entre no migrantes 6.5% y migrantes internacionales 11%.
En relación a la condición de empleo, el 46.7% de los enfermeros estaban empleados en la profesión, con una tasa más alta entre migrantes entre estados 50.9% y más baja entre migrantes internacionales 17.8%.
Se ha destacado que el 34.8% de los enfermeros estaban empleados en otra función, lo que no varió según la situación de migración.
La proporción general de desempleados fue del 5.6%, también con pocas variaciones excepto entre migrantes entre estados 8.9% e internacionales 6.8%, los cuales también presentaron proporciones de económicamente no activos por encima de la general.
El rendimiento medio de los enfermeros en todos los trabajos fue de R$2,341.17 y el rendimiento domiciliario medio fue de R$5,798.41.
El análisis de los rendimientos, según la situación de migración, no presentó diferencias significativas excepto por los migrantes internacionales que obtuvieron notas inferiores.
En la Tabla 2 se presentan los datos de la población de enfermeros inmigrantes y emigrantes, el saldo migratorio y la tasa líquida de migración entre los Estados y Regiones del país.
El Estado con mayor número de inmigrantes también es São Paulo 2,676, seguido por Bahía 1,394, Minas Gerais 1,336, Paraná 1,050 y Rio de Janeiro 1,044.
Cuando analizada la Tasa Líquida de Migración, se observa que los Estados de Roraima 31.9, Acre 11.9, Mato Grosso 9.9, Sergipe 7.7 y Rio Grande do Norte 5.5 exhibieron los más altos índices positivos.
En oposición, los Estados de Paraíba -7.8, Piauí -5.1, Minas Gerais -3.0, Rio Grande do Sul -2.2 y Alagoas -2.1 mostraron las tasas negativas más altas.
Se observa un comportamiento migratorio predominante, sobretodo, por flujos de la Región Sureste hacia la Región Nordeste y Centro-Oeste del país; así como flujos de la Región Nordeste hacia la Región Sureste.
Se destaca que el Sureste es la Región con mayor número de individuos que dejan su sitio de residencia para establecerse en otra región -2,131, evidenciado por el saldo migratorio negativo, seguida por la Región Sur -115.
Las regiones que reciben mayor número de enfermeros, demostrado por el saldo migratorio positivo, son Centro-Oeste 938, Norte 807 y Nordeste 502.
La migración internacional se estableció con un 0.24% de la muestra o 73 casos.
Considerando la muestra expandida, tales casos correspondieron a 871 enfermeros.
Ese resultado revela que la migración internacional es despreciable entre enfermeros, así como ocurre en la población brasileña total del 0.14%.
Discusión
En relación al perfil sociodemográfico, los datos de sexo y edad de esta investigación son consistentes con los resultados presentados en publicaciones brasileñas.
En el estudio que caracterizó el perfil sociodemográfico de enfermeros habilitados para ingresar en el mercado de trabajo en Minas Gerais entre 2005 y 2009, se evidenció el predominio del sexo femenino y de la media de edad de adulto joven, en donde fue más prevalente la media de menos de 30 años, seguida por la de 30 a 40 años.
Hay que resaltar que no existen estudios actuales sobre el perfil de la Enfermería brasileña en el escenario nacional, ya que el último se realizó en 1982/1983.
Está en desarrollo la Investigación del Perfil de Enfermería en Brasil de forma colaborativa entre la Fundación Oswaldo Cruz, Consejo Federal de Enfermería, Asociación Brasileña de Enfermería y Federación Nacional de Enfermeros, para conocer y analizar el perfil de las categorías de enfermería.
Los hallazgos de este estudio indican prevalentemente tres flujos de migración de enfermeros: i migración nacional orientada por el proceso de formación con alto índice de entradas y salidas en Estados que concentran un número de cursos y sitios en la licenciatura y postgrado stricto sensu; sobre todo en Estados que más ampliaron la oferta de vacantes de licenciatura a lo largo de los años 2000.
Ese movimiento es más evidente entre Estados que hacen frontera o entre Estados de una misma región del país; ii migración nacional motivada por oportunidad de empleos, en especial en regiones de expansión económica del país y iii migración internacional.
En el primer flujo, los datos sugieren entradas y salidas en Estados que concentran cursos y vacantes en la licenciatura y postgrado stricto sensu, sobretodo en la Región Sureste.
Algunos estudios en el país identificaron la concentración de la oferta de instituciones de enseñanza superior en regiones con más desarrollo, las cuales poseen más capacidad instalada de recursos humanos calificados y de infraestructura.
Esa concentración es evidente en la distribución de la oferta de cursos entre las regiones del país, pero, también, dentro de cada región.
De esa forma, la Región Sureste atrae estudiantes de otras regiones del país para los cursos de Enfermería, quienes vuelven a sus Estados de origen al obtener el título en la mayoría de los casos.
Un estudio sobre la ampliación del número de cursos de licenciatura en Enfermería ante del movimiento de expansión de la educación superior en Brasil, en las últimas dos décadas, evidenció que la expansión de los cursos de licenciatura en Enfermería no vino acompañada de un estudio de las necesidades y demandas específicas de cada región.
Ese movimiento ha reflejado la lógica de mercantilización de la educación, que considera las necesidades y demandas del mercado; por lo tanto, no contribuye para atender la necesidad de formación de profesionales calificados, objetivando la solución de las desigualdades regionales.
Los autores destacan que es necesario ampliar el número de enfermeros en el país, garantizando que los profesionales se formen en cursos de calidad reconocida, que puedan formar enfermeros con perfil y competencia para intervenir propositivamente en los modelos de atención a la salud.
El segundo flujo parece estar relacionado a las oportunidades de empleo, una vez que se direcciona, principalmente, para las regiones del país con expansión económica y oferta de puestos de trabajo.
Se identifican pocos estudios sobre el mercado de trabajo para el enfermero en Brasil.
Entretanto, se reconoce una tendencia en el país de precarización de los empleos y reducción de empleos protegidos, aumentando la inseguridad en cuanto al mercado, empleo, renta, contratación y competencias.
Los resultados del estudio demuestran que los migrantes nacionales tanto de otro estado como del mismo son más jóvenes y la mayoría son solteros, factores individuales que contribuyen a la decisión de migrar en busca de oportunidades.
Los que migran para dentro de sus Estados encuentran mejores oportunidades de trabajo, ya que la mayoría se emplea en la profesión y pocos están desempleados o fuera del mercado de trabajo.
Aquellos que migran para otros Estados encuentran más dificultades, traducidas por las altas proporciones de desempleados y no económicamente activos.
En el tercer flujo, los hallazgos del estudio indican que el flujo internacional es principalmente de migrantes de retorno.
Se percibe que, en comparación a los otros grupos, los internacionales son los más viejos, están casados en su mayoría y los que menos se emplean en el mercado de trabajo.
En ese sentido, el regreso al país puede explicarse por factores familiares.
Algunas publicaciones sobre las migraciones internacionales resaltan la tendencia a la migración de enfermeros en busca de oportunidades de empleo y mejores salarios, entre otros factores .
Una investigación realizada con enfermeros migrantes en Irlanda sobre sus intenciones futuras de migración, reveló que más de la mitad de los entrevistados consideraba migrar en el futuro pues el país de destino no fue capaz de proporcionarles estabilidad suficiente; principalmente en relación a la ciudadanía y al reagrupamiento de la familia.
Se han destacados los factores externos al sistema de salud como motivos para que los entrevistados migren nuevamente.
Otro estudio realizado en Chile para investigar las experiencias culturales de enfermeros que inmigraron para el país reportó que, en general, los enfermeros inmigrantes se muestran satisfechos con sus realizaciones profesionales y con aquellas relacionadas a sus proyectos y estilos de vida.
En el proceso de establecimiento como enfermero en el nuevo país, las principales facilidades consistieron en la existencia de oportunidades de empleo, con algunas semejanzas en la formación profesional y en el apoyo por parte de los pacientes.
Las dificultades estaban relacionadas a aspectos culturales y lingüísticos, difícil relacionamiento con colegas, desconocimiento de las políticas de salud y nuevas responsabilidades en la gestión del cuidado.
La migración de enfermeros puede definirse por cinco atributos: la motivación y las decisiones de los individuos; las barreras externas y facilitadores; la libertad de elección para migrar; la libertad de migrar como un derecho humano; y movimiento dinámico.
Los antecedentes de migración incluyen los determinantes políticos, sociales, económicos, legales, históricos y educacionales que componen las fuerzas de atracción y expulsión push and pull.
Las consecuencias de la migración pueden ser positivas o negativas al considerar sus efectos sobre el individuo, el país de origen, el país de destino, los sistemas de salud y la profesional de enfermería.
Una revisión integrativa de la literatura constató la necesidad de más estudios para responder a las cuestiones sobre cómo y por qué los enfermeros migran.
Se reconoce que los flujos migratorios ocurren influenciados por las diferentes condiciones socioeconómicas entre países, entre regiones de un mismo país y dentro de una misma región.
La evasión de los profesionales tiene como causas el bajo desenvolvimiento económico de países y regiones, las deficiencias en las condiciones de vida y las pocas oportunidades de desenvolvimiento profesional .
Los flujos migratorios ocurren en busca de mercado de trabajo que presente demanda de enfermeros, mejores salarios, condiciones geopolíticas, culturales y lingüísticas, equivalencia en el nivel de formación y enseñanza y factores individuales.
Vale resaltar que la revisión sistemática sobre la migración de enfermeros que laboran en instituciones de enseñanza ha destacado que los flujos migratorios de ese grupo difieren de los realizados por los enfermeros que laboran en la asistencia.
Según los autores, la migración de los enfermeros docentes es un tema omitido y que necesita ser investigado urgentemente.
Se ha identificado que la migración de enfermeros que laboran en la docencia es impulsada por mejor remuneración e infraestructura, y se ve influenciada por programas de movilidad institucional.
Conclusión
Los hallazgos del estudio permitieron definir el perfil general de la fuerza de trabajo de nivel superior de la Enfermería, en lo que se refiere a los padrones migratorios.
Para tanto, los datos de la muestra del Censo Demográfico de 2010, con más de 30 mil casos identificados como enfermeros, se han mostrado consistentes.
En ese sentido, este estudio se mostró relevante al abordar de forma pionera la posibilidad de utilización de esos datos para análisis de la migración de profesiones que presentan contingentes numerosos de personas.
En el caso del área de la salud, el mismo ejercicio podría ser replicado, por ejemplo, para médicos y cirujanos-dentistas.
A pesar de eso, se sugiere la necesidad de profundizar la discusión sobre el movimiento de enfermeros en Brasil y sus flujos migratorios, especialmente en relación con los factores de motivación en torno de la decisión de migrar.
Algunos estudios cualitativos y encuestas focalizados permitieron probar las tendencias identificadas en este estudio, o sea, de migración de la mano de obra orientada por las dinámicas educacionales y laborales diferenciadas según las regiones del país.
En lo que se refiere específicamente a la migración internacional, que se mostró residual, han sugerido investigaciones sobre sus implicaciones en el establecimiento de acuerdos de cooperación y de compatibilización y reconocimiento de formación.
Finalmente, se indica la posibilidad de sistematización de los datos para análisis de proyecciones futuras de la fuerza de trabajo en enfermería por medio de técnicas demográficas.
La pregunta "¿cuál es el papel de la enfermería en el cuidado de la salud?" puede sonar como una pregunta ridícula para muchos.
Algunas personas simplemente no harán caso de la pregunta, y decir que el papel de la enfermería es esencial para la salud, mientras que otros pueden decir lo que quieres decir con esto?
El papel de la enfermería es el cuidado.
Todavía hay otras respuestas adicionales posibles.
Para mí, el tema es crítico. ¿Qué va a definir la respuesta para mí es el papel que la profesión, en términos de estructura y el enfoque de nuestro sistema educativo, el foco de la investigación, la práctica y los roles que nosotros, como enfermeras, debemos desempeñar en la sociedad civil.
En primer lugar, me gustaría reformular la pregunta omitiendo la palabra "cuidado" y reformular la pregunta como "¿Cuál es el papel de la enfermería en la salud?"
El estado de salud de la población está determinada por muchos factores y sólo el 25% están relacionados con el "sistema de salud".
El 75% restante se asocia con Determinantes Sociales de la Salud, como la educación, la vivienda, el empleo y más.
Así que si se entiende la pregunta "la enfermería tiene un papel en la salud?", en mi opinión, la respuesta es SÍ.
Para el CIE "La enfermería abarca el cuidado autónomo y colaborativo de individuos de todas las edades, familias, grupos y comunidades, enfermos o no, en todas sus configuraciones.
Enfermería incluye promoción de salud, prevención de enfermedades y la atención a enfermos, discapacitados y al morir. la Abogacía apoya la promoción de un entorno seguro, la investigación y la participación en la formulación de políticas de salud.
La gestión de los sistemas de salud y educación son también esenciales para la enfermería ".
La American Nurses Association ANA, a su vez, define la enfermería como "la protección, promoción y mejora de la salud y habilidades, prevención de enfermedades y lesiones, el alivio del sufrimiento por medio de diagnóstico y tratamiento, y la promoción de la asistencia a los individuos, familias, comunidades y poblaciones ".
Analizando detenidamente estos y otros ajustes de enfermería, es posible encontrar algunas similitudes entre ellos, el cuidado de las personas, y algunas diferencias entre ellos, la inclusión de la investigación en la definición del CIE y la inclusión de las personas en la definición ANA.
Hasta que no tengamos un acuerdo general de lo que la enfermería es, cuál es su papel en la salud y el cuidado de la salud, tenemos que admitir, por supuesto, que la definición de la profesión está todavía en evolución.
Como presidente 27 de la CIE, veo el papel de la enfermería de una manera muy amplia.
Cuando miro a los problemas sanitarios mundiales, lo que veo son grandes y complejos temas, tales como: Cobertura Universal de Salud UHC; Las enfermedades no transmisibles ENT; Enfermedades infecciosas emergentes y reemergentes como el ébola, la tuberculosis, las enfermedades respiratorias; Financiación de la salud; La integración de sistemas; Sistemas de Salud; Los desastres naturales o de origen humano; Recursos humanos para la salud, como la falta de mano de obra, la migración, el papel de los cambios y más.
Así que, mirando a esta lista, debemos preguntarnos de nuevo: "¿Cuál es el papel de la enfermería en la salud, en el cuidado de la salud"?
Veo claramente las funciones de enfermería en cuatro bolas, o como yo he estado hablando recientemente en cuatro "Burbujas" diferentes: 1 la Burbuja de Enfermería; 2 la Burbuja de la Atención de la Salud; 3 la Burbuja nacional-regional; 4 la Burbuja global.
El papel de enfermería es esencial para todos y cada uno de estos "Burbujas".
¿Por qué pensar que la enfermería tiene un papel "en la burbuja global"?
Porque ahí es donde nos encontraremos con organizaciones como la Organización Mundial de la Salud, el Banco Mundial, organizaciones internacionales del trabajo, el UNFPA y muchos más.
Estas organizaciones están directamente relacionados con la salud.
Por ejemplo, el Banco Mundial puede ser considerado como un banco que quiere saber cuál es su papel en la salud.
La realidad es que el Banco Mundial es uno de los mayores prestamistas e inversores en el sistema de salud, la erradicación de la pobreza, el ahorro de construcción, y más.
Como tal, la "salud", "prosperidad del país", el "sistema de salud" y, dentro de el, el papel de la enfermería, se verán afectados significativamente por las acciones y acuerdos que el Banco Mundial tendrá con los gobiernos "regional y nacional "que reside en la tercera burbuja, el Nacional-Regional.
El papel de la enfermería en las burbujas uno y dos se entiende generalmente por la comunidad de enfermería.
El Consejo de la CIE, en su reunión de 2014 aprobó un plan estratégico para 2014-2018, cuyo objetivo es llenar los vacíos en los siguientes temas clave: la voz global; liderazgo estratégico; el impacto político y la diversificación.
Para que el impacto sobre la salud que tenemos los conocimientos, las habilidades y el deseo de tener uno necesita considerar las cuestiones clave de la estrategia de CIE.
Tenemos que encontrar nuestra "voz"; no es suficiente hablar y publicar en el "oficio de enfermera de la burbuja".
Por otro lado, tenemos que aprender sobre el conocimiento y la contribución de la enfermería a la salud.
Debemos comprometernos a la "Dirección Estratégica"; es difícil creer en la pequeña presencia que tenemos en torno a mesas decisiones políticas, incluso en la segunda burbuja.
Se encuentra cada vez menos enfermeras en las funciones ejecutivas de los hospitales, los gobiernos y los organismos internacionales.
Los números están disminuyendo y el papel principal, junto con la voz, está desapareciendo.
Como resultado de esta realidad, el "impacto político" la voz de la enfermería, el conocimiento y la experiencia son mínimas y tenemos que transformar esta realidad.
El estado general de salud se beneficiará mucho al nivel político, el liderazgo estratégico y de enfermería, la voz global cada vez más robusta y con la presencia que se merece - que la enfermería es una gran fuerza y un gran valor a la sociedad.
Debemos asegurarnos de que las barreras sean retirados y que podemos contribuir a la salud de nuestros pueblos.
Podemos hacer esto a través de: fortalecimiento de la influencia de la enfermeria; las políticas educativas; la formación de los estudiantes de postgrado para trabajar fuera de la burbuja de Enfermería, yendo más allá de la burbuja de Enfermería y el intercambio de conocimientos y la experiencia de la enfermería con el resto del mundo. También podemos tener impacto en otras burbujas, a nivel local, nacional e internacional, utilizando pruebas para mejorar la atención y fortalecer nuestra posición, asegurando que nuestras voces sean escuchadas, tratando de convertirse en mejores líderes y líderes de nuestras comunidades, nuestras naciones y nuestro pueblo para una mejor situación de salud.
Nuestro impacto puede ser enorme si tomamos para nosotros ser la voz y la influencia que tenemos que ser.
Podemos tener el impacto que debemos tener.
Introducción
Varios estudios demuestran que las especies reactivas de oxígeno y nitrógeno ERON contribuyen efectivamente para la patogénesis de agravamientos cardiovasculares, como hipertensión, aterosclerosis, hipertrofia y falla cardíaca, y reestenosis, además de lesiones derivadas de isquemia y reperfusión.
Múltiples sistemas enzimáticos producen ERON y sus derivados en la vasculatura, incluyendo ciclooxigenasa, lipoxigenasa, citocromo P450, xantina oxidasa XO, mieloperoxidasa MPO, óxido nítrico sintasa NOS y NADPH oxidasa - esta última una de las más importantes fuentes de estas sustancias, tanto en las células endoteliales como musculares lisas.
Desde las observaciones de Baehner et al hace cerca de 40 años - que permitieron el descubrimiento de la NADPH oxidasa - varios fueron los estudios desarrollados para comprender la relación entre el referido complejo enzimático y el desbalance redox estrés oxidativo.
El aumento de la producción de anión superóxido O2 y otras ERON está implicado en la aterosclerosis, hipertensión arterial, proliferación celular e hipertrofia.
No obstante, el papel de la NADPH oxidasa en tales procesos continúa incierto debido, principalmente, a la presencia de múltiples isoformas de Nox subunidades constituyentes de la NADPH oxidasa y sus ligantes, así como a la falta de inhibidores específicos.
El complejo enzimático actúa como donante de electrones para la reducción del O2 a O2, según la reacción 2O2 + NADPH è 2O2 + NADP + H.
O2: producción por la NADPH oxidasa y su relación con el NO
Los experimentos pioneros de Furchgott y Zawadzki primero demostraron la existencia de un factor relajante derivado de endotelio que fue posteriormente identificado como NO, producido a partir de la L-arginina por la acción de la óxido nítrico sintasa endotelial eNOS en la presencia de cofactores, principalmente la tetrahidrobiopterina H4B; Figura 1.
El NO se difunde hacia las células musculares lisas vasculares y activa la guanilato ciclasa, promoviendo la vasodilatación mediada por el GMP cíclico.
En condiciones normales, el NO desempeña un papel clave en el mantenimiento de la pared vascular en estado de quietud por inhibición de la inflamación, proliferación celular y trombosis, reduciendo el tono vascular, la activación de plaquetas y leucocitos, la proliferación de células musculares lisas, la deposición de matriz extracelular y la muerte de células endoteliales.
El NO es también un radical libre y, cuando se produce conjuntamente con el O2, reacciona extremadamente rápido para formar una especie proinflamatoria altamente reactiva. El anión peroxinitrito ONOO; vasodilatador menos potente que el NO.
Así, la mayor parte de la citoxidasa atribuida al NO se deriva del ONOO.
Este último es un importante mediador de la peroxidación de lípidos, incluyendo la oxidación de la LDL, evento crucial para la aterogénesis.
Fisiológicamente, cierta cantidad de O2 intracelular se requiere para la señalización normal desempeñada por el NO.
No obstante, patológicamente, el aumento extracelular de la primera especie disminuye la biodisponibilidad del NO, reduciendo su difusión para el músculo liso vascular.
En determinadas circunstancias, la producción crónica de ERON aumento de la actividad de la NADPH oxidasa, por ejemplo excede la capacidad de los antioxidantes celulares enzimáticos como la glutatión peroxidasa-1 - principal enzima antioxidante en el citosol y en las mitocondrias - y las forma superóxido dismutasa enlazadas a la membrana, responsables por dismutar el anión superóxido en H2O2 y no enzimáticos, contribuyendo para la enfermedad vascular por inducción de la activación endotelial sostenida.
Grandes cantidades de O2 formadas formadas captan la mayor parte o todo el NO, promoviendo la formación de ONOO.
El O2 generado puede además ser transformado en radical hidroxilo, que se difunde hacia el músculo liso vascular e induce la producción de endoperóxidos vasoconstrictores, como la prostaglandina H2 y prostanoides, derivados de la peroxidación del ácido araquidónico catalizada por radicales libres, considerados marcadores del aumento sistémico del desbalance redox in vivo.
El exceso de producción de O2, con la consiguiente disminución de la biodisponibilidad del NO, puede ser promovido además por metales de transición, tales como hierro, cobre, mercurio y plomo.
Algunos de estos contaminantes ambientales importantes son capaces de aumentar la producción de radicales libres mediante la activación del complejo enzimático NADPH oxidasa, siendo este mecanismo una causa probable para la hipertensión inducida por las referidas especies químicas.
Estudios de Wiggers et al demostraron, en ratones, que la exposición a bajas concentraciones de mercurio induce disfunción endotelial tanto en vasos de conducción como de resistencia.
Los autores sugieren que este evento se deriva, probablemente, de la reducción de la biodisponibilidad del NO debido al aumento en la producción vascular de O2.
De esta forma, es posible que el tratamiento con el mercurio afecte la expresión proteica o, más específicamente, la actividad de la NADPH oxidasa.
Tal desequilibrio se relaciona a las ERON por el hecho de ser el O2 fundamental para la respiración celular, habiendo diversos sistemas enzimáticos que utilizan este sustrato como un aceptor de electrones.
La familia de estas especies incluye moléculas altamente bioactivas con vida corta derivadas, principalmente, de la reducción del O2.
Fisiológicamente, la formación y la eliminación de las ERON son balanceadas en la pared vascular, cuyo papel clave es desempeñado por el endotelio en el mantenimiento del tono vascular y en la presión sanguínea por la liberación de sustancias vasoactivas, como el NO.
El aumento de ERON debido al desbalance redox fue constatado en aorta, carótida, mesentérica y coronarias de ratas y ratones viejos, sugiriendo que este desequilibrio está asociado al envejecimiento, con el aumento de la actividad de la NADPH oxidasa.
Evidencias experimentales indican que el daño oxidativo inducido por especies reactivas se deriva del aumento de la producción de O2 y su metabolismo y/o de la reducción de la biodisponibilidad de NO.
Con todo, a pesar de que el exceso de ERON es tóxico, concentraciones fisiológicas de estas especies pueden funcionar como señal mediadora de diversas respuestas, incluyendo migración celular y crecimiento, ya que, en condiciones normales y en la mayoría de las arterias, la producción de NO predomina, de modo que este radical retira pequeñas cantidades de O2 formado, asegurando el mantenimiento del equilibrio en el estado oxidativo orgánico.
La inhibición no selectiva de la NADPH oxidasa compromete la señalización celular fisiológica
La NADPH oxidasa mejor caracterizada es la fagocítica, presente en macrófagos y neutrófilos, siendo un complejo proteico multimérico con componentes en la membrana celular y en el citoplasma.
El componente asociado a la membrana es el citocromo b558-oxidasa, formado por una subunidad mayor, la gp91phox el término "phox" deriva de "phagocytic oxidase", y una menor, p22phox.
Además de ellas, la enzima comprende tres subunidades citoplasmáticas p47phox, p67phox y p40phox y una pequeña proteína G reguladora Rac2.
La activación de la NADPH oxidasa se inicia por la fosforilación en serina de la subunidad citoplasmática p47phox, desencadenando su migración hacia la membrana, donde conjuntamente con la Rac se asocia al citocromo b558, iniciando la actividad catalítica de la enzima Figura 2.
La NADPH oxidasa expresada en las células vasculares difiere de aquella encontrada en fagocitos, tanto por su estructura bioquímica como por sus funciones.
Fue encontrada inicialmente en neutrófilos, que se sabe son esenciales en la defensa contra microorganismos eliminados por la combinación de diversos mecanismos que incluyen la generación de O2 producido por las subunidades endoteliales p40phox, p47phox y gp91phox de la NADPH oxidasa.
Curiosamente, los agrupamientos catalíticos gp91phox, p22phox, p47phox y p67phox también fueron encontrados en fibroblastos de la adventicia.
La identificación de subunidades homólogas a la gp91phox resultó en la formación de la familia Nox de "Nonphagocytic NADPH Oxidase", constituida actualmente por siete miembros Nox1, Nox2 [formalmente conocida como gp91phox], Nox3, Nox4, Nox5, Duox1 y Duox2 [Dual oxidase].
Los principales componentes del complejo enzimático NADPH oxidasa, Nox1 y Nox4, son altamente expresados en las células vasculares y aumentados durante el proceso de remodelado vascular, como en la hipertensión y la aterosclerosis.
Estas diferencias sutiles en la expresión estructural ofrecen la oportunidad de desarrollo de inhibidores específicos de la NADPH oxidasa vascular que no comprometan la señalización fisiológica y las funciones fagocíticas mediadas por ERON.
Varias características de las NADPH oxidasas son notables.
Primero, la enzima vascular produce O2 en niveles bajos por largos períodos de tiempo, la mayor parte intracelularmente, donde desempeña un papel en la señalización celular Figura 3.
Segundo, la gp91phox es generalmente sustituida por Nox1 o Nox4 homólogas, particularmente en el músculo liso.
Tercero, mientras la Nox homóloga y la subunidad p22phox ligada a la membrana son esenciales para mantener una unidad estable que soporte la transferencia electrónica para la generación de O2, permanece todavía oscuro el papel de los componentes citosólicos en la NADPH oxidasa, cuyo último aspecto muestra implicaciones en la activación y especificidad de los inhibidores de la referida enzima.
Además de ello, la expresión de las subunidades parece variar además en células musculares lisas de diferentes vasos.
Células musculares lisas derivadas de arteria de resistencia humana HVSMC parecen expresar una subunidad gp91phox similar a la neutrofílica.
El homólogo de la gp91phox, Nox1, se expresa en células musculares lisas de ratas RVSMC y ratones y células musculares lisas de aorta humana ASMC, no apareciendo en arterias de resistencia de humanos.
La Nox1 posee un 56% de homología con la gp91phox humana y, en conjunto con la p22phox, es el probable componente funcional del citocromo b558 en ASMCs y RVSMC.
Nox4, otro homólogo de la gp91phox, se expresa en RVSMC, ASMC y HVSMC.
Células endoteliales expresan principalmente las subunidades Nox2 y Nox4.
La expresión de Nox1 es menos prominente en el endotelio y puede ser aumentada durante el proceso de adhesión leucocitaria y esfuerzo cortante.
Nox2 y Nox4 parecen ser las subunidades funcionales más importantes en células endoteliales, contribuyendo de manera similar en la producción de especies reactivas.
También hay evidencias de que la NADPH oxidasa se encuentra en el núcleo celular, involucrándose en la expresión génica.
Varios grupos identificaron subunidades de NADPH oxidasa en membranas internas.
No obstante, las consecuencias de la activación de la NADPH oxidasa en regiones perinucleares todavía no están claras.
Activación enzimática: papel central de las subunidades p47phox y gp91phox
El evento inicial más relevante para la activación de la NADPH oxidasa involucra la fosforilación de la p47phox y su consiguiente interacción con la gp91phox.
La unión entre dominios homólogos de dos estructuras Src autoinhiben la unión con la p22phox.
Tal interacción autoinhibidora se pierde en la fosforilación, permitiendo el vínculo entre las subunidades p47phox y p22phox, ocurriendo la activación de la NADPH oxidasa.
Corroborando, la deleción génica de la subunidad gp91phox ofrece protección con el accidente vascular cerebral isquémico en ratones, por evitar la disfunción de la barrera hematoencefálica.
Las NADPH oxidasas son activadas y reguladas por diversos factores, como fuerzas mecánicas, hormonas y citocinas, entre los cuales se destacan la trombina, el Factor de Crecimiento Derivado de Plaquetas PDGF, el Factor de Necrosis Tumoral α TNF-α, a lactosilceramida, la Interleucina-1 y la LDL oxidada Figura 1.
Esta última aumenta la producción de ERON y la expresión de Nox4 en el endotelio humano.
Macrófagos cultivados acumulan grandes cantidades de colesterol cuando se exponen a la LDL modificada receptores para LDL son abundantes en estas células, indicando que tales estructuras estarían involucradas en la formación de células espumosas ateroscleróticas.
En células musculares lisas vasculares, la angiotensina II Ang II es un potente estimulador de la actividad de la NADPH oxidasa.
Este péptido angiotensinérgico es un conocido factor en la patogénesis de la mayoría de los desórdenes cardiovasculares, pudiendo inducir la formación de O2, en parte por las NADPH oxidasas vasculares.
La activación mediada por la Ang II fue demostrada inicialmente por Griendling et al, destacando la importancia de las concentraciones de Ang II en el aumento de la actividad de la NADPH oxidasa en las células musculares lisas vasculares.
A pesar de que la señalización por la cual la Ang II estimula la NADPH oxidasa no ha sido elucidada por completo, las vías de la PLD, de la PKC, de la PLA2, PI3K y tiol oxidorreductasas parecen estar involucradas.
En el músculo liso vascular, la tirosina quinasa Src regula la actividad de la NADPH oxidasa estimulada por la Ang II, induciendo la fosforilación y translocación de la subunidad p47phox.
Además de ello, la Src es esencial para los efectos de la Ang II en la síntesis de las subunidades de la NADPH, estimulando el aumento en la expresión de la gp91phox, p22phox, p47phox y p67phox.
Sumándose a ello, la fosforilación de la Src antecede la activación de las cascadas ERK1/2 y JNK en el músculo liso vascular, llevando a la migración, crecimiento celular, apoptosis y deposición de colágeno, activando complejos de adhesión focal, con importante participación en la respuesta inflamatoria vascular.
Esas vías proliferativas e inflamatorias retroalimentan positivamente la activación de la NADPH oxidasa en la vasculatura.
En el músculo liso vascular, la transactivación del receptor EGF parece estar involucrada, llevando a la activación de la PI3 quinasa y de la proteína RacG pequeña minutos después de la activación del receptor AT1 de angiotensina.
La Ang II actúa aumentando la expresión de las subunidades de la NADPH oxidasa en horas o dias.
En modelos animales propuestos por Rajagopalan et al, la producción de O2 vascular, la actividad de la NADPH oxidasa y los niveles de expresión de p22phox, gp91phox, p67phox y Nox1 estaban aumentados para la NADPH oxidasa, hubo aumento del 100%.
En la activación por la Ang II, el H2O2, generado a partir del O2 producido por la NADPH oxidasa, es esencial para la hipertrofia de las células musculares lisas vasculares, actuando también como un vasoconstrictor Figura 4.
Sin embargo, en ciertos lechos vasculares, tanto en humanos como en ratones, el H2O2 endógeno, a bajas concentraciones, actúa como un factor relajante dependiente de endotelio, promoviendo hiperpolarización y vasodilatación periféricas, coronaria y en arterias cerebrales.
En cultivo de células musculares lisas, la Ang II indujo hipertrofia, mediada por el H2O2 por medio de la activación de la expresión de protooncogenes, MAP quinasas y Akt/PKB.
En ratones con deficiencia en el gen que expresa la gp91phox, la Ang II falla la inducción de la hipertrofia cardíaca.
Además de ello, evidencias experimentales indican que el NO es un factor quimioatractivo para la angiogénesis y la inhibición de su producción bloquea la neoformación vascular.
Adicionalmente la Ang II también promueve mecanismos involucrados en la respuesta inflamatoria, pudiendo estimular simultáneamente la producción de NO e O2 por las células endoteliales, situación favorable a la formación de ONOO.
Curiosamente, la activación de la NADPH oxidasa por la Ang II es atenuada por la Ang-1-7, un componente biológicamente activo del sistema renina-angiotensina.
La Ang-1-7 parece inhibir la fosforilación de la Src inducida por la Ang II, promoviendo vasodilatación dependiente de endotelio por inducción de la liberación de NO.
En cuanto a los mecanismo de activación humoral, la aldosterona regula las MAP quinasas y la generación de O2 por parte de la NADPH oxidasa a través de mecanismos dependientes de c-Src.
Algunas acciones terapéuticas de drogas hipotensoras bloqueadores de receptor de angiotensina e inhibidores de la enzima conversora de angiotensina se atribuyen a la inhibición de la NADPH oxidasa, con la consiguiente reducción en la producción de ERON.
No obstante, todavía no se sabe si estrategias terapéuticas que tenían como objetivo tales especies pueden traer beneficios directos en el manejo de pacientes hipertensos.
Enfermedades cardiovasculares y neurogenerativas se relacionan con la actividad aumentada de la NADPH oxidasa
Estudios clínicos demostraron que las ERON desempeñan un importante papel en la hipertensión.
La producción de estas especies sufre aumento en pacientes con hipertensión esencial, hipertensión renovascular, hipertensión maligna y preeclampsia.
Además de ello, la producción aumentada de O2 por la NADPH oxidasa en vasos se relaciona con factores de riesgo para la aterosclerosis Fig.
La producción de O2 aparece aumentada en vasos ateroscleróticos, contribuyendo para el inicio de eventos proinflamatorios, con regulación de la transcripción génica de moléculas de adhesión de células vasculares y proteínas quimioatractivas para monocitos.
Pacientes con aterosclerosis presentan tanto disfunción endotelial como desbalance redox.
No obstante, el mecanismo preciso de asociación entre esos dos eventos en humanos todavía es desconocido.
La disfunción endotelial se relaciona con el aumento de la actividad de la NADPH oxidasa por el aumento de la expresión de sus subunidades catalíticas, ya que lesiones ateroscleróticas en coronarias humanas muestran intensa expresión de gp91phox en la región vulnerable de la placa.
Además de ello, la Nox4 está aumentada durante la fase de formación del ateroma, cuya aparición se da en forma reducida en lesiones avanzadas.
Venas safenas magnas y arterias mamarias internas de pacientes con diabetes mellitus presentan aumento de la actividad de la NADPH oxidasa y del a eNOS desacoplada en este estado, la enzima actúa como productora de O2 en vez de NO al compararlas con el grupo control, poniendo de manifiesto la relación existente entre la NADPH oxidasa y las lesiones ateroscleróticas.
La suplementación vitamínica puede reducir el desbalance redox vascular y mejorar el estado oxidativo total.
Como ejemplo, algunos modelos animales en los cuales las propiedades antioxidantes de las vitaminas C y E se asocian a la disminución en la activación de la NADPH oxidasa y al aumento de la actividad de la SOD el mayor sistema de defensa celular contra el O2 en la vasculatura.
Se postula que la vitamina E, hidrofóbica, podría inhibir la formación del complejo enzimático de las subunidades de la NADPH oxidasa.
A pesar de esas observaciones, pruebas clínicas con vitaminas antioxidantes no mostraron beneficios terapéuticos con relación a la mortalidad en eventos cardiovasculares.
Además de ello, dependiendo principalmente de la posología, tales sustancias pueden presentar propiedades prooxidantes, con interacciones orgánicas perjudiciales.
Como los datos de grandes estudios clínicos prospectivos fallaron en demostrar los efectos benéficos de los antioxidantes, lo que se recomienda es el mantenimiento de una dieta balanceada sin suplemento vitamínico, visto que los daños potenciales de tal suplemento todavía no están bien definidos.
En la hipertensión, el producto de la activación de la NADPH oxidasa, el O2, promueve la oxidación de la H4B, ocasionando un aumento en el desacoplamiento de la eNOS, elevando los niveles de esta especie de oxígeno, reduciendo la biodisponibilidad del NO.
Así, se cree que la H4B puede estar deficiente en condiciones asociadas a la función endotelial alterada, como hipercolesterolemia, diabetes, hipertensión y tabaquismo.
Stroes et al mostraron que el tratamiento con H4B aumenta la vasodilatación en humanos con hipercolesterolemia, al tiempo que la remoción de esta biopterina implica el desacoplamiento de la eNOS.
Reforzando estos hallazgos, la sobreexpresión de la eNOS previene el remodelado de la vasculatura pulmonar inducido por hipoxia crónica, ocasionando cambios estructurales y alteraciones en los procesos celulares que resultan en aumento de la relación capa media: lumen vascular.
Otro factor implicado en el aumento del desbalance redox es la endotoxemia.
Durante su curso, la liberación de lipopolisacáridos promueve un aumento de la expresión y de la actividad de xantina oxidasa y de la NADPH oxidasa.
El aumento de ERON dependientes de NADPH oxidasa en endosomas es importante para la respuesta inmune proinflamatoria.
Neutrófilos activados producen O2, radical hidroxilo OH y ácido hipocloroso HOCl, además de péptidos microbicidas y proteasas responsables por la respuesta inmune eficaz.
La activación neutrofílica en la fagocitosis de neumococos induce la producción de ERON por la NADPH oxidasa.
Además de ello, el bloqueo de la activación de la NADPH oxidasa durante la meningitis bacteriana aguda en animales experimentales conlleva una defensa deficiente contra Streptococcus pneumoniae.
En cuenta a la producción del NO, estudios clínicos y experimentales demuestran que la administración de la L-arginina restablece la síntesis de este radical y la función vascular en varias enfermedades cardiovasculares, sugiriendo que el perjuicio en la disponibilidad del aminoácido precursor está presente en estos agravamientos.
Los niveles reducidos de L-arginina también promueven el desacoplamiento de la eNOS, resultando en aumento de las ERON.
Drogas donantes de NO nitrodilatadores se han usado en el tratamiento de enfermedad coronaria, hipertensión y falla cardíaca, presentando acciones antiinflamatorias en la pared vascular como supresoras de la oxidación de lipoproteínas, inhibidoras de la migración y proliferación de células musculares lisas vasculares e inhibidoras de la agregación plaquetaria.
Actúan además como supresoras de la expresión de moléculas de adhesión y quimiocinas después de la estimulación con factores proinflamatorios.
Tales aspectos previenen la infiltración de células inflamatorias en la pared vascular, donde también hay oposición a las acciones proinflamatorias de las ERON.
Además de ello, recientemente se descubrió que el NO parece ejercer efecto antiinflamatorio en la pared arterial por supresión de enzimas generadoras de ERON, particularmente la NADPH oxidasa.
Las proteínas Nox se relacionan además con otros numerosos desórdenes orgánicos, incluyendo cáncer, reabsorción ósea y Mal de Alzheimer, por ser expresadas en diversos tejidos.
Evidencias muestran el papel de la Nox2 en procesos neurodegenerativos, como Enfermedad de Parkinson, accidente vascular encefálico, trauma cerebral y meningitis, debido principalmente, a la neurotoxicidad de las ERON.
De esa forma, los inhibidores de la Nox presentan potencial clínico notable, particularmente si no inhibieran la actividad de los fagocitos.
Inhibidores de la NADPH oxidasa: potencial objetivo terapéutico
Inhibidores farmacológicos de la NADPH oxidasa que bloquean directamente la actividad de esta enzima se han descrito comprendiendo estructuras péptídicas y no peptídicas.
El DIP- difenileneiodonio y la 4'-hidroxi-3-metoxiacetofenona la apocinina, aislada de la planta medicinal Picrorhiza kurroa han sido ampliamente utilizados para bloquear la actividad de la NADPH oxidasa in vitro.
Actualmente, se sabe que el DIP - difenileneiodonio no es selectivo y actúa como un oxidante inespecífico.
Ya la apocinina, a su vez, tiene múltiples acciones biológicas además de los efectos antioxidantes, siendo caracterizada como un inhibidor de la NADPH oxidasa desde la década de 80.
Estudios de Godbole et al demostraron que la apocinina restablece la producción de nitrito y la vasodilatación en arterias femorales comunes de suinos.
Como el DIP no representa un inhibidor específico de la NADPH oxidasa, la apocinina se volvió extremadamente popular, con 692 registros de publicaciones en el banco de datos de PubMed hasta el 15 de enero de 2009, de los cuales 571 son específicos para la clave "apocynin NADPH oxidase inhibition", demostrando la fuerte correlación entre los términos.
Los leucocitos son capaces de mediar el efecto inhibidor de la apocinina.
Se sugiere que la mieloperoxidasa MPO, expresada selectivamente en leucocitos, es necesaria para la ocurrencia del efecto inhibidor de esta sustancia.
En células HEK293, desprovistas de MPO, la formación de dímeros de apocinina no ocurre, aun después de la sobreexpresión de las isoformas Nox.
Cuando se agrega MPO humana, los dímeros son identificados en las células con sobreexpresión de isoformas Nox o en las células co-incubadas con H2O2.
En ausencia de H2O2 o Nox, la producción dimérica por las células HEK293 se inhibe.
En leucocitos estimulados, los dímeros son rápidamente detectables, al tiempo que en células vasculares estimuladas no ocurre tal producción, aun en la presencia de MPO.
De esa forma, los autores sugieren que la apocinina actuaría como antioxidante y no como inhibidor de la NADPH oxidasa en células no fagocíticas, estando la acción inhibitoria de la NADPH oxidasa restringida a leucocitos que expresan MPO Fig.
3. No obstante, otras peroxidasas distintas de la MPO pueden influir en la actividad de la apocinina, siendo posible que células vasculares posean enzimas peroxidativas capaces de activar este inhibidor.
Tal hecho es reforzado por hallazgos en células endoteliales, en las cuales se han identificado dímeros de apocinina, con la apocinina inhibiendo de forma dependiente de la concentración, la actividad de la NADPH oxidasa, la formación de ERON y la proliferación celular.
Pagano et al desarrollaron el péptido quimérico gp91ds-Tat, compuesto por nueve aminoácidos de la capa proteica del VIH y nueve aminoácidos de la gp91phox.
Esta sustancia reacciona con la p47phox e interfiere en la unión de esta subunidad con la gp91phox.
La fracción "Tat" permite que el gp91ds-Tat penetre en la célula, siendo un inhibidor efecto de oxidasas que contienen gp91phox.
Con todo, a pesar de que péptidos como el referido son útiles en intervenciones experimentales, los procesos de biotransformación dificultan su administración por vía oral, limitando su potencia en la terapéutica clínica.
Inhibidores péptídicos de la NADPH oxidasa también se han descrito, con el antibiótico PR-39, secretado en forma endógena por células intestinales y neutrófilos de humanos y suinos.
Además de actuar en células inmunitarias, inhiben la actividad de la NADPH oxidasa no fagocítica.
Inicialmente, el PR-39 era visto como inhibidor específico de la NADPH oxidasa.
No obstante, estudios recientes mostraron que el antibiótico presentaba varios efectos, en parte porque se une a dominios SH3 de otras proteínas y en parte porque interactúa con lípidos de membrana.
Conclusión
Se identifica que la NADPH oxidasa surgió como una de las principales estructuras involucradas en el desbalance redox vascular.
Como el NO también es capaz de suprimir la actividad de la NADPH oxidasa, se cree que este evento presente implicaciones directas, no sólo en el desarrollo de la enfermedad vascular, sino también en la recuperación aguda de la lesión de isquemia y reperfusión, en al cual el desbalance dependiente de NADPH tiene gran contribución.
El desarrollo de inhibidores específicos de oxidasas, basado en las unidades Nox, puede ofrecer herramientas para elucidar los papeles de estas enzimas experimentalmente.
También puede ser útil en el tratamiento de diversas enfermedades, principalmente en lo que se refiere a la inhibición enzimática selectiva con el objetivo de reducir el daño vascular derivado de la producción excesiva de ERON sin, sin embargo, comprometer el mecanismo de señalización celular dependiente de las referidas especies.
Agradecimientos
Los autores agradecen al CNPq Consejo Nacional de Desarrollo Científico y Tecnológico, a la FAPEAL Fundación de Amparo a la Investigación del Estado de Alagoas y al PPSUSPrograma de Investigación para el Sistema Único de Salud-2006/Ministerio de la Salud-FAPEAL por el apoyo financiero concedido.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio fue parcialmente financiado por el CNPq.
Vinculación Académica
Este artículo forma parte de la disertación de Maestría de la Universidad Federal de Bahía y Hospital Portugués.
Introducción
Los estudios han mostrado que la hipotensión, anemia, obesidad y la enfermedad vascular periférica en los hombres de mediana edad pueden ser factores de riesgo para el desarrollo de la pérdida de la visión postoperatoria.
La posición en decúbito ventral también se le considera un factor de riesgo, porque aumenta la presión intraocular PIO, lo que disminuye la presión de perfusión del nervio óptico.
El riesgo de pérdida de la visión en el postoperatorio en pacientes sometidos a la cirugía de la columna en decúbito ventral es de 0,05%.
Algunos estudios investigaron los efectos de la elevación de la cabeza en decúbito ventral para minimizar el aumento de la presión intraocular y llegaron a la conclusión de que la elevación de la cabeza puede causar una disminución de la PIO.
Aunque el glaucoma primario de ángulo abierto sea una enfermedad bilateral, los defectos glaucomatosos son generalmente asimétricos entre los ojos, con un ojo más afectado que el otro.
También existen situaciones como la retinopatía diabética, en la cual la pared de los vasos sanguíneos es afectada, y la alteración en la perfusión durante el período perioperatorio puede perjudicar la perfusión ocular.
La nefrolitotomia percutánea NLPC, que se hace en decúbito ventral, se ha convertido en el estándar oro en el abordaje de cálculos renales grandes y complejos .
El objetivo de nuestro estudio fue comparar la PIO pre- e inmediatamente postoperatoria en pacientes sometidos a la NLPC en decúbito ventral y el efecto de la rotación lateral de la cabeza a 45º en decúbito ventral en el aumento de la PIO de los ojos posicionados hacia arriba y de los ojos posicionados hacia abajo en esos pacientes.
Nuestra hipótesis es que la rotación lateral de la cabeza a 45º en decúbito ventral puede impedir el aumento de la presión intraocular de los ojos posicionados hacia arriba y proteger los ojos más gravemente afectados en condiciones como el glaucoma.
Posteriormente a la aprobación del Comité de Ética Institucional y a la obtención del consentimiento informado por escrito de 45 pacientes con edades entre 18-80 años estado físico ASA I-II de acuerdo con la American Society of Anesthesiologists, los pacientes fueron programados para NLPC en decúbito ventral en el Departamento de Urología.
Pacientes con enfermedad ocular preexistente o cirugía ocular previa, diabetes mellitus, enfermedad vascular periférica, traumas o lesiones oculares, fueron excluidos del estudio.
Los pacientes fueron aleatoriamente divididos en dos grupos con el uso de una lista generada por computadora: Grupo I n = 23 y Grupo II n = 22.
Antes del estudio, fueron colocados en todos los pacientes catéteres intravenosos y monitores anestésicos estándar i.e., manguito de presión arterial, electrocardiograma y oxímetro de pulso.
El protocolo de anestesia se estandarizó para todos los pacientes del estudio.
Después de la inducción de la anestesia con propofol 2 mg.kg, remifentanilo 1 µg.kg y rocuronio 0,6 mg.kg por vía intravenosa y ventilación con sevoflurano y O2/aire vía mascarilla, la intubación traqueal se hizo por el mismo anestesiólogo.
Después de la intubación, la PIO de los pacientes fue bilateralmente medida en posición supina por el mismo oftalmólogo antes del inicio de la operación valores preoperatorios.
La mensuración de la PIO se hizo con el tonómetro de Perkins Clement Clarke MK2 Protected worldwide patents USA 5012812 ENGLAND.
Catéteres urinarios fueron insertados y los pacientes posicionados en decúbito ventral.
La cabeza se puso sobre un apoyo de silicona sin compresión externa directa sobre los ojos, y el cuello posicionado en línea media.
Los pacientes del Grupo I fueron mantenidos en decúbito ventral y los pacientes del Grupo II colocados en esa misma posición con rotación lateral de la cabeza a 45º hacia la derecha.
La anestesia se mantuvo con sevoflurano y O2/aire y remifentanilo 0,25-1,0 µg.kg.min.
Los parámetros vitales basales, incluyendo la presión arterial, ECG, SpO2 y EtCO2 dióxido de carbono al final de la espiración, fueron monitorizados durante todo el período perioperatorio.
La presión arterial promedio fue medida en el brazo a cada 5 minutos y mantenida dentro de un 20% del valor de vigilia. La ventilación fue ajustada para mantener EtCO2 en el rango de variación de 30 a 35 mm Hg durante el período intraoperatorio.
Todos los líquidos administrados fueron registrados y la pérdida estimada de sangre y orina fue medida para evitar el exceso de hidratación.
Al final de la operación, los pacientes fueron colocados en posición supina y la PIO fue inmediatamente medida valores postoperatorios.
En el Grupo I, las mensuraciones bilaterales fueron registradas y la PIO del ojo derecho fue usada para la comparación.
En el Grupo II, la PIO de los ojos posicionados hacia arriba Grupo IIc y hacia abajo Grupo IIb fue registrada separadamente.
El tiempo de permanencia en decúbito ventral fue anotado.
El conteo de hematocritos fue registrada para cada paciente en el pre- y en el postoperatorio.
El análisis de potencia reveló que el tamaño de la muestra de aproximadamente 22 pacientes en cada grupo sería necesario para identificar la diferencia significativa entre los dos grupos con una potencia de 95% y p = 0,05.
El test de muestras pareadas fue usado para la comparación intragrupo, mientras que el test de muestras independientes fue usado para la comparación intergrupos.
Todos los pacientes de ambos grupos completaron el estudio.
Los datos demográficos, la duración de la cirugía, la reposición de líquidos y la pérdida de sangre eran comparables entre los grupos Tabla 1.
Ninguno de los pacientes relató problemas en los ojos después de la cirugía o necesitó transfusión de sangre.
Los parámetros vitales estaban dentro de los límites normales durante la cirugía en los dos grupos.
Los valores postoperatorios de la presión intraocular en decúbito ventral aumentaron significativamente en comparación con los valores preoperatorios en ambos grupos p < 0,05 Tabla 2.
Después de la cirugía en decúbito ventral, los valores de la PIO en el Grupo IIc ojos posicionados hacia arriba, fueron significativamente menores que en el Grupo I y Grupo IIb ojos posicionados hacia abajo p < 0,05.
Después de la cirugía en decúbito ventral, no hubo diferencia significativa entre los valores de la presión intraocular en el Grupo I y Grupo IIb Tabla 2.
Discusión
Los resultados de nuestro estudio mostraron que en la posición en decúbito ventral la PIO aumentó significativamente en los pacientes sometidos a la NLPC.
Esos resultados están a tono con los estudios anteriores.
Nuestros resultados también sugieren que cuando los pacientes son posicionados en decúbito ventral con rotación lateral de la cabeza a 45º, la PIO en los ojos posicionados hacia arriba fue significativamente menor que en los ojos posicionados hacia abajo y en los ojos de los pacientes en decúbito ventral sin rotación de la cabeza.
La idea de que la elevación de la cabeza está asociada con el aumento menor de la PIO en decúbito ventral no es algo nuevo, pero nuestro estudio es original por ser el primero que comparó la PIO de pacientes en decúbito ventral plano y en decúbito ventral con rotación lateral de la cabeza.
Ya que la PIO de ojos posicionados hacia arriba presenta valores significativamente menores en comparación con la posición en decúbito ventral plana y ojos posicionados hacia abajo, la rotación de cabeza puede tener ventajas para los pacientes con glaucoma y ofrecer más protección a los ojos seriamente afectados.
Sin embargo, la rotación en exceso debe ser evitada para no provocar la torsión de la vena yugular interna y por ende el aumento de la presión venosa y de la PIO.
El uso de apoyos de cabeza apropiados de silicona también es importante para evitar la compresión directa del globo ocular, porque no debe haber contacto entre el apoyo de la cabeza y la órbita.
El estudio de Cheng y col. fue el primero que midió la PIO en pacientes anestesiados, posicionados en decúbito ventral y sometidos a la cirugía de la columna vertebral.
Los autores calcularon los efectos combinados de la anestesia general y de la pronación en la PIO en pacientes sometidos a la cirugía de la columna.
Descubrieron que la posición en decúbito ventral aumentó la PIO durante la anestesia.
Como la presión de perfusión ocular es normalmente definida como la diferencia entre la presión arterial promedio PAP y la presión intraocular, los autores remarcaron el hecho de que la presión de perfusión ocular puede disminuir pese al mantenimiento de normotensión durante la cirugía en decúbito ventral.
En un estudio similar, Hunt y col. también evaluaron a pacientes sometidos a la cirugía de la columna vertebral y verificaron que la PIO aumentó cuando los pacientes anestesiados fueron posicionados en decúbito ventral.
Los valores fueron significativamente mayores en decúbito ventral que en decúbito dorsal.
Algunos estudios mostraron que la posición de Trendelenburg en pronación trajo un mayor aumento de la PIO con relación a la pronación.
La elevación de la cabeza en pronación Trendelenburg invertida mejoró el aumento de la PIO en pronación plana.
Ozcan y col. estudiaron el efecto de la inclinación del cuerpo durante el posicionamiento en decúbito ventral en la PIO de voluntarios en estado de vigilia.
Los autores mostraron que la posición de Trendelenburg invertida a 10º mejoró el aumento de la PIO causado por la posición en decúbito ventral de los voluntarios en vigilia.
Aunque no haya incluido todos los factores que Referencias podrían afectar a la PIO en un escenario quirúrgico, el estudio sugiere una estrategia para infl uir benéficamente en la PIO al alterar la inclinación de la mesa de operación para pacientes posicionados en decúbito ventral.
Nuestro estudio es original por ser el primero a comparar la PIO de individuos en decúbito ventral con rotación lateral de la cabeza a 45º.
El principal hallazgo de este estudio es que la rotación de la cabeza trae una ventaja para el ojo posicionado hacia arriba sin causar desventaja adicional al ojo posicionado hacia abajo.
Esa posición puede ser particularmente ventajosa para pacientes con glaucoma y prevenir el aumento de la PIO cuando la rotación lateral de la cabeza a 45º se usa y el ojo más seriamente afectado se mantiene hacia arriba.
La asimetría de la pérdida de campo visual entre los ojos en el glaucoma primario de ángulo cerrado GPAC y en el glaucoma primario de ángulo abierto GPAA fue descrita por Wang y col. .
También hay un relato de que un afinamiento más acentuado de la capa de fibras nerviosas de la retina en el ojo con una presión intraocular más elevada, estaba presente en los pacientes normotensos con glaucoma.
En casos de PIO, debemos estar atentos a asimetrías interoculares, especialmente en pacientes con glaucoma en circunstancias como operaciones en decúbito ventral para que el ojo más afectado por el glaucoma pueda ser protegido durante la operación.
Como colofón, podemos decir que la posición en decúbito ventral aumenta la PIO.
Cuando los pacientes fueron posicionados en decúbito ventral con rotación lateral de la cabeza a 45º, la PIO en los ojos posicionados hacia arriba fue significativamente menor que en los ojos posicionados hacia abajo y en la posición en decúbito ventral sin rotación de la cabeza.
Esa posición puede traer ventajas para los pacientes con glaucoma bilateral al proteger los ojos más afectados, como también para los pacientes con glaucoma unilateral.
El campo de la ingeniería genética ya recorrió demasiado desde las primeras experiencias de Gregor Mendel en el siglo XX, destinadas al conocimiento de la hereditariedad.
Muchas innovaciones vienen siendo estudiadas en esta área, como la farmacogenética, exámenes de paternidad y criminales, geneterapia y, más recientemente, trabajos que asocian el ADN al desempeño de la práctica deportiva.
Entre estos trabajos, podemos destacar un proyecto de investigación iniciado en el año 2012 con el objetivo de evaluar tanto la frecuencia del alelo ACTN3 codificador de la proteína alfa-actinina-3, correlacionándolo con el desempeño de los atletas, así como la asociación de sus variaciones genéticas con las diferentes modalidades deportivas.
Este estudio facilitó subsidios para que, al año siguiente, el 23 de agosto de 2013, en la ciudad de Curitiba, fuese públicamente lanzado el proyecto ADN Olímpico, gerenciado por la Secretaría de Estado de Deporte del Paraná, en el ámbito del Instituto Paranaense de Ciencia del Deporte.
En el momento de la elaboración de este artículo, las informaciones más detalladas sobre el desarrollo del proyecto no eran accesibles al público.
Mientras tanto, en base a declaraciones del coordinador del proyecto, Antonio Carlos Dourado, en la fecha de lanzamiento del ADN Olímpico, se pudo comprender que el proyecto consiste en la construcción de un banco de datos biológicos con el objetivo de estudiar el ADN de jóvenes y, a partir de este estudio, determinar las aptitudes físicas de cada atleta.
Al contactarnos con los autores del proyecto, solamente nos informaron que los estudios hechos hasta el momento fueron aprobados por comités de ética en investigación de algunas facultades del estado de Paraná, así como también fue aprobada la constitución del banco de datos biológicos, cuyo rigor fue considerado suficiente como para resguardar la integridad física y moral de los integrantes de la muestra.
De este modo, el presente artículo parte sólo de los datos disponibles en la plataforma Capes [Lattes? Ver ref 2] y de las informaciones publicadas en los medios locales sobre el proyecto para reflexionar de manera más amplia acerca de algunas implicaciones bioéticas del montaje de un banco de datos biológicos que permitiría el estudio de ADN para la identificación de aptitudes físicas específicas.
Se parte del presupuesto de que, si los beneficios potenciales traídos por la ingeniería genética son considerables, sus conflictos bioéticos también lo son.
Es esencial que estemos abiertos a todas estas conquistas pero lo que no podemos permitir es que el acelerado proceso de creación de nuevas tecnologías, sin las debidas evaluaciones de los riesgos, haga que los resultados sean aplicados ignorándose las consecuencias, inclusive morales.
Más allá de eso, cabe resaltar, la genética muchas veces trabaja con probabilidades y no con certezas.
Delante de esto, algunas de las cuestiones a proponerse serían: ¿cuáles son las consecuencias para un joven que, al ser sometido al mapeo de su ADN, pasa a tener “certeza” de su aptitud para el deporte?, ¿cuál es el verdadero sentido del uso del mapeo de ADN en la práctica deportiva?, ¿hasta qué punto es posible exponer la carga genética del ser humano y predeterminar lo que los genes por sí solos no expresan?, ¿la correlación entre datos genéticos y aptitud física podría provocar segregación entre los jóvenes atletas?, ¿qué precio está dispuesta a pagar la humanidad para gozar de los beneficios de estas tecnologías?.
Son innumerables las definiciones de práctica deportiva.
Desde el barón de Coubertin, los grandes idealizadores del deporte y estudiosos del asunto se han dedicado a definirlo.
En el segundo principio del olimpismo, se encuentra expresado un concepto abarcativo y unánime sobre el deporte, a saber, una filosofía de vida que exalta y combina, en un conjunto equilibrado, las cualidades del cuerpo, espíritu y mente.
Combinando el deporte como cultura y educación, el Olimpismo busca crear un modo de vida basado en la alegría encontrada en el esfuerzo, en el valor educacional del buen ejemplo y respeto a los principios éticos universales fundamentales.
A esta altura, cabe también otra pregunta: ¿será que es éticamente aceptable determinar quién puede y quién no puede dedicarse al deporte profesional o amateur en base sólo al estudio genético del individuo?.
Entre tantas otras cuestiones, estas que acabamos de mencionar, por ser fundamentales para guiar la discusión bioética al respecto de la correlación entre los datos genéticos y la aptitud física del individuo, serán discutidas en este artículo.
Para orientar el análisis, tomamos como foco a los aspectos aún preliminares del llamado proyecto ADN Olímpico, sin detenernos específicamente en sus posiciones.
Las consideraciones bioéticas fueron puntuadas con el soporte de artículos publicados en periódicos nacionales y también con la comparación de producciones en filosofía, literatura y medicina acerca de la temática más amplia que involucra el problema.
Resultados y discusión
El proyecto ADN Olímpico
Adoramos la perfección, porque no la podemos tener; la repugnaríamos si la tuviésemos.
Lo perfecto es lo deshumano porque lo humano es imperfecto.
El segundo semestre de 2013 fue marcado por el lanzamiento de una iniciativa en el área genética capaz de interferir en los rumbos de los deportes: el proyecto ADN Olímpico.
El gobierno paranaense, mediante la coordinación del Instituto Paranaense de Ciencia del Deporte y el apoyo financiero de la Fundación Araucaria, desarrolló el proyecto que consiste en crear un banco de datos biológicos para el estudio del ADN de jóvenes de entre 8 y 18 años con la finalidad, entre otras, de correlacionar las aptitudes físicas de cada atleta a fin de encaminarlo al deporte en que obtendría el mayor desempeño.
Los atletas llamados de alta performance término del inglés, formando por el prefijo de origen latino per –“totalidad” o “intensidad”- más el sustantivo form–“forma” presentan características genéticas específicas que contribuyen para el máximo rendimiento en los deportes, de los cuales el proyecto ADN Olímpico enfoca dos, específicamente relacionados a la performancefísica: la proteína alfa-actinina-3 ACTN3 y la enzima conversora de angiotensina ACE.
La chance de una que una persona posea las variantes de referencia para esos 23 genes es extremadamente baja, estando por cerca de 8,2 x 10%.
Aun cuando esa posibilidad se presenta, la compleja interacción entre los genes y el ambiente no resultaría en la expresión fenotípica esperada, dado que esta expresión depende del tiempo de exposición del gen a la estimulación del entrenamiento.
En términos de avance tecnológico, tal noticia otorga cierto aspecto de conmemoración y deslumbramiento a un nuevo conocimiento que la mente humana fue capaz de lograr.
Es muy grande el poder fascinantemente corrosivo que la búsqueda incesante de innovaciones ejerce sobre el pensamiento humano, dada la velocidad desproporcional entre la rápida sucesión de los descubrimientos y el tiempo para la reflexión ética que esos descubrimientos exigen.
En general, tendemos a aceptar todos los “avances” que surgen, especialmente cuando están relacionados a la salud, de modo que siempre esperamos la novedad, la nueva cura, la técnica más rápida.
Es extraño que nos detengamos a cuestionar las implicancias de estos avances en la calidad de vida de los seres humanos.
En otras palabras, es indispensable considerar hasta qué punto se debe avanzar, adentrándonos en las incertidumbres éticas del mito genético que se nos presenta.
¿Por qué la preocupación bioética?
Al hacer aquello que quería hacer, hice mil cosas que no quería.
El acto no fue puro, dejé vestigios. Al borrar esos vestigios, dejé otros.
Si, por un momento, fuéramos tomados por el contra-argumento de que, delante de tantos otros problemas mayores, es inútil que la bioética se ocupe de discutir las técnicas genéticas en los deportes, recordemos las palabras del The President’s Council on Bioethics: Muchos aspectos de la vida humana son de hecho más importantes para preocuparse de lo que lo es el atletismo.
No obstante, si alguien está interesado no sólo en la lucha contra la miseria humana, sino también en la promoción de la excelencia humana, el mundo del deporte es un estudio de caso extremadamente útil.
Así, discutir la correlación genética de las aptitudes físicas de cada atleta es mucho más que detenerse en una simple discusión de desempeño deportivo; implica la reflexión sobre el propio concepto de “evolución” y la noción de respeto a la dignidad humana.
En este contexto, se puntualiza que los programas y proyectos sociales son fundamentales en la construcción de la ciudadanía, en la creación de oportunidades para niños y jóvenes excluidos, abriendo así una perspectiva de futuro mejor.
Posibilitar que los niños y jóvenes vivencien actividades deportivas y pedagógicas, tengan acceso a una alimentación balanceada y, por encima de todo, disfruten del derecho de poder jugar y divertirse, de sociabilizar con los demás niños, crear vínculos de amistad, además de apartarlos de las drogas y concientizarlos de su peligro, son algunos de los objetivos de los proyectos sociales ofrecidos por los gobiernos e instituciones.
En otras palabras, ¿no será que excluir a los jóvenes, ya sea por inaptitudes físicas o genéticas, no significa imposibilitar un gran proyecto de socialización y de convivencia social?.
¿Cuáles son los objetivos reales de diseminar una práctica deportiva: distribuir medallas o formar ciudadanos concientes de sus funciones para un buen funcionamiento del engranaje social?.
La realización de estudios abocados a los descubrimientos relacionados con el ADN pueden traer beneficios, no obstante, nuestra preocupación está en el hecho de que los posibles buenos resultados son siempre rápidamente identificados, al tiempo que los posibles problemas éticos y sociales que se desprenden de la biotecnología –más precisamente, en este caso, la correlación genética de las aptitudes físicas- son detectados a largo plazo, pudiendo traspasar los límites y objetivos iniciales de la acción promovida.
Hay una cuestión central a ser considerada: cuando el perjuicio sea identificado, ¿habrá tiempo de repararlo?.
Usualmente, los conflictos éticos son percibidos luego de las consecuencias del acto o cuando alguien o alguna situación deja de estar de acuerdo con las nociones éticas consensuadas en determinado medio social.
Así, la discusión ética se restringe, la mayoría de las veces, a resolver conflictos ya instalados.
Por esto, nuestro objetivo con este artículo es instar a la reflexión sobre los actos, antes de que sus consecuencias se revelen como imposibles de reparar.
El principal espacio que la sociedad concede a la bioética se refiere a su forma deontológica, prescriptiva y no a propuestas reflexivas que nos muestren que el equilibrio, en el rol de las funciones atinentes a la vida humana, es fundamental para mantener la excelencia en la relación con el ambiente, con los otros y con nosotros mismos.
La ética no puede ser vista como un conjunto de leyes punitivas que sirven para remendar daños ya hechos; yendo más allá, la reflexión debe ser traída a la luz antes de la concretización del acto.
La pérdida del sentido
La perfección de la propia conducta consiste en mantener cada uno su dignidad sin perjudicar la libertad ajena.
¿Qué es lo que nos define?.
¿Cuál es la esencia del deporte?.
¿La manipulación del material genético de los deportistas podría ser utilizada para otros fines?.
¿Podrían existir intereses de industrias farmacéuticas cuando se ofrecen productos que mejoran la performance?.
Tener en mente estas preguntas ayudará a guiar la reflexión ética acerca del asunto.
Lo que interesa es lo que nos define dentro de la generalidad, nuestras diferencias y, por consiguiente, también la alteridad.
Definirnos simplemente como “seres humanos” es una abstracción; no nos alcanza.
El gran problema está en que esa es una cuestión de cualidad, la cual encuentra cada vez menos espacio en nuestra sociedad.
Vivimos en un lugar en que somos identificados por nuestro CPF Catastro de Persona Física, medidos por el poder de consumo y englobados en estadísticas; es decir, el valor que nos define se subsume a parámetros condicionados por la cantidad, parámetros que ignoran que las diferencias intrínsecas de cada uno se desprenden de nuestras cualidades únicas.
Es en esta gran contradicción acerca de la esencia humana donde se ubican el deporte y la posibilidad de identificar genéticamente las aptitudes físicas deportivas.
Cuando el “deporte” y aquí las comillas se justifican por la no correspondencia entre el significado primero del deporte y el que será esbozado a continuación es fruto de ese deslizamiento de sentido en que vivimos en el mundo posmoderno, acaba también por perder su esencia y resumirse a la victoria a cualquier costo, al número de medallas o a los logros conquistados.
Se pierde el fair play, la superación de los límites físicos y psicológicos, la competición saludable, etc. Se pierde el sentido.
Y, cuando se pierde el sentido del hacer, se pierde todo.
En el deporte, es posible percibir el desarrollo de las relaciones socioafectivas, la comunicabilidad, la sociabilidad, ajustando socialmente el hombre al medio en el que vive.
La sociabilidad, es decir, el intercambio de vivencias, enriquece nuestra vida, nos hace ver más allá de nosotros mismos.
Ayudar a un compañero, desafiar límites, superar obstáculos, son algunos de los acontecimientos vivenciados durante la práctica deportiva.
Sin embargo, infelizmente, en muchos centros urbanos tales vivencias son cada vez más raras por diversos factores: violencia, falta de espacios adecuados, trabajo infantil o en la adolescencia, así como también la presencia del mundo virtual, que aparta a los niños de las actividades deportivas para dejarlos horas frente a la computadora, entretenidos con juegos, en las redes sociales y sitios de relaciones, de tal modo que en los tiempos de crisis culturales la imagen del hombre es la primera en ser desintegrada.
El hombre se siente perdido y en peligro.
Tales valores pueden construir tanto como perjudicar al ser humano para la vida en sociedad.
Beresford recuerda que la misma cosa, la misma situación puede ser buena para una persona y perjudicial para otra.
Desear objetivamente la victoria, perjudicar al otro a fin de obtener ventaja en un juego, mentir para ganar una partida, son situaciones que van construyendo una serie de desvalores, como la deshonestidad, el ventajismo, el individualismo.
Desvalores que acaban desvirtuando a los jóvenes para el mundo.
Al percibir que ganan ventaja por ser deshonestos, violentos o individualistas, aplicarán esos mismos métodos en su vida social.
Aunque en principio no ganemos nada por ser honestos en cierta partida, no siendo violentos en un juego, sabemos que se debe hacer el bien, aun cuando sea desventajoso.
Sólo así daremos sentido a nuestras palabras al referirnos a los valores: cuando los incorporamos a nuestra vida, cuando se vuelven parte de nuestro ser, en cualquier lugar que estemos.
Solamente así tendremos éxito en la educación de nuestros jóvenes acerca de los valores que orientan la sociedad y el mundo como un todo.
De esta manera, cabe preguntarse: cuando decimos que el código genético de un individuo le trae ventajas sobre otro, ¿no estaríamos aproximándonos peligrosamente a una segregación, a una eugenesia?.
¿No significaría enseñarle que el código genético le permite conductas que en otro serían condenadas?.
Aceptar acríticamente la identificación de la aptitud para las modalidades deportivas específicas a partir de datos genéticos sólo confirma, una vez más, la supremacía de la cantidad en detrimento de la calidad.
Reduce la grandiosidad del deporte a la mera disputa sin mayor gracia basada en el intento de crear héroes predeterminados.
Con esto se olvida el verdadero propósito del deporte.
¿Todo ahora se reduce al número de medallas y a los giros financieros por detrás de las competiciones?.
La práctica deportiva y los rumbos naturales de las disputas no tienen precio, pues no pueden ser substituidas por un equivalente; por lo tanto, poseen dignidad, como dice Kant, conforme a lo citado por Rodrigues.
El educador barón de Coubertin, defensor de la educación deportiva, empleó el término “olimpismo” para designar un conjunto de valores que contribuyen al perfeccionamiento de la humanidad, valores conquistados por medio de la práctica deportiva.
Para imaginar cuáles valores serían estos que se quieren promover para la mejoría de la humanidad, es preciso partir de una esfera menor, cotidiana, que, al final, es un aspecto del todo que usualmente denominamos “humanidad”, pero que, por ser familiar, permite una mejor comprensión.
Si alguien tiene un hijo que practica deportes, ¿será que es tan importante que él esté en la modalidad en que tendrá un mayor rendimiento físico?, ¿cuántas medallas conquistará o cuánto dinero podrá ganar con su desempeño?
O, aún más: una persona, para ser un gran aficionado a un club deportivo, ¿sólo necesitaría saber el número de resultados favorables de su equipo o que los atletas de ese equipo son invencibles por haber sido agraciados por la genética con determinado mapa cromosómico?.
Estos parecen ser interrogantes absurdos y crueles, pues no tienen en cuenta lo que realmente importa.
Y así lo son por un único motivo: reflejan la pérdida de sentido.
De esta manera, se percibe que, para considerar los impases de la vida cotidiana, es necesario no olvidar lo que realmente importa, considerando la cuestión en su dimensión más amplia, como problema mundial emergente.
¿Qué es el deporte si no la celebración de las diferencias, el proceso activo de complementación de las individualidades en la búsqueda de un equilibrio entre el cuerpo y la mente?.
El sentido de esas actividades no es equivalente a una búsqueda desenfrenada de la perfección, y mucho menos del módico valor de los centímetros cuadrados y metros cuadrados de patrocinios en las camisetas de los atletas o en los outdoors.
Hay en todo un límite que es peligroso transponer, porque, una vez transpuesto, ya no hay proceso de volver atrás.
¿Hasta qué punto podemos exponer la carga genética de un ser humano y aún considerarnos capaces de determinar lo que los genes por sí solos no determinan?.
Porque, así como en los genes relacionados a enfermedades, tener o no tener determinada secuencia genética no significa que el individuo está determinado a tener o no la característica correspondiente, sino que sólo está predispuesto a ella.
Cada uno de nosotros se constituye en complejas interacciones entre genética y ambiente físico y social.
Así, establecer quién será bueno o no en determinada modalidad deportiva, en base a meras probabilidades genéticas, puede conducir a angustias innecesarias, a segregaciones infundadas.
Puede, incluso, crear la ilusión de que es posible eliminar todo el misterio imponderable de las competiciones deportivas, reduciendo la probabilidad del ser humano de descubrirse apto y de sentirse feliz por practicar determinada modalidad.
Así, la grandiosidad del deporte quedará reducida a una disputa sin gracia, inscripta en el intento de crear héroes predeterminados.
Las investigaciones genéticas tienen gran importancia en todas las áreas de la ciencia, no obstante, la línea tenue entre los descubrimientos y el terrorismo genético exige una constante reflexión ética acerca de las acciones a ser promovidas y no una reflexión posterior con el objetivo de aplacar sus consecuencias.
Sumado a eso, todavía se da el hecho de que hay pocos profesionales capacitados para lidiar con esas informaciones y repasarlas adecuadamente a la población en general.
No es necesario seguir con la idea absurda del “descarte de los imperfectos”, principalmente porque no existen genes buenos o malos, solamente mutaciones responsables por las manifestaciones buenas o malas, en la medida en que interactúan con el ambiente.
En este punto surge otra inquietud: ¿qué es el “bien”?.
¿Tener genes que tal vez posibiliten la excelencia en algún deporte o practicar deportes en sí como forma de autoconocimiento y superación de límites, deportes estos que, mediante inversión adecuada, también llevarán a buenos resultados?.
Una vez más, lo que se quiere estimular es la reflexión sobre la creencia social en resultados “rápidos” y “eficientes”, en detrimento de otras personas; tanto la preferencia por invertir solamente en los que “valen la pena”, como si la función humana fuera generar lucro.
El proceso de deshumanización a ciegas por mitos genéticos de perfección es una característica asustadora de nuestra llamada “evolución”.
Ahora son los genes que componen […] nuestra esencia individualizada […] Tocar, transformar, actuar sobre mis genes es entonces […] manipular aquello que me hace “yo” [y] arriesgarse a transformar la especie humana […] en una especie desconocida, monstruosa, anormal.
Es así que los miedos se manifiestan.
El término “eugenesia” fue creado originalmente por Francis Galton en 1865.
Pariente de Charles Darwin, Galton no aceptaba la idea de que los humanos eran guiados solamente por la fuerza ciega de la selección natural, considerando que era necesario interferir artificialmente en el ser humano de manera tal de promover el progreso físico y moral en el futuro.
En el siglo siguiente, la idea de eugenesia osciló entre el apogeo y el declive, reificada por la engañosa noción de “raza”, usada para justificar todo tipo de atrocidad.
Está claro que los proyectos para la identificación genética de la aptitud para modalidades deportivas específicas no pretenden seleccionar los genes antes del nacimiento de la criatura y mucho menos traen consigo la brutalidad de los movimientos eugenesistas que marcaron la historia reciente, como la concepción nazista guiada por Hitler.
No obstante, el sesgo de la eugenesia puede permear el discurso que la justifica, especialmente cuando se pretende seleccionar deportistas más bien “dotados genéticamente”, en detrimento de aquellos cuyo genoma no se revela tan adecuado a los objetivos de la práctica deportiva.
Entonces, una vez más se está buscando separar lo que es identificado como “frágil” o “imperfecto” en la especie humana.
Es un discurso, no de intolerancia, puesto que en ningún momento se restringe el acceso de alguna persona al deporte, sino de tolerancia, es decir: yo “permito” la existencia del otro en su diferencia y fragilidad, porque la tolerancia es la razón del más fuerte, pero también limito sus chances de competir en determinada modalidad, en caso de que no tenga los que genes que puedan alcanzar las probables victorias y lucros.
En otras palabras, la tolerancia es mejor que la intolerancia, siendo esta última inadmisible.
No obstante, ¿será que es éste el mejor camino para establecer el respeto y la convivencia con el diferente?.
Es en este sentido que se instaura la idea de hospitalidad, cuando la tolerancia no es más que la razón del más fuerte que en cualquier momento puede retirarse, dado que no es acogimiento.
La hospitalidad, sí, es aquella que abriga al extranjero sin preguntar quién es o a qué vino.
Es la aceptación de que el ser humano puede tener defectos y de que los genes pueden no traducirse en las características predeterminadas, pues dependen de la acción del ambiente, pero aun así se prefiere invertir en quien cuenta con la mayor chance de tener la mejor performance en determinado deporte.
Este argumento refuerza el cierne de las ideas de discriminación y segregación, que son las bases de la preocupación en relación a la identificación genética de la aptitud para modalidades deportivas específicas, presentada en este texto.
Permitir acríticamente su propagación genera dudas acerca de lo que se está colocando en riesgo al aplicar en la práctica las “buenas nuevas” que la biotecnología nos ofrece, sin entender sus consecuencias.
Tal vez estemos creando un “admirable mundo nuevo”, en el cual –posiblemente- falte espacio para la ética, así como para la profundización de la comprensión del significado de nuestra propia humanidad.
Consideraciones finales
Tomando como ejemplo la identificación genética de la aptitud para modalidades deportivas específicas, este artículo procuró instalar algunas cuestiones éticas, asegurando la posibilidad de considerar previamente los posibles impactos sociales y ambientales del uso de los descubrimientos genéticos.
Hay pocas dudas de que esa identificación mejoraría las capacidades humanas en el deporte, lo cual probablemente podría llevar a más títulos y records deportivos.
Sin embargo, la dignidad humana, el placer de la práctica deportiva y la accesibilidad de todos a las competiciones podrían ser dejados en un segundo plano, en la medida en que el foco recae estrictamente en los números fríos de las victorias o en el valor financiero recaudado en patrocinios y premiaciones.
En relación a la reflexión propuesta en la introducción sobre cuál es el concepto de “evolución” hoy, se concluye, empleando la palabras de Sánchez Meca basadas en el pensamiento nietzscheano, que no hay humanidad como una totalidad unitaria, no hay una evolución de la humanidad como un proceso continuo que progresa unitariamente.
Hay evolución de cada cultura interrumpida frecuentemente por rupturas, discontinuidades, retrocesos, en un devenir que no persigue ningún objetivo predeterminado ni obedece a ninguna finalidad de carácter metafísico.
Es decir, un devenir de mayor control genético, atendiendo a los lucros, victorias o condecoraciones, no se condice con este concepto de evolución.
El progreso, a nuestro modo de ver, estaría mucho más asociado a apreciar y aceptar al otro en sus diferencias.
Por lo tanto, cuando se trata más precisamente del deporte, los “lucros, victorias y condecoraciones” pueden estar presentes no como finalidad, sino como consecuencia.
Así, discutir previamente la identificación genética de la aptitud para modalidades deportivas específicas permite alertar sobre los posibles perjuicios a los deportistas, al deporte y a toda la sociedad, algo más prudente que buscar la reflexión ética a posteriori, como forma de juzgamiento de errores ya cometidos y, tal vez, con consecuencias ya no reparables.
Introducción
Episiotomía, un procedimiento común en la atención obstétrica, se asocia a la necesidad de sutura y complicaciones de curación en el período postparto, tales como pérdida de sangre, edema, hematoma, infección, dehiscencia de herida y dolor perineal.
Señales inflamatorias, tales como edema, equimosis, enrojecimiento y dolor, ocurren a partir de las primeras horas postparto y pueden continuar más allá del período de hospitalización.
En un ensayo controlado aleatorizado que comparó dos técnicas diferentes de reparación perineal, se identificó que edema, enrojecimiento y equimosis ocurrieron en 26,2%, 6,6% y 3,3% de las mujeres con episiotomía o laceración de segundo grado en las primeras 24 horas tras el nacimiento, respectivamente.
En el cuarto día postparto, la distribución de esos señales correspondí a 11,5% de edema, 4,9% enrojecimiento y 8,2% equimosis.
En un levantamiento virtual rellenado por 2.400 mujeres que dieron la luz en hospitales americanos entre julio de 2011 y junio de 2012, 41% de aquellas con parto vaginal relataron perineo doloroso durante dos meses postparto.
Fue encontrada asociación fuerte entre dolor perineal y la sumisión a una episiotomía 18% o no 9% p < 0,01.
Posición de parto, presión del fondo uterino, pujo guiado, peso al nacer, manobras de gestión perineal durante el trabajo de parto y material y técnica de sutura también pueden influir en el dolor perineal postparto, ya que estos parámetros influyen en las tasas y severidad de trauma perineal espontánea y episiotomías.
Además del dolor perineal, las complicaciones del trauma perineal en el período postparto pueden incluir la infección y dehiscencia de la herida.
Hay datos limitados disponibles sobre la prevalencia de la dehiscencia de la herida perineal relacionada a la episiotomía o desgarros perineales, pero han sido relatadas tasas de 0,1% a 5,5%.
A pesar de los efectos de las complicaciones de curación perineal en la recuperación materna, se conoce poco sobre la prevalencia de esas morbilidades, principalmente debido a las dificultades de los profesionales de salud para identificarlas en la práctica clínica.
El hecho que cuestiones de lactancia y la atención al recién-nacido son consideradas más importantes que el bienestar materna y también la falta de una herramienta definida para evaluar la condición perineal afecta la detección de eses problemas.
Herramientas de evaluación fueron propuestas para evaluar la curación perineal en el período postparto, tales como las escalas PAT Perineal Assessment Tool y REEDA Redness, Oedema, Ecchymosis, Discharge, Approximation.
Esas escalas usan categorías y descriptores similares para evaluar los mismos ítems.
Una evaluación clínica sistemática de la condición perineal postparto, mediante el uso de esas escalas, no hace parte de la atención estándar prestada a las mujeres en el postparto.
La escala REEDA es una herramienta de evaluación de la curación perineal primeramente desarrollada por Davidson y posteriormente revisada por Carey.
Abarca cinco ítems relacionados al proceso de curación: hiperemia, edema, equimosis, drenaje y coaptación de los bordes de la herida Redness, Oedema, Ecchymosis, Discharge, Approximation - REEDA.
Puede ser utilizado para evaluar todos los tipos de trauma perineal postparto.
Esa escala ha sido utilizado en estudios recientes que investigaron intervenciones con objeto de evaluar las técnicas de sutura perineal, el dolor perineal en la sutura, la atención perineal postparto y el efecto de la irradiación de laser en el dolor perineal.
Sin embargo, a ese instrumento falta validación para ser incorporada en la práctica clínica.
La validación de una escala involucra pasos que abarcan el análisis de su confiabilidad, que se refiere al error en el sentido estadístico inherente en las puntuaciones.
La confiabilidad incluye el grado de concordancia entre observadores en evaluaciones simultáneas e independientes respecto a las puntuaciones de un instrumento.
Los profesionales de salud utilizan escalas, cuestionarios y pruebas para identificar señales y síntomas y para evaluar los resultados de intervenciones.
Medidas repetidas de una determinada condición, muchas veces emprendidas por diferentes profesionales, deben acordar lo suficiente para permitir comparaciones y para identificar un cambio verdadero en una condición individual cuando ocurre.
El objetivo de este estudio es analizar la confiabilidad de la escala REEDA como herramienta para la evaluación clínica de la curación perineal tras episiotomía.
Este estudio observacional se basa en datos recolectados de un ensayo controlado, aleatorizado, triple ciego sobre la eficacia de Terapia con Laser de Baja Intensidad TLBI para la curación de episiotomías.
Las mujeres fueron reclutadas en la unidad de alojamiento conjunto del Hospital Universitario de la Universidad de São Paulo, Brasil HU-USP.
El tamaño de la muestra fue calculado con base en los resultados de un ensayo clínico aleatorizado.
El principal resultado fue una reducción por 2,0 puntos en la puntuación del dolor tras la irradiación TLBI.
Con nivel de significancia de 5% y poder de 90%, se alcanzó una muestra de al menos 24 mujeres en cada grupo.
En este estudio, el tamaño final de la muestra fue 54 mujeres, divididas aleatoriamente en dos grupos: el grupo experimental n=29, que recibió la irradiación TLBI, y el grupo control n=25, que no recibió la irradiación TLBI.
Este estudio utilizó todas las mujeres que participaron en el ensayo original porque los resultados del estudio indicaron grupos homogéneos respecto a las características sociodemográficas y clínicas y respecto al dolor perineal postparto.
No fue encontrada diferencia en el principal resultado del estudio curación perineal entre los grupos tras irradiación TLBI.
Las mujeres que cumplieron con los siguientes criterios de inclusión fueron incluidas en este ensayo: edad ≥ 18 años, embarazo de término completo con feto único vivo de presentación cefálica, sin parto vaginal anterior, parto espontáneo en el embarazo actual y episiotomía mediolateral derecha suturada con catgut.
Las mujeres con laceración perineal, señales de infección, hemorroides, venas varicosas o hematomas en la región perineal, preparación perineal durante el embarazo y aquellas que utilizaron solución de limpieza diferente de jabón y agua en el período postparto fueron excluidas.
La curación de la episiotomía fue evaluada entre las participantes del estudio con la escala REEDA en cuatro momentos diferentes durante el período postparto: tras 6 a 10 horas primera evaluación, entre 20 y 24 horas segunda evaluación, entre 40 y 48 horas tercera evaluación y entre 7 y 10 días después del nacimiento cuarta evaluación.
La escala REEDA es una herramienta que evalúa el proceso de inflamación y la curación del tejido en el trauma perineal, mediante la evaluación de cinco ítems de curación: enrojecimiento hiperemia, edema, equimosis, drenaje y aproximación de los bordes de la herida coaptación.
El profesional de salud puede puntuar cada ítem evaluado con una nota entre 0 y 3.
La puntuación máxima de 15 indica el peor resultado de curación perineal Figura 1.
Once enfermeras obstétricas, con promedio de 19,5 años experiencia en la atención a mujeres postparto, fueron capacitadas por la investigadora principal en la aplicación de esta escala.
Durante casi 15 días, los profesionales utilizaron la escala para evaluar la condición perineal postparto durante un examen físico en la unidad de alojamiento conjunto.
En ese período, la enfermera obstétrica utilizó la escala REEDA para efectuar las evaluaciones con la investigadora principal, y las dos discutieron las notas de todos los ítems.
Cada profesional evaluó en promedio 10 mujeres entre 6 y 48 horas después del parto.
Durante la recolecta de los datos, la escala REEDA fue aplicada de manera independiente por la investigadora principal y las 11 enfermeras obstétricas capacitadas previamente en el uso de la escala y que, por lo tanto, fueron denominadas jueces.
Las evaluaciones por la investigadora principal y un juez fueron comparadas para todos los ítems de la escala.
La Regla Peri-Ruletm fue utilizada para evaluar los ítems de la escala que exigían medidas.
Fue embalada en una capa de filme PVC y reutilizada tras limpieza con jabón y agua, seguida por desinfección con alcohol a 70%.
En este estudio, solamente el área del ítem hiperemia fue evaluada, independiente de ser unilateral o bilateral, ya que no existe esa opción en la escala REEDA.
El análisis de la confiabilidad investigó el grado de concordancia entre las evaluaciones de los observadores.
Una mayor concordancia entre las evaluaciones de los profesionales fue considerada como mayor confiabilidad.
Para este análisis, utilizamos el coeficiente Kappa, que varia entre 0 y 1.
Un coeficiente de kappa ≥ 0,75 fue considerado como concordancia excelente, y un resultado > 0,45 y < 0,75 indicó buena concordancia.
El estudio recibió aprobación del Comité de Ética e Investigación de la Escuela de Enfermería de la Universidad de São Paulo número de proceso 1006/2011/CEP-EEUSP.
La recolecta de datos fue llevada a cabo entre junio y octubre del 2011.
Ciento y treinta y uno mujeres dieron a luz y tuvieron una episiotomía en el Hospital Universitario en ese período.
Entre ellas, tres no aceptaron participar en el estudio, y cuatro mujeres fueron excluidas debido al uso de bolsas de hielo o drogas anti-inflamatorias o una solución analgésica local Andolbar en la región perineal.
Por lo tanto, 54 mujeres participaron en el estudio.
Este estudio comparó las evaluaciones de la curación perineal tras episiotomía entre 54 mujeres postparto; los profesionales de salud utilizaron la escala REEDA para alcanzar esas evaluaciones.
La mayoría de las mujeres definieron el color de su piel como blanco o mixto 88,9% y poseían 11 años de educación 42,6% y una pareja 92,6%.
Su edad media fue 22,3 DE = 4,2 años.
Casi 95% de ellas eran primíparas, y 72,2% recibió anestesia regional durante la labor.
El tamaño medio de la episiotomía fue 3,4 cm. La episiotomía fue reparada con una técnica convencional.
Los evaluadores identificaron complicaciones en la curación de la episiotomía, especialmente durante las primeras 48 horas después del parto.
Las mayores incidencias de hiperemia 14,8%, edema 44,4% y dehiscencia 35,2% fueron observadas en la segunda, primera y cuarta evaluaciones, respectivamente.
La incidencia de equimosis fue similar en las primeras tres evaluaciones 18,5% y no fue observada en la cuarta evaluación.
El drenaje fue observado dentro de 40 horas después del parto 3,7%.
En la primera evaluación, los evaluadores dieron la misma puntuación total en la escala REEDA a 44 81,5% mujeres.
Las diferencias en las puntuaciones entre las otras 10 mujeres variaron entre 1 y 5 puntos.
En la segunda evaluación, la puntuación fue la misma en el 72,2% de las mujeres postparto, y las diferencias entre las otras 15 mujeres variaron de 1 a 3 puntos.
En la tercera evaluación, la puntuación total fue la misma para el 83.3% de las mujeres y, entre las otras mujeres, las diferencias variaron entre 1 y 3 puntos.
En la cuarta evaluación, las puntuaciones coincidieron en 83,6% de los casos, y las diferencias variaron entre 1 y 2 puntos entre las otras mujeres Tabla 1.
En la primera evaluación de los ítems del REEDA, pocas diferencias fueron observadas entre los promedios de tres de los cinco ítems puntuados. Sin embargo, los promedios para coaptación y drenaje fueron similares.
Para la puntuación total, los promedios también fueron semejantes Tabla 2.
En la segunda evaluación, los promedios del equimosis, drenaje y coaptación fueron similares.
Para los ítems de edema y hiperemia, la diferencia varió entre 0,11 y 0,28, respectivamente.
La diferencia en la puntuación media total fue 0,28 Tabla 2.
La tercera evaluación reveló que la puntuación media de cada ítem analizado por la investigadora principal y por la jueza fueron similares, excepto para hiperemia.
Esa similitud también fue encontrada para la puntuación total media Tabla 3.
En la cuarta evaluación, los resultados fueron alcanzados con base en la evaluación de 43 mujeres, ya que 11 mujeres postparto fueron perdidas durante el seguimiento.
Los ítems hiperemia, edema, equimosis y drenaje recibieron los mismos promedios en esa evaluación.
La única diferencia fue encontrada en la evaluación del ítem de coaptación.
La puntuación media total fue similar en esa evaluación Tabla 3.
El valor del coeficiente Kappa, usado para analizar la concordancia entre las evaluadoras en los cuatro momentos, reveló concordancia muy buena, buena y marginal en las evaluaciones de 8, 7 y 5 ítems, respectivamente.
Drenaje fue el único ítem que mostró concordancia muy buena para todas las evaluaciones.
Edema reveló concordancia buena y marginal en las primeras tres evaluaciones.
Por otra parte, la concordancia sobre equimosis fue principalmente marginal.
En la cuarta evaluación entre 7 y 10 días, todos los ítems mostraron concordancia excelente o buena entre las evaluadoras Tabla 4.
Discusión
La adopción de protocolos con criterios bien definidos es fundamental para la atención sistemática y el tratamiento de heridas.
El objetivo de este estudio fue evaluar la confiabilidad entre observadores de la escala REEDA como herramienta para la evaluación cuantitativa de la curación perineal tras episiotomía.
La excelente concordancia alcanzada en la evaluación del ítem drenaje está relacionada con la baja frecuencia de este evento en las mujeres de esta muestra.
Solamente dos mujeres vivieron este evento en la tercera o cuarta evaluación.
Cuando hay una gran similitud entre los elementos de la muestra respecto al evento estudiado, es más difícil para el instrumento indicar diferentes grados del ítem de manera confiable.
La puntuación inferior en la REEDA para el ítem coaptación fue observada durante las primeras horas postparto primera, segunda y tercera evaluaciones, indicando la aproximación máxima de los bordes de la herida.
La presencia de los puntos de sutura, en esas ocasiones, garantizó la coaptación de los bordes de la herida.
En la cuarta evaluación, entre 7 y 10 días después del parto, el material de la suture fue totalmente absorbido.
En esa fase de curación, se espera que el tejido perineal esté pasando por un proceso de proliferación, aunque la herida perineal puede ser parcialmente o totalmente dehiscente, con tejidos superficiales tales como la piel o con las capas más hondas, tales como músculos.
La incapacidad de los profesionales para distinguir entre la curación normal y anormal de la herida, asociada a las dimensiones milimétricas de la escala REEDA para evaluar la aproximación de los bordes de la herida pueden justificar el coeficiente Kappa inferior observado en esta evaluación.
En el ítem de hiperemia, dificultades en la aplicación de la escala REEDA resultan del hecho que ese ítem es evaluado bilateralmente.
Consecuentemente, en este estudio, ese ítem fue evaluado solamente respecto al área cuando la ocurrencia unilateral impidió una evaluación completa.
La concordancia marginal en la evaluación del edema y equimosis alcanzada en este estudio destaca la complejidad de la aplicación de la escala REEDA, debida a la precisión de su evaluación.
La equimosis se puede producir con discreción.
Las dificultades en la definición y medición del edema perineal están relacionadas al hecho que la escala REEDA clasifica su extensión entre uno y dos centímetros de la incisión.
Esa medida puede ser confundida dependiendo de los salientes de tejido debidos a los puntos apretados de la sutura.
Además, la evaluación del edema considera solamente el ancho a partir del borde de la incisión, no el tamaño y la profundidad del tejido con induración.
Otros estudios también destacan la dificultad de identificar y evaluar el edema y la equimosis perineal en la práctica clínica con el uso de otros instrumentos de medida.
En un estudio llevado a cabo para desarrollar y validar un instrumento que visa evaluar la gravedad del trauma perineal con base en los grados de edema y equimosis, veinte mujeres, evaluadas hasta 48 horas después de la episiotomía, fueron divididas en dos grupos y evaluadas por dos parteras expertas y dos recién capacitadas.
El instrumento consistió en fotos que representaron diferentes grados de edema y equimosis, clasificados mediante las categorías ningún, blando, moderado y severo, seguido por la aplicación de una escala categórica.
El coeficiente Kappa reveló excelente confiabilidad entre las evaluadoras 0,86 y 0,85 para edema, 1 y 0,85 para equimosis.
Sin embargo, en 9 casos, había dificultades en la clasificación del edema, y en 4 casos de equimosis.
Las profesionales menos expertas revelaron mayor incertidumbre en la aplicación de la escala.
Los datos de nuestro estudio indican que las puntuaciones de la escala REEDA también alcanzaron mejor concordancia entre las evaluadoras cuando utilizada en la visita de seguimiento, cuando los ítems con concordancia inferior hiperemia, edema y equimosis no más estaban presentes.
Esos señales inflamatorios locales son esperados en la fase inicial del proceso de curación y disminuyen con la evolución de las reacciones locales y la absorción del material de sutura.
Tras casi dos semanas, la formación de la matriz celular y la remodelación tisular suelen estar completas, aunque ese proceso puede llevar varios meses.
Esos resultados indican la necesidad de otras investigaciones para redefinir los criterios de evaluación de aquellos ítems.
Las limitaciones de este estudio incluyeron el pequeño tamaño de la muestra, que no fue calculada para detectar una diferencia cuando se comparan las evaluaciones de los jueces.
Sin embargo, la muestra fue suficiente para identificar los ítems con baja concordancia entre evaluadores.
Las evaluaciones fueron efectuadas por diferentes profesionales, lo que aumenta la variabilidad de los datos pero también permite verificar el uso de la escala REEDA en un contexto clínico.
Entre los cinco ítems de la escala REEDA, aquellos de hiperemia, secreción y coaptación de los bordes de la herida mostraron puntuaciones más consistentes.
La evaluación de los ítems de edema y equimosis, sin embargo, no fue confiable.
La escala ofrece una mejor evaluación de la curación perineal cuando aplicada entre 7 y 10 días después del parto, cuando los ítems de correlación inferior no más están presentes.
A pesar de que la escala clasifique los ítems de manera muy detallada, los criterios de evaluación nos son claros, lo que afecta su aplicación.
La diferencia de puntuación entre los evaluadores en la aplicación de la escala indica que este instrumento no es preciso y debe ser mejorado para facilitar el registro de datos y la evaluación sistemática del proceso de curación de la episiotomía.
Un instrumento confiable para evaluar la curación perineal es valioso para las enfermeras obstétricas, parteras y otros cuidadores, como una herramienta concisa de evaluación puede ayudar a facilitar medidas para mejorar el cuidado perineal.
Introducción
La úlcera aterosclerótica penetrante de la aorta fue primeramente definida por Shennan en 1934 y en la literatura moderna en 1986, por Stanson, como una ulceración de una lesión aterosclerótica de la aorta que penetra la lámina elástica interna y permite la formación de hematoma en la pared de la aorta.
Ulceraciones profundas de placas ateroscleróticas en la aorta pueden llevar la formación de un hematoma intramural, disección aórtica clásica o perforación.
Esta enfermedad se produce en su gran mayoría en adultos mayores entre la sexta y la octava décadas de vida, está asociada a la hipertensión arterial sistémica aproximadamente el 94% de los casos y tabaquismo.
La mayoría de los pacientes tiene otras manifestaciones derivadas de la enfermedad aterosclerótica, y por lo menos la mitad de ellos tiene una historia de aneurisma de aorta torácica o abdominal.
El cuadro clínico imita la disección aórtica clásica con dolor torácico anterior en las úlceras de la aorta ascendente y dolor interescapular o en el dorso en las lesiones de la aorta descendente.
Al contrario de la disección clásica, las úlceras aórticas no producen manifestaciones isquémicas en miembros u órganos sistémicos.
El riesgo de ruptura y la mortalidad en un año es mayor en estos casos en comparación con la disección aórtica clásica
Casos clínicos
Paciente masculino de 58 años, ingresó en el servicio de emergencia refiriendo dolor retroesternal en aprieto y como una "puñalada" de fuerte intensidad, que se irradiaba hacia el miembro superior izquierdo, la mandíbula y la región interescapular, que había comenzado de repente, desde había aproximadamente seis horas.
El dolor era intenso y continuo desde su principio, sin factor de alivio o empeoramiento.
Asociado con el dolor, el paciente presentaba náuseas, mareos y diaforesis profusa.
El paciente tenía antecedentes de hipertensión desde hace dos años, pero no utilizaba los medicamentos.
Negaba otras comorbilidades, el consumo de alcohol o tabaquismo a la época.
Tenía historia familiar de hipertensión.
Al examen físico, se hallaba normal de color, lúcido, orientado y coherente, pero ansioso.
La presión arterial de 160/100 mmHg en el MSD, 140/80 mmHg en el MSE y la frecuencia cardíaca de 88 lpm.
La auscultación cardíaca con soplo holosistólico ++/6 en foco mitral, irradiado a la axila, las extremidades calentadas, pulsos llenos y simétricos, auscultación pulmonar normal, abdomen sin soplos, sin dolor y examen neurológico normal.
Llevó a cabo electrocardiograma que no evidenció alteraciones isquémicas.
Acto seguido, se remitió a la angiotomografía computarizada de tórax fig.
En la ecocardiografía transesofágica consistió imagen sugestiva de la úlcera de la aorta.
Inicialmente, el paciente recibió tratamiento con I-ECA, betabloqueantes y los analgésicos no opioides.
A pesar del control de la presión y del ritmo de la frecuencia cardíaco, el paciente continuó con episodios de dolor.
Tras instituido el tratamiento medicamentoso hubo empeoramiento importante del dolor, lo que requirió el uso de los opioides sin alivio adecuado de los síntomas.
La cineangiografía coronaria se realizó, que no evidenció coronariopatía, y aortografía torácica, con imagen irregular después de origen de la arteria subclavia izquierda.
Se indicó tratamiento percutáneo de urgencia con la implantación de endoprótesis aórtica.
Bajo anestesia general, se realizó la disección de la arteria femoral derecha y se introdujo una guía amplatzer 0,35 "x 260 cm en la aorta ascendente, posicionando endoprótesis recta APOLLO 34 mm x 125 mm después origen de la arteria subclavia izquierda fig.
1B. Debido a la no identificación adecuada de la imagen por medio de la aortografía, el posicionamiento de la endoprótesis se definió mediante las imágenes de la angiografía descrita anteriormente.
El tiempo total del procedimiento fue de 110 minutos.
Después del procedimiento, aún en el aula de hemodinámica, tras revertido el efecto anestésico, el paciente permaneció asintomático.
Fue dada de alta en el noveno día después de la implantación de la endoprótesis.
Dieciséis meses después de la intervención, se realizó la aortografía que evidenció oclusión de la arteria subclavia izquierda y su llenado a través del polígono de Willis después de la inyección selectiva de contraste en la arteria vertebral derecha, adecuado el posicionamiento de la endoprótesis.
1C y 1D y la tomografía de la aorta torácica que no demostró una imagen sugestiva de la úlcera Fig.
El segundo caso se refiere a una paciente del sexo femenino, de 85 años, quien ingresó a la emergencia refiriendo dolor torácico interescapular de fuerte intensidad, sin irradiación, que se inició súbitamente en el reposo había dos horas.
Asociado con el dolor, la paciente tenía náuseas, vómitos y palidez.
Refería ser hipertensa y tabaquista de larga fecha, hacía el uso de Nitrendipino 10 mg y ASS 100 mg una vez al día.
No refería otras comorbilidades y antecedentes personales o familiares.
Al examen físico se hallaba pálida, postrada, pero centrada y coherente.
La presión arterial de 180/110 mmHg en ambos miembros superiores y frecuencia cardiaca de 68 lpm.
Auscultación cardiaca con ruidos hipofonéticas y soplo eyectivo ++/6 en el enfoque aórtico, irradiado para la región cervical.
Extremidades calentadas, pulsos completos +++/4 y simétricos, la auscultación pulmonar normal, abdomen sin soplos, sin dolor y examen neurológico normal.
Al electrocardiograma realizado en la sala de emergencia presentaba bloqueo de rama derecha y alteraciones secundarias de la repolarización ventricular.
Se llevó a cabo ecocardiografía transtorácica que evidenció hematoma transmural en la aorta descendente, hipertrofia del VI y doble lesión aórtica de grado moderado.
Así que se sometió la angiotomografía de tórax que reveló una úlcera penetrante con extravasación de contraste para la capa media, hematoma transmural después de la aparición de la arteria subclavia izquierda y leve derrame pleural a la izquierda fig.
2A. Después de haber sido diagnosticada úlcera de la aorta descendente, el paciente fue tratado clínicamente con nitroprusiato de sodio endovenoso y bloqueantes.
Después de 10 días de hospitalización en tratamiento clínico, presentó recurrencia del dolor con una caída de 10 puntos en el hematocrito.
Llevó a cabo una nueva angiotomografía de tórax que evidenció progresión del hematoma y extenso derrame pleural bilateral fig.
Se decidió por la realización de cineangiocoronagrafía y aortografía, objetivando tratamiento percutáneo con implante de endoprótesis aórtica.
La coronariografía evidenció lesión obstructiva severa 80% en el tercio distal de la arteria coronaria descendente anterior, demás coronarias sin lesiones significativas y ventrículo izquierdo con función normal.
Aortografía torácica y abdominal con importante aterosclerosis y tortuosidad significativa, sin visualizarse extravasación de contraste.
Al día siguiente, bajo anestesia general se realizó la disección de la arteria femoral derecha, con una guía amplatzer 0,35 mm x 260 cm en la aorta ascendente, posicionado endoprótesis Tag/Gore 34 mm x 200 mm, tras origen de la arteria subclavia izquierda el posicionamiento de la endoprótesis se basó en las imágenes tomográficas 3D.
El tiempo total del procedimiento fue de 110 minutos.
Después del procedimiento la paciente tuvo resolución completa de los síntomas y mejora en el hematocrito.
Permaneció internada por 10 días y fue dada de alta asintomática.
Discusión
Las últimas décadas hemos observado un creciente desarrollo y avance en los métodos de adquisición de imagen en cardiología, que se caracteriza especialmente por la aparición y el perfeccionamiento de la tomografía computarizada y la resonancia nuclear magnética.
Estos avances nos han proporcionado, entre otros, el conocimiento de las variantes de la disección aórtica clásica.
Así, pasamos a diagnosticar el hematoma intramural y la úlcera aterosclerótica penetrante de aorta descrita inicialmente por Shennan en 1934 y caracterizada modernamente por Stanson en 1986.
Hoy reconocemos estas variantes como precursores de la disección aórtica clásica, y las úlceras profundas de aorta pueden evolucionar con la formación de hematoma y incluso ruptura de aorta.
El riesgo de ruptura y mortalidad en un año también es mayor en estos pacientes cuando comparado a la disección clásica.
Además de esto, las úlceras de aorta pueden originar dolor torácica crónica intratable, siendo este un factor independiente para progresión de la enfermedad y indicativo de abordaje agresivo inicial.
Por lo tanto, se trata de una situación en la que se debe establecer un tratamiento tan pronto como el diagnóstico se confirma mediante estudios de imagen, ya que es de alto riesgo de ruptura y mortalidad.
Entre las opciones terapéuticas, el tratamiento percutáneo con implantación de endoprótesis a través de la arteria femoral se ha elegido sobre la cirugía tradicional, debido a su mayor seguridad y menores tasas de complicaciones, sobre todo teniendo en cuenta que la mayoría de los pacientes presenta alto riesgo operatorio por ser mayores y por las comorbilidades asociadas.
Así que se sugiere que el abordaje percutáneo debe ser el abordaje de elección en centros con experiencia en tratamiento de enfermedades de la aorta.
En los casos referidos, observamos los extremos del grupo de edad para la manifestación de la enfermedad y los pacientes de ambos sexos, en un principio con una hipótesis diagnóstica de cardiopatía isquémica, reforzando a todos los profesionales la necesidad de una sospecha clínica más constante a las enfermedades aórticas agudas.
En tales casos, el enfoque inicial, con el control de la presión arterial y el tratamiento del dolor con analgésicos opioides y comunes, no dio lugar a la resolución de los síntomas experimentados por los pacientes.
Así que optamos por la implantación percutánea de endoprótesis aórtica con una resolución sintomática del cuadro clínico y mantenimiento del resultado durante los 20 meses de seguimiento en el primer caso y 30 días en el segundo.
Potencial Conflicto de Intereses
No hay conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este estudio no está asociado con ningún programa de posgrado.
La evolución del conocimiento sobre la relación entre la infección por el virus Zika en la gestación y la ocurrencia de la afección neurológica congénita grave -hasta el momento denominada por su principal signo externo, la microcefalia- fue de una rapidez, seriedad y consistencia que quedará en la historia de la ciencia y de la salud.
Todo empieza con la percepción de los obstetras y especialistas en recién nacidos en Pernambuco, Brasil, de un aumento en el número de casos de la malformación, en agosto-setiembre/2015, a la que le siguió una alerta a la Secretaría de Salud de Pernambuco y al Ministerio de Salud en octubre, cuando se inició la investigación del problema.
El 11 de noviembre ya había evidencias suficientes para que fuese declarada una Situación de Emergencia en Salud Pública de Importancia Nacional.
En seguida, el 1º de febrero de ese año, la Organización Mundial de la Salud declaró "Public Health Emergency of International Concern", basando su decisión en los mismos puntos que la decisión brasileña .
Si el virus ya existía, y circulaba en diversos países de África y Asia, ¿por qué se verificó solamente en Brasil ese exceso de casos de microcefalia?
En primer lugar, porque pese a que la frecuencia de la malformación fetal entre las gestantes que tuvieron Zika al principio de la gestación fuera alta, la población de los países más afectados, en especial las islas de Micronesia y Polinesia, era pequeña, y, consecuentemente, la ocurrencia de malformaciones un evento raro.
Retrospectivamente, sin embargo, fue posible identificar la presencia del virus en algunos casos de malformación fetal ocurridos en el brote de 2013 .
No obstante, cabe también resaltar el papel del Sistema Único de Salud brasileño SUS, que atiende la mayoría de los partos de la población brasileña, en especial la más pobre.
El SUS brindó la posibilidad de ver el conjunto de manera global y levantar la sospecha epidemiológica.
Además, existe una investigación seria y de alta calidad en Brasil, capaz de unir la investigación a la asistencia, sin perder de vista la centralidad del paciente.
En un reciente evento promovido por el equipo en el epicentro de este terremoto, en Recife Pernambuco, -Workshop A, B, C, D, E del Virus Zika http://scf.cpqam.fiocruz.br/eventozika/- fue posible conocer lo que se está haciendo en investigación, desde la virología a la serología, desde la clínica a la epidemiología.
Y se existen logros.
Desde el principio, el equipo de edición de CSP decidió que los artículos que tratasen de cualquier aspecto del tema Zika seguirían un "fast track" editorial.
En este número, contamos con tres artículos que abordan cuestiones distintas.
El artículo Microcefalia en el Estado de Pernambuco, Brasil: Características Epidemiológicas y Evaluación de la Precisión Diagnóstica de los Puntos de Corte Adoptados para Notificación de Casos Sospechosos lleva consigo las bases técnicas de la redefinición del punto de corte para casos sospechosos de microcefalia.
En medio de las acusaciones de la prensa e Internet, acusando de manipulación de los datos para esconder la epidemia, los colegas presentan bases científicas del protocolo adoptado por el Ministerio de Salud para definir casos sospechosos.
En total, entre el momento de su envío, pareceres y reformulación, el artículo se aprobó en sólo 28 días.
Los otros dos artículos, en la sección Perspectivas, apuntan cuestiones más directamente políticas, que son tangenciales para la epidemia de Zika.
Frente a las emergencias sanitarias internacionales, se toman medidas de seguridad para la salud.
La epidemia de Ébola se clasificó como una amenaza para la paz y la seguridad mundiales, y las consecuencias se presentan muy bien en el artículo Del Ébola al Zika: Las Emergencias Internacionales y las Medidas de Seguridad de la Salud Global.
El otro artículo discute las Amenazas de Retroceso en las Políticas de Salud Sexual y Reproductiva en Brasil en Tiempos de Epidemia de Zika, retroceso promovido por el Proyecto de Ley nº 5.069/2013, que aumenta las barreras al acceso a servicios de salud y al ejercicio de los derechos sexuales y reproductivos para las mujeres víctimas de violencia sexual.
Este proyecto inclusive estimula la objeción de conciencia de profesionales del servicio público, negando a laicidad del Estado brasileño .
Esperamos contribuir al debate científico desde nuestra perspectiva, siempre con el objetivo del avance científico y de salud de las poblaciones
Introducción
El cáncer infantil representa alrededor de 3% de los tumores en la mayoría de las poblaciones y su elevada tasa de sobrevida le asegura el estatus de enfermedad potencialmente curable.
Sin embargo, el cáncer pediátrico aún es una enfermedad que genera sufrimiento, dolor y desintegración familiar.
La familia, principal responsable del cuidado y bienestar del niño, también tiene que velar por el bienestar físico, emocional y social de sus otros miembros.
Los padres, principales actores en el cuidado del niño, son los más afectados por el diagnóstico de una enfermedad crónica.
Se resalta que los padres pueden exhibir síntomas físicos y emocionales, tales como la pérdida del control, de la autoestima, depresión, ansiedad, además de presentaren mayor riesgo de desarrollar enfermedades mentales.
Estas reacciones pueden estar presentes en la relación con el equipo de atención de salud, y pueden interferir en el nivel de entendimiento los padres, en la adherencia al tratamiento comprensión, e influenciar negativamente el comportamiento del niño.
En los últimos años, los equipos de salud que atienden a un niño con cáncer han sido encorajados a entender el cáncer infantil como un evento potencialmente estresante para los padres y que puede tener consecuencias emocionales y psicológicas, durante la fase de tratamiento y también después del término del tratamiento, incluso en los casos en que el niño se curó.
El enfoque de algunas investigaciones ha sido la evaluación del impacto del cáncer infantil en la familia, especialmente en la vida e los padres, sin embargo, estos estudios presentan resultados discrepantes: mientras que algunos informan un buen ajuste, otros indican altas tasas de estrés parental.
Para algunos investigadores, estos resultados discrepantes pueden reflejar, al menos en parte, la utilización de métodos poco sensibles para analizar las experiencias de los padres de niños con enfermedades crónicas.
Teniendo en cuenta que los padres son los cuidadores primarios del niño enfermo crónico, este estudio tiene como objetivo evaluar el nivel de estrés de los padres de niños con cáncer, e identificar sus correlaciones con los datos sociodemográfico y los niveles de ansiedad.
Se trata de un estudio descriptivo transversal, que se realizó en el Ambulatorio Infantil del Hospital del Cáncer A.C. Camargo HACC São Paulo-SP y en la Asociación de los Padres y Amigos del Niño con Cáncer y Hemoglobinopatías APACC Campinas-SP.
La población se compuso de padres o tutores de niños y adolescentes con cáncer.
Para efecto de muestra, se consideraron padres o tutores a los acompañantes que tenían legalmente la custodia del niño.
En el estudio, se incluyeron los padres o tutores de niños y adolescentes con edad entre cero y 18 años, con diagnóstico de neoplasia maligna, en fase de tratamiento o de seguimiento.
Se excluyeron los acompañantes que no tenían la custodia legal del niño, y los que por alguna razón manifestaron sentimientos exacerbados de tristeza, como llanto y otras reacciones emocionales, puesto que esta movilización emocional podría interferir con el juicio de los padres con relación a los hechos evaluados por los instrumentos.
La muestra N=101 se obtuvo por conveniencia, y la recolección de datos se realizó en el periodo entre 27 de enero y 15 de junio de 2009.
En la institución hospitalaria, se obtuvo la programación de los niños y, después de la selección previa, considerándose los criterios de inclusión, los sujetos fueron abordados en la recepción del ambulatorio infantil, antes de la consulta médica.
En la institución de apoyo extra-hospitalario, se obtuvo la lista de los niños y acompañantes y, después de la comprobación de los criterios de inclusión, los sujetos fueron abordados en la recepción de la casa de apoyo.
Los instrumentos se completaron durante una única entrevista individual con los sujetos, en local reservado, y el tiempo dispensado para cada entrevista estuvo entre 13 y 72 minutos Promedio=27,5±11,5.
Los padres que aceptaron participar fueron informados de los objetivos del estudio y firmaron un término de consentimiento libre e informado.
La investigación fue aprobada por los Comités de Ética en Investigación del Hospital del Cáncer A.C. Camargo HACC, con el parecer nº 1179/2008 y, por la Facultad de Ciencias Médicas de la Universidad Estadual de Campinas UNICAMP, con el parecer nº 763/2008.
El perfil sociodemográfico se obtuvo por medio de una ficha de caracterización compuesta de dos partes, A caracterización de los niños: incluye datos como iniciales, fecha de nacimiento, sexo, fecha de diagnóstico, diagnóstico según la Clasificación Internacional de Cáncer Infantil y si actualmente está en tratamiento, y B caracterización de los padres o tutores, parentesco con el niño, fecha de nacimiento, sexo, estado civil, número de hijos, situación laboral, renta familiar, número de personas que viven con la renta, años de estudio y lugar de procedencia.
La ficha de caracterización sociodemográfica fue elaborada por las investigadoras y su contenido fue validado por un grupo de jueces, quienes evaluaron la claridad y la pertinencia del contenido.
Fueron además aplicados dos instrumentos, que son: una escala especifica para la evaluación del estrés parental, denominada Pediatric Inventory for Parents - PIP - versión brasileña y una escala genérica para la evaluación de la ansiedad - Inventario de Ansiedad Trazo-Estado IDATE.
Para la evaluación del estrés parental, se utilizó el Pediatric Inventory for Parents - PIP - versión brasileña.
El PIP - versión brasileña, contiene 42 ítems que evalúan la frecuencia y la dificultad presentadas por los padres ante los eventos relacionados al cuidado del niño.
Estos ítems se agrupan en cuatro dominios: comunicación 9 ítems, función emocional 15 ítems, cuidados médicos 8 ítems, y función familiar 10 ítems, y se evalúan en dos subescalas: Frecuencia PIP-F, con la que se experimentaron determinados eventos en la ultima semana, y Dificultad PIP-D para enfrentar estas situaciones.
Se utiliza una escala tipo Likert, con cinco alternativas de respuestas, que varían desde 1 punto nada hasta 5 puntos muchísimo.
El puntaje en las subescalas se obtiene separadamente para cada dominio, y la suma de los puntos de los dominios compone la puntuación total de cada subescala, que puede variar en un rango de 42 a 210 puntos, donde los puntajes más altos indican elevado nivel de estrés.
Los índices de validad y confiablidad del PIP - versión brasileña fueron evaluados en otros estudios y presentan resultados satisfactorios.
El Inventario de Ansiedad Trazo-Estado IDATE, versión brasileña del State-Trait Anxiety Inventory - STAI, tiene por objetivo evaluar dos componentes de la ansiedad: Ansiedad-Estado y Ansiedad-Trazo.
Es un instrumento bastante utilizado en la practica clínica y en investigaciones, para evaluar la ansiedad en adultos.
Para evaluar la presencia de síntomas de ansiedad en los padres, sólo se utilizó la escala Ansiedad-Estado IDATE-E, por considerarse sensible a las variaciones de tensión, de acuerdo con el contexto, y que presenta adecuados índices de confiabilidad.
El IDATE-E contiene 20 afirmaciones, donde se le pide a los sujetos que indiquen cómo se sienten en ese momento, con relación a los síntomas de ansiedad.
Se utiliza una escala tipo Likert, con cuatro puntos, donde uno significa absolutamente no, y cuatro muchísimo, para cada ítem con afirmaciones sobre el presente estado de ansiedad.
A mayor puntaje, mayor es la ansiedad.
Los datos se organizaron en el programa Microsoft Office Excel 2007 y se analizaron por medio del programa Statistical Analysis System SAS - System for Windows, versión 9.1.3 - 2002/2003.
Para caracterizar la muestra, se realizaron análisis descriptivos e inferenciales.
La correlación entre las puntuaciones del PIP - versión brasileña, y del IDATE-E, con las variables sociodemográficas de los padres y de los niños, y entre las escalas, se evaluó por el Coeficiente de Correlación de Spearman r.
Para las pruebas estadísticas, se adoptó el nivel de significación de 5% p<0,05.
Participaron del estudio 101 padres, con promedio de edad de 36,0 años DE±7,8.
La mayoría de los entrevistados eran del HACC 57,4%, 94,1% del sexo femenino y 87,1% eran madres.
En relación al nivel educativo, el promedio de tiempo de estudio fue de 10,1 años DE±4,4, min= 2 y máx= 20 años.
Los niños, cuyos padres se consideraron em el estudio, eran 51,5% del sexo masculino, con edad entre 8 meses y 18 años, promedio de 9,5 años DE±5,3, 75,2% estaban en tratamiento al momento de la entrevista.
Los diagnósticos más frecuentes fueron: leucemia linfoblástica aguda n=32, retinoblastoma n=10, sarcomas de tejidos blandos n=10.
El promedio de tiempo desde el diagnóstico fue de 32,6 meses DE±46,0, min<1 y máx=196,8, predominantemente entre cinco y nueve años de edad Tabla 1.
En este estudio, los puntajes variaron entre 59 hasta 182 para la subescala PIP-F, y de 49 hasta 188, para la subescala PIP-D.
Se obtuvo el puntaje promedio de 130,4 ± 27,6 para la subescala Dificultad.
El dominio Función Emocional obtuvo los promedios más altos en ambas subescalas MPIP-F = 47,9 ± 11,4 y MPIP-D = 48,5 ± 12,9 Tabla 2.
Los tres eventos con mayor frecuencia para los sujetos fueron: "Pensar en otros niños gravemente enfermos"; "Quedarme con mi hijo durante los procedimientos médicos"; y "Ayudar a mi hijo en sus necesidades de higiene".
Por otra parte, los tres eventos con promedios más altos fueron: "Temer que mi hijo/hija pueda enfermarse gravemente o pueda morirse"; "Preocuparme con el impacto dela enfermedad a largo plazo"; y "Pensar en otros niños gravemente enfermos" Tabla 3.
Los puntajes del PIP - versión brasileña, no demostraron diferencias significativas en relación con l género de los padres e de los niños, estado civil, renta, y años de estudio, sin embargo, se correlacionó de forma significativa con la edad de los padres o tutores, en la subescala frecuencia PIP-F r=-0,31, p<0,01; PIP-D r=-0,18, p=0,07, mostrando que los padres más jóvenes relataron mayores niveles de estrés que padres de mayor edad.
La edad de los niños estuvo inversamente correlacionada a los puntajes de PIP-F r=-0,26 p=0,01, indicando que los padres de niños menores relataron una frecuencia mayor de eventos estresantes.
Para ambas subescalas, PIP-F y PIP-D, los padres de niños con menos tiempo de diagnóstico presentaron mayor frecuencia y dificultad frente a los eventos estresantes PIP-F r=-0,25, p=0,01; PIP-D r=-0,22, p=0,02.
En la evaluación de la ansiedad, los puntajes variaron en un rango de 25 a 61 puntos, con promedio de 42,1 ±9,0.
Los puntajes del IDATE-E estuvieron inversamente correlacionados con la edad del niño r=-0,23 p=0,02, el tiempo de diagnóstico r=-0,23 p=0,02, el tiempo de tratamiento r=-0,19 p=0,04, la edad de los padres r=-0,23 p=0,02 y la renta familiar r=-0,23 p=0,02.
Se observo que en todos los dominios del PIP - versión brasileña, resultaron en correlación positiva y significativa con el estado de ansiedad Tabla 4.
El dominio de la función emocional presento fuerte correlación con IDATE-E PIP-F Función Emocional r=+0,54, p<0,01; PIP-D Función Emocional r=+0,54, p<0,01, mientras que los demás dominios demostraron una moderada correlación positiva, excepto en el dominio de la comunicación, en la subescala frecuencia, que presentó una baja correlación positiva PIP-F Comunicación r=+0,28, p<0,01.
Discusión
Los resultados de este estudio demuestran que el perfil de los entrevistados se asemejó a aquel de las investigaciones que involucraron a cuidadores y niños con cáncer, en relación al promedio de edad de los cuidadores 36 años y al promedio de edad de los niños 9,5 años.
El diagnóstico más frecuente entre los niños fue la leucemia linfoblástica aguda, concordante con las estadísticas brasileñas, seguido por retinoblastoma, lo que contradice los datos nacionales donde la segunda neoplasia más frecuente entre los niños son los linfomas.
Hubo un ligero predominio masculino entre los niños, también similar a los datos encontrados en estas estadísticas.
La mayoría de los entrevistados eran del sexo femenino, madres, casadas o en régimen de unión estable 84,1%, tenían un promedio de 10 años de estudio.
Los resultados encontrados evidencian que las madres son las principales responsables por el cuidado del niño, mismo cuando tienen pareja, y que 50% de los cuidadores dependen de la renta de otros miembros de la familia, ya que no ejercen ningún tipo de actividad remunerada.
Algunos estudios tratan de que el diagnóstico de cáncer en el niño obliga que el cuidador abandone su vínculo laboral por no lograr conciliar las rutinas del tratamiento del niño con el trabajo y, así, compromete la renta familiar.
La familia también es la principal fuente de apoyo emocional para niños y adolescentes en tratamiento oncológico, lo que refuerza los hallazgos anteriores, donde los adolescentes se refieren al apoyo de la familia como siendo fundamental para enfrentar la enfermedad, y que los padres son los responsables por el alivio del sufrimiento durante los procedimientos y rutinas hospitalarios.
Cuando las variables sociodemográficas fueron correlacionadas con los puntajes del PIP - versión brasileña y del IDATE-E, los resultados demostraron que los padres más jóvenes y de niños menores relataron mayor nivel de estrés y de ansiedad.
Estos resultados sugieren que la inexperiencia de los padres más jóvenes con el papel parental puede generar mayores niveles de estrés y ansiedad cuando se enfrentan a la enfermedad crónica del niño.
En relación a la edad del niño, el más alto nivel de estrés presentado por los padres de los niños menores puede justificarse por la mayor dependencia de estos en relación con las actividades de autocuidado.
Sin embargo, se hace necesario explorar estos aspectos en estudios futuros.
En relación con el tiempo transcurrido desde el diagnóstico, los padres de niños con menos tiempo de diagnóstico presentan un mayor nivel de estrés y ansiedad.
Estos datos también se hallaron en otros estudios donde los padres presentan un mayor nivel de estrés al momento del diagnóstico, y después pasan por un periodo de adaptación a la enfermedad, desarrollando estrategias de enfrentamiento coping.
Sin embargo, algunos estudios de padres con niños que sobrevivieron al cáncer, indican que los padres presentan síntomas de estrés y ansiedad mismo después de se terminara el tratamiento del niño, hasta mismo en los casos donde el niño se consideró curado.
Los padres informan una intensa preocupación con el niño, monitorean las cuestiones de salud y son constantemente atormentados por el miedo a la muerte y a la recurrencia.
Los resultados de la aplicación del PIP - versión brasileña, confirmaron las consideraciones con relación a la vulnerabilidad de los padres a los síntomas de ansiedad cuando se enfrentan con la condición de enfermedad de sus hijos, con énfasis en el dominio de la función emocional, que presentó fuerte correlación positiva con la medida general de ansiedad IDATE-E.
Algunas investigaciones demuestran que hay un significativo deterioro del estado emocional de los padres que enfrentan el cáncer de los hijos.
Las alteraciones emocionales pueden resultar en enfermedades como la depresión y, así, comprometer el cuidado que los padres proporcionan a sus hijos, interfiriendo además en su rol social, familiar, en su calidad de vida y en su relación con el equipo de salud.
Se logró observar que las rutinas médicas diarias, el miedo a la muerte de su hijo y a las secuelas de la enfermedad, y el cuidado del niño enfermo pueden afectar el bienestar de sus padres.
Las correlaciones positivas entre el PIP - versión brasileña y el IDATE-E indican que cuanto mayor es el nivel de estrés de los padres, más síntomas de ansiedad presentan, lo que puede ser observado en otros estudios de niños con cáncer y, también, en estudios que involucraron a otras condiciones de enfermedad crónica del niño, tal como la hemofilia.
Conclusión
Las investigaciones sobre los factores psicosociales asociados a la vivencia del cáncer pediátrico, especialmente con respecto al impacto de la enfermedad crónica en la vida de los padres, puede contribuir para el apropiado cuidado a la familia.
En este sentido, el uso de instrumentos que miden el estrés y la ansiedad de los padres pueden proporcionar informaciones sobre la adaptación al diagnóstico de la enfermedad crónica, y sobre las situaciones relacionadas con la enfermedad que más causa el sufrimiento de los padres.
En Brasil, la escasez de instrumentos específicos para este tipo de evaluación constituye un reto para las investigaciones brasileñas.
El estudio fue dirigido a evaluar el estrés y la ansiedad en los padres de niños con cáncer a través de instrumentos.
Estudios futuros acerca de las alteraciones emocionales experimentadas por los padres, deben también incluir aspectos como la ocurrencia de enfermedades mentales y el uso continuo de medicamentos.
El sufrimiento de los padres con la enfermedad crónica de sus hijos resulta en altos niveles de estrés y en la ocurrencia de síntomas de ansiedad.
En la práctica clínica, la debilidad de esta situación puede comprometer el entendimiento, por parte de los padres, de las necesidades de cuidado del niño y la relación con el equipo de salud.
Los resultados de este estudio indican al enfermero las situaciones que son más estresantes para los padres de los niños con cáncer y sugieren que la planificación de la atención de enfermería incluya a la familia en las decisiones acerca de los cuidados.
La mayoría de los padres quiere estar al lado del niño durante los procedimientos dolorosos y se sienten más seguros cuando ayudan a sus hijos a enfrentar a la enfermedad y el proceso de hospitalización.
Por otro lado, algunos padres demuestran altos niveles de estrés y no logran sentirse suficientemente seguros para confiar en los cuidados ofrecidos por el equipo de enfermería y de salud.
Es en este escenario que el enfermero debe utilizar su expertise para ayudar los padres a manejar sus niveles de estrés, establecer una relación de confianza con ellos, donde la comunicación asertiva y la comprensión del sufrimiento hagan que el enfermero sea la persona con quien los padres pueden contar durante los momentos difíciles.
Introducción
La insuficiencia cardíaca IC es un síndrome complejo que resulta en un considerable número de hospitalizaciones, lo que puede estar relacionado con una mala adherencia al tratamiento y con la dificultad para reconocer las señales y síntomas de descompensación de la enfermedad.
Analizar la adherencia de los pacientes al tratamiento es esencial para identificar los factores que pueden interferir con sus opciones y para implementar estrategias para reducir las crisis de descompensación de IC y consiguientes hospitalizaciones imprevistas.
Entender la adherencia al tratamiento del paciente y de los profesionales es un proceso complejo que va desde el cumplimiento y seguimiento del tratamiento prescrito, incluyendo la participación del paciente en la definición de su plan de cuidados, la búsqueda del bienestar y de la salud, factores representados por los cambios en el estilo de vida, incluyendo asistir a citas médicas y un mayor control de la medicación.
Una revisión sistemática que tuvo como objetivo identificar y resumir la eficacia de las estrategias de intervención para mejorar la adherencia a la medicación en una población de pacientes con IC concluye que hay poca evidencia sobre estrategias que mejoren aisladamente la adherencia al tratamiento.
Esto resultado indica que la adherencia al tratamiento se debe considerar una cuestión multifactorial por el equipo de enfermería, ya que muchos factores pueden estar involucrados en este comportamiento, tales como el régimen terapéutico; los problemas socioeconómicos, cognitivos y las comorbilidades asociadas.
En cuanto al régimen de tratamiento, el uso de estrategias de enseñanza implementadas por los enfermeros para mejorar el conocimiento de los pacientes con IC sobre la enfermedad, el tratamiento y la adherencia al tratamiento puede tener un efecto positivo; como se señala en un estudio prospectivo de la cohorte ambulatorial de 308 pacientes con IC en tres hospitales universitarios situados en el área metropolitana de Atlanta, que encontró que muchas de las recomendaciones de autocuidado se asociaron con mejores tasas de adherencia al tratamiento y con un número menor de hospitalizaciones por todas las causas.
En las últimas décadas, las clínicas de IC han hecho muchos esfuerzos para transmitir a los pacientes el conocimiento sobre la enfermedad, el tratamiento y la adherencia al tratamiento.
Básicamente, este concepto de educación del paciente se ha implementado en varios centros de todo el mundo en los últimos 20 años para mejorar estos aspectos y reducir las altas tasas de hospitalización.
Aunque varios estudios han sido publicados sobre las bajas tasas de adherencia en los pacientes hospitalizados con IC descompensada, se sabe poco sobre la adherencia al tratamiento en pacientes con IC acompañados en las clínicas especializadas que han aplicado este enfoque en las últimas dos décadas.
Este estudio llena este hueco en el conocimiento del área de la salud, especialmente en el campo de la enfermería, porque enfermeros tienen un papel clave en las intervenciones educativas y monitorización de los signos de descompensación.
Por lo tanto, el objetivo de esta investigación fue analizar la adherencia al tratamiento en pacientes con IC, acompañados por el equipo de enfermería en las clínicas especializadas y su asociación con características de los pacientes, tales como número de consultas anteriores, la estructura familiar y las comorbilidades.
Métodos
Diseño del estudio
Este fue un estudio transversal realizado en dos clínicas especializadas en la prestación de la atención ambulatoria de pacientes con IC crónica acompañados por las enfermeras.
Este estudio se llevó a cabo en universidades públicas en las ciudades de Porto Alegre, sur de Brasil; y Niterói, Sureste de Brasil.
La decisión de evaluar estos dos sitios fue motivada por las similitudes entre las dos instituciones, que combinan la docencia, la investigación y la atención multidisciplinaria especializada para los pacientes con IC.
La recolección de datos se llevó a cabo a partir de agosto 2011 a diciembre 2012 en Porto Alegre centro 1 y de enero 2012 a octubre 2013 en Niterói centro 2.
La investigación fue realizada en ambos centros para determinar el número total de pacientes atendidos por semana durante el período de estudio.
Los investigadores visitaron las clínicas en los días programados para las visitas ambulatorias para seleccionar los pacientes que cumplían los criterios de inclusión.
Antes de la consulta, los pacientes fueron invitados a participar y, posteriormente, leer y firmar el termo de consentimiento libre e informado TCLI.
La estrategia de muestreo de conveniencia se utilizó para seleccionar a los pacientes que cumplían los criterios de inclusión y aceptaron participar.
La muestra incluyó a pacientes adultos con diagnóstico de IC crónica que se habían presentado al menos a una consulta de enfermería en los centros 1 y 2 en los últimos 6 meses antes de ser incluidos en el estudio y que habían conservado la capacidad de comunicarse.
En estas consultas, los enfermeros pasaban a los pacientes el conocimiento sobre IC, el autocuidado y la adherencia al tratamiento.
Se excluyeron del estudio los pacientes con deterioro cognitivo declarado en su registro médico y confirmado durante la aplicación de un TCLI.
Variables y recogida de datos
Investigamos las variables sociodemográficas, clínicas y del adherencia al tratamiento.
Las variables sociodemográficas fueron: edad, sexo, estructura familiar viviendo con la familia, solo o en clínicas geriátricas, la escolaridad formal años de estudio, estado civil y el ingreso mensual del paciente ingreso familiar, en su caso.
Las variables clínicas fueron: peso corporal, el tabaquismo, el tiempo de progresión de la enfermedad, el acompañamiento en la clínica, la clase funcional de la New York Heart Association y comorbilidades como la diabetes mellitus, insuficiencia renal crónica, enfermedad de la arteria coronaria, la depresión, el cáncer y la hipertensión.
También recogemos el número de consultas previas con el equipo de enfermería en las clínicas especializadas, donde los pacientes recibieron intervenciones educativas sobre la enfermedad, el autocuidado y la adherencia al tratamiento.
La adherencia al tratamiento se evaluó mediante un cuestionario de 10 ítems desarrollados y validados en Brasil para su uso en pacientes con IC.
Las diez preguntas incluyen una sobre el uso de la medicación, una sobre el control del peso excesivo, tres sobre los hábitos alimenticios, tres sobre la ingesta de líquidos, una sobre el consumo excesivo de alcohol y una sobre la asistencia a las consultas médicas programadas.
La puntuación en este cuestionario varió de 0 a 26 puntos; cuanto mayor es la puntuación, mayor es la adherencia al tratamiento.
La adherencia se considera adecuada cuando el paciente presentaba una puntuación igual o superior a 18 puntos, que corresponde a 70% de adherencia.
El cuestionario duró unos 15 minutos. La entrevista fue realizada por el investigador antes de la consulta médica, en función de la disponibilidad del paciente.
Consultas de enfermería y la recopilación de datos a través de entrevistas con los pacientes se llevaron a cabo por investigadores entrenados.
Todas las variables fueron recogidas por el testimonio verbal del paciente y comprobadas en los prontuarios del mismo día de la consulta médica.
Tamaño de la muestra
El tamaño de la muestra se calculó en 340 pacientes, con base en un porcentaje del 52% de adherencia que se encuentra en un estudio previo realizado con pacientes acompañados en una clínica de IC; considerando un nivel de confianza del 95% y un margen de error del 5%. Se utilizó el software estadístico Winpepi versión 11.1.
Este proyecto fue aprobado por el Comité de Ética en Investigación de ambas instituciones bajo los números de protocolo 11-0268 y 335-744.
Los datos fueron introducidos en una base de datos de Microsoft Excel y analizados mediante programa Statistical Package for Social Sciences SPSS versión 19.
Las variables continuas se expresaron como media y desviación estándar para aquellas con distribución simétrica y mediana y el rango intercuartílico para aquellas con distribución asimétrica.
Las variables categóricas se expresan como números absolutos y porcentajes.
La asociación entre las puntuaciones de adherencia y variables clínicas o sociodemográficas se evaluó mediante la prueba de chi-cuadrado.
La comparación estadística entre los grupos divididos por el punto de corte para la adhesión al tratamiento se hizo mediante la prueba de Mann-Whitney para las variables clínicas cuantitativas y la prueba de chi-cuadrado para las variables categóricas.
Valor p bi-caudal <0,05 fue considerado estadísticamente significativo.
Durante el período de estudio, 367 pacientes eran potencialmente subvencionables.
Siete de ellos fueron excluidos por ser la primera consulta de enfermería, una no quiso participar del estudio y 20 pacientes cumplían al menos uno de los criterios de exclusión.
En total se incluyeron 340 pacientes: 223 del centro 1 y 117 del centro 2.
La adherencia al tratamiento
La puntuación media general de adherencia al tratamiento fue 16 ± 4 puntos para todos los pacientes, y 124 36,5% de ellos presentaron tasa superior o igual al punto de corte 70%, o 18 puntos.
De éstos, 50% había asistido a por lo menos cuatro consultas de enfermería antes de la inclusión en el estudio.
Al menos 50% de los pacientes con puntuaciones de adherencia por debajo del punto de corte, había asistido a una sola consulta de enfermería.
La Tabla 2 muestra los pacientes divididos en dos grupos: uno incluyendo aquellos con adherencia satisfactoria puntuación ≥18 puntos y otro incluyendo aquellos con baja adherencia puntuación <18 puntos.
Se observó que los pacientes con IC que vivían con sus familias tenían puntuaciones de adherencia al tratamiento más altas que los que vivían solos o en las clínicas geriátricas.
Tres o más consultas de enfermería previas se asoció significativamente con una mayor adherencia al tratamiento p <0,001.
La presencia de la hipertensión como una comorbilidad se asoció con baja adherencia al tratamiento p = 0,023.
Las respuestas del paciente al cuestionario de 10 ítems
La Tabla 3 muestra las respuestas de los pacientes a diez preguntas del cuestionario y la mejor respuesta en términos de adherencia al tratamiento.
Discusión
Este estudio presenta los resultados de un análisis de la adherencia al tratamiento de los pacientes acompañados en dos clínicas especializadas en IC.
Los resultados indican que, a pesar del lugar donde se realizó el estudio, la tasa de de adherencia al tratamiento no era del todo satisfactoria.
Por otro lado, un hallazgo muy positivo fue el hecho de que la mayor adherencia al tratamiento se asoció con un mayor número de consultas previas a la enfermería y a vivir con la familia.
La presencia de la hipertensión como una comorbilidad llevó a reducir la adherencia al tratamiento.
Varios estudios han analizado diferentes enfoques educativos para mejorar la adherencia al tratamiento de los pacientes con IC.
En un estudio de 252 pacientes hospitalizados por IC en el sur de Brasil, con edad media de 63 ± 13 años y eran predominantemente hombres blancos; se comprobó que 112 47% pacientes informaron alta adherencia al tratamiento farmacológico, mientras que sólo 45 18% adhirió al tratamiento no farmacológico.
La adhesión fue mayor en los pacientes que tenían conocimiento del manejo no farmacológico de la enfermedad, lo que refuerza la importancia de las intervenciones educativas en este grupo.
Recientemente, un ensayo clínico en el que los enfermeros llevan a cabo una intervención educativa que consiste en visitas domiciliarias y llamadas telefónicas durante un periodo de acompañamiento de seis meses mostró resultados positivos en términos de adherencia al tratamiento, el conocimiento y el autocuidado .
Estos resultados confirman nuestra conclusión de que un mayor número de consultas de enfermería en las clínicas especializadas conduce a una adhesión más elevada al tratamiento.
En este estudio, se identificó el apoyo familiar como un factor importante para mejorar la adherencia al tratamiento, lo que se demuestra por 88,5% de los pacientes del estudio que vivía con la familia.
Hubo evidencia de que el apoyo familiar es un predictor de adherencia adecuada, y que el mal funcionamiento de la familia compromete el régimen terapéutico complexo IC.
Los pacientes con IC, solteros o los que viven solos son más propensos a desarrollar depresión y tienen mala calidad de vida, baja esperanza de vida y un mayor número de hospitalizaciones.
Se cree que el apoyo social de la familia conserva la salud mental y aumenta el bienestar de los pacientes con IC, motivando con ello la adherencia al tratamiento.
Entre las comorbilidades evaluadas, la hipertensión se asocia con la peor adherencia y representó la principal razón de la búsqueda de atención primaria.
De acuerdo con la literatura, se encontró que la baja adherencia es la principal razón para el fracaso del tratamiento; en pacientes con hipertensión no controlada, la tasa de adherencia al tratamiento es casi 50%. Además, alrededor del 40-60% de los hipertensos no utilizaban correctamente los medicamentos recetados, ese porcentaje fue aún mayor en relación con las medidas de cambio de estilo de vida, como iniciar una dieta, realizar actividad física, dejar de fumar y evitar el consumo de alcohol.
Hay varias razones que dificultan la adherencia al tratamiento de la hipertensión, como, por ejemplo, la ausencia de los síntomas asociados con la enfermedad, la complejidad del régimen posológico, alto costo del tratamiento y la falta de conocimiento acerca de la enfermedad.
En un estudio transversal de 385 pacientes hipertensos diagnosticados en un periodo de al menos 6 meses y servidos en una unidad de atención primaria de salud, la actividad física fue reportada por el 29,6% de los pacientes, pero sólo el 17,7% reportó actividad física regular.
Un total de 69,1% de los sujetos hizo ajustes en su dieta, que consistía principalmente en restricción de la ingesta de sal, grasa y azúcar.
La adherencia al tratamiento presentada por los hipertensos, que ya se considera baja por sí misma, disminuye aún más cuando la hipertensión se asocia con IC.
En esta situación, seguir el tratamiento prescrito es más difícil porque el número de medicamentos aumenta, así como aumentan los costos del tratamiento y de las restricciones de de estilo de vida.
Como se muestra en la Tabla 3, se observó la puntuación de adherencia al tratamiento más alta para preguntas relacionadas con temas discutidos a menudo durante el cuidado de los pacientes con IC, o sea, el adecuado cumplimiento del tratamiento prescrito, la ingesta adecuada de líquidos, la restricción de alcohol y la asistencia a consultas médicas, lo que apoya la conclusión de que los pacientes con un mayor número de visitas de enfermería mostraron una mayor adherencia al tratamiento.
En este estudio, los sujetos demostraron menor adherencia a las medidas relacionadas con la supervisión diaria de peso, la adopción de una dieta baja en sodio y la inclusión de jugo de frutas en la cantidad de ingesta diaria de líquidos.
Varios estudios han examinado la dieta baja en sodio, su relación con la acumulación de líquido y la adherencia terapéutica, e identificaron el sabor de los alimentos, la dificultad en la preparación de comidas saludables, así como la necesidad de comer fuera como barreras a la adherencia.
Estas pruebas apuntan a la necesidad de una atención especial a los cuidados médicos y de enfermería para los pacientes con IC y su familia, mediante la implementación de estrategias para mejorar la adherencia y el autocuidado del paciente y, por tanto, su calidad de vida.
Limitaciones del estudio
Pocas herramientas integrales para evaluar la adherencia al tratamiento en pacientes con IC están disponibles en la literatura.
En este estudio, se aplicó un cuestionario desarrollado en Brasil para su uso en pacientes con IC tratados en clínicas que trabajan con el concepto de atención multidisciplinaria.
Preguntas sobre los cambios en el estilo de vida, que también serían válidas para otras enfermedades crónicas, no fueron abordadas por los autores que desarrollaron el cuestionario.
En este sentido, el presente estudio demostró las limitaciones de esta herramienta para la comunidad científica, y nuevos estudios pueden ayudar en la evaluación de otros hábitos de vida esenciales para controlar la salud de los pacientes con IC.
Conclusión
Los resultados de este estudio nos permitieron concluir que menos de la mitad de los pacientes acompañados en las dos clínicas especializadas en IC fueron considerados con la adherencia satisfactoria al tratamiento.
Además, la convivencia con la familia y la asistencia a un gran número de consultas de acompañamiento en las enfermerías mejoró la adherencia, mientras que la presencia de hipertensión llevó a reducir la adherencia.
El embarazo, el parto y la transición hacia la maternidad son procesos fisiológicos, sin embargo ellos siempre están social y culturalmente moldados e influenciados, formando un gran acontecimiento en la vida de las mujeres, las familias y las comunidades.
El parto no es sólo un proceso que engloba la reproducción individual - tener un hijo, ser madre - sino involucra un proceso de reproducción social - la forma en que se reproduce la sociedad y la cultura.
Por esa razón, y porque los humanos son seres esencialmente sociales, el parto es siempre un fenómeno social y culturalmente moldeado y gestionado.
De manera paralela, las funciones y el status profesional de las parteras, obstétricas y enfermeras son moldeadas por los contextos sociales y culturales en las que trabajan con la finalidad de cuidar y apoyar a las mujeres durante el embarazo, el parto y la transición a la paternidad.
Dar a luz es un proceso que crea nuevas personas y roles sociales: el feto se convierte en una persona social y la mujer que da a luz se convierte en madre, su pareja en padre y así, nuevas familias son conformadas.
Como consecuencia, las formas en que las mujeres dan a luz, son un asunto de amplio interés - un objeto de la política y un tema de interés y preocupación social.
Las circunstancias en las cuales el parto es moldeado y gestionado por los diferentes marcos legales y gubernamentales, por las políticas, por los profesionales y por las instituciones son un reflejo de un contexto social y cultural específico, influenciado por su propia historia.
Podemos citar aquí el concepto de la antropóloga Mary Douglas que considera al cuerpo como un microcosmos - cuando se refiere al cómo se inscribe el mundo social en el cuerpo de las mujeres y cómo los cuerpos de las mujeres y su reproducción son representados en ese mundo social.
La idea del cuerpo como un microcosmos proporciona una imagen en un micro-nivel del cuerpo y de sus estructuras y las relaciones que acontecen en un nivel macro con su contexto social.
Podemos mencionar también de cómo el proceso del nacimiento y sus diversas formas en las que es gestionado, no sólo es influenciado por el mundo social, sino también de como ayuda moldear recíprocamente el mundo social del que forma parte.
Espero que esta introducción haya podido demostrar por qué la teoría social puede ser útil para pensar en los alcances y relaciones con el parto y el cuidado en la maternidad.
Ahora quiero sugerir algunas formas en las que la teoría social puede constituir una herramienta importante para el pensamiento crítico y el análisis, que podría ayudar a las enfermeras y obstétricas para fortalecer las habilidades y conocimientos para desarrollar, interpretar, cuestionar, debatir y aplicar la evidencia en la práctica.
En el ámbito de la salud pública en el nivel macro del análisis, la teoría social ayuda a analizar y explicar las determinantes sociales de la salud y la complejidad de las formas en las que las condiciones socio-económicas, las oportunidades de vida, el acceso al conocimiento y el poder pueden moldear el estado de salud y bienestar.
El cuidado en la maternidad es un hecho fundamental para la salud pública, ya que influencia directamente en el bienestar en el embarazo y en el período perinatal, en la salud futura del niño e incluso en las generaciones posteriores, así como la propia salud de la madre.
El impacto del cuidado de la salud, incluso el cuidado en la maternidad, se lleva a cabo a un nivel menos fundamental.
Al principio del embarazo, la salud de algunas mujeres y sus bebés ya está en desventaja a través de las desigualdades sociales basadas en la clase socioeconómica, el origen étnico y el lugar de residencia.
Las desigualdades se evidencian también en la determinante género, como también son percibidas en el poder de influir en la estructura social y política, en el acceso a la asistencia sanitaria y en las relaciones en la atención social.
Así que, incluso antes de que comience las aventuras del embarazo y el parto, la teoría social debe desempeñar un papel en la información a los profesionales de maternidad sobre los factores que influyen en la salud materno-infantil.
También se ha demostrado que tales factores influencian tanto en el acceso al cuidado y la calidad del cuidado que reciben las diferentes mujeres en la sociedad, de tal manera que el cuidado en la maternidad puede exacerbar, en lugar de disminuir, las desigualdades sociales existentes en materia de salud.
La economía política puede ayudar a explicar tanto las desigualdades en la atención que reciben las diferentes mujeres, pero también las desigualdades de poder entre las obstetras, enfermeras y parteras y los factores económicos e institucionales que están involucrados en la medicalización de la atención.
Si observamos a las instituciones de salud, como hospitales y clínicas y a los profesionales como obstetras o parteras el nivel meso del análisis, podemos utilizar la teoría social con el fin de analizar y comprender las formas de organización del cuidado que es proporcionado, la división de los roles profesionales, las actitudes y prácticas de los profesionales, así como sus interrelaciones.
Las teorías de género, por ejemplo, pueden ayudar a explicar la autonomía de las obstétricas, su alcance en su campo de actuación, y cómo el conocimiento obstétrico llegó a implantar su saber autoritario, mientras que las teorías de la medicalización y modernidad pueden revelar los motivos de la formas excesivas y socialmente desiguales en las que se aplica la tecnología en el parto.
Un ejemplo de mi propio trabajo de investigación ha sido en el uso de la teoría social para analizar las formas en que se conceptualiza el tiempo y que se gestiona en el parto y el cuidado a la maternidad.
Percibí que, históricamente, los conceptos de la duración del trabajo de parto, el énfasis en la medición y el control de tiempo en el embarazo y el parto han cambiado.
Este cambio en la atención a la maternidad es el resultado de cambios históricos más grandes en los conceptos culturales de tiempo y en la forma de gestionar y pensar en el tiempo en nuestro día a día y la vida laboral.
Esto se refleja en el énfasis en la gestión del tiempo en el embarazo y el parto, pero de manera similar en el riesgo de la tecnología de vigilancia, gestión de riesgos y del protocolo basado en el cuidado.
Mi trabajo en la evaluación del modelo del número de atendimientos obstétricos, en el cual las parteras cuidaban de un número de casos definidos de mujeres, evidenció el mantenimiento de un alto nivel de continuidad, la autonomía de la práctica obstétrica y la responsabilidad de su cuidado y resaltó que la gestión e incluso los conceptos de tiempo en el parto comenzaron a cambiar a medida que estas obstetras se adaptaron a su "nuevo" papel, que se asemejaba más al papel de la partera tradicional o "parteira".
Estas obstetras parecían operar con un concepto post-moderno de tiempo, sin embargo -el concepto era más fluido y centrada en la mujer.
Tenía mucho en común con los conceptos de tiempo y las prácticas de las sociedades y parteras más tradicionales, y tenían un enfoque más dirigido al parto fisiológico en lugar de la "gestión activa del" propio parto, pero dentro de un contexto post moderno de establecimiento del status como un grupo profesional, de la utilización de la evidencia científica crítica, de la afirmación de su autonomía profesional y su responsabilidad.
Varios de los artículos de este número de la revista reflejan la importancia de las teorías de social, así como otras que tienen relación con la investigación en enfermería, en términos de las funciones de los miembros de la familia, la naturaleza de la familia, cómo ser una madre u otro miembro de la familia desde la conceptualización y experiencia relacionados con a la enfermedad, discapacidad o fragilidad.
Ser el padre de un niño con una discapacidad, por ejemplo, desafía las suposiciones comunes acerca de la maternidad, en términos de la función materna y cómo esto cambia con el tiempo de acuerdo con el desarrollo del niño.
Se invita a considerar y reflexionar sobre la experiencia de la maternidad y el reconocimiento social de los roles familiares en un contexto de estigma social.
Los artículos de este número reflejan también las formas en que las fuerzas sociales moldean las prácticas y auto-conceptos de las y los enfermeros y de la población general, y cuál es el impacto que esto tiene en la salud y el cuidado.
También demuestran las formas en que las experiencias subjetivas de proveer o recibir cuidado pueden tener un impacto en los resultados de ese propio cuidado.
Introducción
El bloqueo del plexo braquial es una técnica anestésica a menudo usada para los procedimientos quirúrgicos del miembro superior.
El bloqueo del plexo braquial por vía axilar BPVA es una de las técnicas más frecuentemente usadas para obtener la anestesia regional de los miembros superiores y se hace a través de la anestesia de las ramas terminales del plexo braquial, que serían los nervios cubital, mediano, radial y musculocutáneo.
Se creía que los fallos o los bloqueos incompletos a causa de esa técnica eran provenientes del mal posicionamiento de la aguja o de septaciones del plexo braquial en la región axilar.
Se habla de volúmenes de hasta 80 mL para aumentar la tasa de éxito.
Sin embargo, el uso de grandes volúmenes de anestésico local aumenta la probabilidad de que sobrevenga toxicidad sistémica.
Por tanto, una posible técnica para prevenir esa complicación y aumentar la seguridad del paciente sería la reducción de la masa de anestésico local usada durante el procedimiento.
Hoy por hoy, tecnologías como el estimulador de nervio periférico y el ultrasonido garantizan la correcta localización de la aguja con relación al plexo y reducen la necesidad de altos volúmenes de anestésico local.
Algunos estudios demuestran que el uso del ultrasonido permitió la reducción del volumen de anestésico local para el bloqueo del plexo braquial vía interescalénica, para el bloqueo del nervio femoral y para el bloqueo ilioinguinal-ilio-hipogástrico sin comprometer la calidad.
Sin embargo, existen pocos trabajos sobre el volumen mínimo efectivo de anestésico local para el BPVA.
Por tanto, el presente estudio se hizo con la finalidad de calcular el volumen mínimo efectivo de bupivacaína al 0,5% en un 90% VE90 de los casos para la realización del BPVA guiado por ultrasonido.
El estudio se hizo en el centro quirúrgico del Sector de Cirugía de la Mano y Miembro Superior, con la coordinación del servicio de anestesia por la asignatura de anestesiología, dolor y cuidados intensivos de la Universidade Federal de São Paulo/Escola Paulista de Medicina, de diciembre de 2011 a junio de 2012.
El estudio fue registrado en el Clinicaltrials.gov con el número NCT01421914.
Posteriormente a la aprobación por parte del comité de ética de la Universidad Federal de São Paulo, pacientes que se someterían a la cirugía de mano fueron invitados a participar en el estudio.
Los criterios de inclusión fueron la edad mayor de 18 años e inferior a los 65, el término de consentimiento informado firmado por el paciente, indicación de bloqueo de plexo braquial para anestesia y analgesia en candidatos a la intervención quirúrgica electiva de la mano con una duración menor de 2 h, estado físico ASA I o II conforme a la Asociación Norteamericana de Anestesiología e índice de masa corporal < 35 kg/m. Los criterios de exclusión fueron el compromiso cognitivo o la condición psiquiátrica activa, infección en el sitio de punción del bloqueo, coagulopatía e historial de alergia a la bupivacaína.
Diseño del protocolo Después de la inclusión del paciente en el estudio, a todos se les registraron sus datos demográficos.
Enseguida se hizo la monitorización de rutina para el procedimiento quirúrgico con electrocardioscopio, presión arterial no invasiva y oximetría de pulso.
El acceso intravenoso se hizo en el miembro superior contralateral al del procedimiento y se mantuvo con una infusión de cristaloide.
El bloqueo del plexo braquial se hizo por vía axilar, con la ayuda del ultrasonido M-Turbo R System with HFL 38x lineal transducer 6-13 MHz, SonoSite, Bothell, WA, EE. UU. y estimulador de nervio periférico Stimuplex R DIG RC, B. Braum, Mellsung, Alemania, con el paciente en decúbito dorsal horizontal.
La aguja usada fue la 22G × 50 mm AEQ2250, BMD Group, Venecia, Italia.
Después de la asepsia y antisepsia de la piel con clorhexidina, se infiltró el local de punción con la lidocaína al 1%.
Después de la visualización de los nervios del plexo braquial por el ultrasonido, hubo una confirmación de la identificación de las estructuras con estimulador de nervio periférico.
Se inyectó una dosis inicial de 5 mL de bupivacaína al 0,5% con adrenalina 1:200.000 alrededor de cada nervio.
La aguja era reposicionada durante la inyección del anestésico local y la inyección epineural se garantizaba por medio de la imagen del ultrasonido.
El paciente era retirado del estudio si era visualizada alguna alteración del diámetro del nervio o se presentase dolor importante durante la inyección.
En esos casos, se podría aplicar a los pacientes una posible inyección intraneural en el postoperatorio.
El término de la inyección de la solución de anestésico local fue considerado el momento cero para la evaluación de la efectividad del bloqueo.
Un observador que no estaba presente durante el procedimiento y que no conocía el volumen de anestésico usado evaluó los bloqueos en los nervios estudiados.
Esa evaluación se hizo cada 5 min hasta obtener la anestesia quirúrgica o hasta el minuto 30 después de la inyección del anestésico local.
El éxito o el fallo del bloqueo determinaron la disminución o el aumento del volumen del anestésico local para el próximo paciente, respectivamente.
Cuando el bloqueo fue eficaz, el paciente posterior recibió la reducción de 0,5 mL del volumen del anestésico local.
En el fallo del bloqueo, los pacientes recibieron la complementación del bloqueo al nivel del codo y al volumen del anestésico local se le añadió 0,5 mL para el próximo paciente.
Después de la evaluación de los bloqueos, los pacientes fueron autorizados a recibir el procedimiento quirúrgico.
Durante el mismo, los pacientes recibieron propofol, 15-25 mcg/kg/min, para la sedación.
Además, en el caso de que el paciente se quejase de dolor durante el procedimiento, el bloqueo sería considerado como fallo y se instauraría la anestesia general.
Después del procedimiento quirúrgico, el paciente era admitido en la sala de recuperación postanestésica, donde permanecía monitorizado electrocardioscopia, presión arterial no invasiva y oximetría de pulso, hasta que alcanzase las condiciones de alta en régimen ambulatorio.
La analgesia postoperatoria se evaluó en la sala de recuperación anestésica con el uso de la escala visual analógica, 3 h después del bloqueo.
Evaluación del éxito del bloqueo del plexo braquial por vía axilar
Se consideró como éxito del bloqueo la función motora ≤ 2 según la escala de Bromage modificada, ausencia de sensibilidad térmica y de respuesta al pinprick en las regiones de los nervios mediano, cubital, radial y musculocutáneo.
Además, el procedimiento debería ser hecho sin analgesia complementaria para confirmar el éxito del procedimiento anestésico.
Evaluación de la función motora
Para la evaluación de la función motora se usó la escala de Bromage modificada tabla 1.
Los test para la evaluación de la función motora fueron: flexión de los dedos nervio mediano, extensión del puño nervio radial, aducción del pulgar nervio cubital y flexión del codo nervio musculocutáneo.
Fueron considerados éxito del bloqueo los valores ≤ 2 por la escala de Bromage modificada.
Evaluación de la sensibilidad térmica
La evaluación de la sensación térmica del miembro superior se hizo con gasa y alcohol, para comprobar la sensibilidad de los dermatomas inervados por los nervios cubital eminencia hipotenar, mediano eminencia tenar, radial dorso de la mano y musculocutáneo base del primer metacarpo.
La sensación de frío fue considerada como 1 y la no percepción de frío como 0.
El éxito del bloqueo fue considerado cuando no había percepción del frío en los dermatomas estudiados.
Evaluación de la sensibilidad dolorosa
La evaluación de la sensación dolorosa del miembro superior se hizo con el test de pinprick usando la aguja 23G, para testar la sensibilidad en las regiones de los dermatomas de los nervios cubital, mediano, radial y musculocutáneo.
La respuesta positiva al pinprick fue considerada como 1 y la ausencia de respuesta al pinprick como 0.
El éxito del bloqueo fue considerado como ausencia de la sensación del pinprick en los dermatomas evaluados.
Criterios para la finalización del estudio
El criterio para terminar el estudio se definió como la obtención de 5 casos de fallos seguidos de casos de éxito.
El volumen efectivo mínimo de la bupivacaína al 0,5% fue estimado con el uso de la secuencia up-and-down propuesta por Massey y Dixon, concentrándose en el análisis del volumen mínimo efectivo con la probabilidad de un 50% de bloqueo nervioso efectivo.
Más adelante, las secuencias también fueron examinadas por la regresión de probits, para el cálculo de los volúmenes efectivos en un 90% de los casos.
Los datos no paramétricos fueron presentados como medianas y cuartiles P25-P75.
Los datos categóricos se presentaron como frecuencias absolutas y relativas.
Se incluyeron en el protocolo 19 pacientes.
En todos los pacientes se pudo visualizar las estructuras anatómicas relevantes para la realización del bloqueo.
El estudio terminó cuando ocurrió una secuencia de 5 ciclos fallo/éxito.
Las características demográficas de los pacientes y de los procedimientos quirúrgicos realizados aparecen en las tablas 2 y 3, respectivamente.
La secuencia de respuestas positivas y negativas para los bloqueos en los pacientes consecutivos se refleja en la figura 1.
El VE90 de bupivacaína al 0,5% con adrenalina 1:200.000 para el BPVA guiado por ultrasonido fue de 1,56 mL intervalo de confianza de un 95%: 0,99-3,5.
La mediana de la latencia de los bloqueos efectivos fue de 20 min 10-30.
Cuando se tuvieron en cuenta solamente los bloqueos con volúmenes de 1 mL, la mediana de la latencia fue de 25 min 20-30.
Para los procedimientos quirúrgicos en los cuales los bloqueos se hicieron con 1 mL por nervio, la mediana de la duración fue de 60 min 35-75.
En el estudio no se evaluó el tiempo de duración de los bloqueos sensitivo y motor.
El procedimiento quirúrgico ocurrió sin intercurrencias en todos los pacientes en los cuales el bloqueo fue considerado como éxito y no hubo necesidad de complementación anestésica.
Con relación a la analgesia postoperatoria, ningún paciente refirió dolor hasta pasadas 3 h después del bloqueo.
No ocurrió ninguna complicación, como punción vascular o intoxicación por anestésico local durante la realización del estudio.
Todos los pacientes recibieron el alta el mismo día del procedimiento y no hubo ningún caso de readmisión hospitalaria.
Discusión
En la práctica moderna de la anestesia regional, las reducciones del volumen y de la dosis del anestésico local fueron estrategias importantes para prevenir la toxicidad sistémica por los anestésicos locales.
Para eso, el uso del ultrasonido para guiar con exactitud el lugar de inyección del anestésico local en bloqueos de nervios periféricos se ha convertido en algo cada vez más frecuente.
El avance en los equipos y en los métodos de ultrasonido posibilitó la identificación con una alta precisión de las estructuras vasculares y neurales, con beneficios con relación a las técnicas clásicas con menor incidencia de fallos y con la reducción de la dosis del anestésico local.
La vía axilar para la realización del bloqueo del plexo braquial fue la elegida para llevar a cabo el estudio por ser una de las técnicas más usadas en la práctica clínica.
Considerando el territorio de anestesia provisto por ese bloqueo, solamente se seleccionaron pacientes sometidos a procedimientos quirúrgicos de mano.
Como no se sabía la duración del bloqueo con bajos volúmenes de bupivacaína, se optó por seleccionar los procedimientos con una duración menor de 2 h.
Este estudio demostró que por medio del uso del ultrasonido se puede obtener el bloqueo del plexo braquial vía axilar con el volumen mínimo efectivo de bupivacaína al 0,5% y con adrenalina 1:200.000 de 1,56 mL para cada nervio para cirugías de mano.
O'Donnel y Iohom demostraron el bloqueo efectivo del plexo braquial vía axilar con 1 mL de lidocaína al 2% con epinefrina 1:200.000 por nervio.
Sin embargo, una de las limitaciones del estudio relatada por los propios autores fue la elección de procedimientos superficiales como sinovectomía o tenorrafias.
Además, Marhofer et al. describieron el BPVA con volúmenes similares de mepivacaína al 1%.
Sin embargo, ese fue solamente un estudio en voluntarios, en el cual la anestesia quirúrgica se evaluó solamente por el test de pinprick.
En nuestro estudio, incluso con las bajas dosis de anestésico local, se pudieron llevar a cabo los procedimientos superficiales, como la lesión del extensor del pulgar y las cirugías con manipulación de estructuras óseas, como fracturas del tercero y del cuarto metacarpos, lo que demuestra que, a pesar de la disminución de la dosis, se pudieron realizar también los procedimientos que involucraban las estructuras profundas de la mano.
Optamos por usar la bupivacaína a causa de sus características farmacocinéticas, que generan un bloqueo de mayor duración cuando se le compara con la lidocaína.
Por otro lado, se obtuvieron bloqueos con una mayor latencia cuando se compararon con los hallazgos del estudio de O’Donnel y Iohom.
De acuerdo con Hadzic, el uso de bajos volúmenes de anestésico local puede hacer necesaria una inyección intraneural a causa de la dificultad de visualizar el aumento del diámetro del nervio en esa situación.
Con el fin de evitar esa complicación, la visualización del nervio y de las estructuras adyacentes, como también la de la dispersión del anestésico local por el ultrasonido, se convierte en un factor importante.
Nuestro estudio reafirma que el volumen mínimo efectivo para el BPVA es menor que el que fue descrito anteriormente.
Una hipótesis para ese hecho es que, con el auxilio del ultrasonido, se puede realizar un bloqueo dinámico, que involucre toda la periferia del nervio con el anestésico local.
El ultrasonido le permite al anestesiólogo la visualización de la estructura nerviosa durante la realización del bloqueo, lo que posibilita la redirección de la aguja y la inyección del anestésico local en toda la periferia del nervio y hace posible la realización de bloqueos efectivos con bajos volúmenes de anestésico local.
Algunos estudios han demostrado que el uso de bajas dosis de anestésico local disminuye la duración del tiempo de bloqueo, definido como el tiempo entre el inicio de la instauración del bloqueo y el retorno de las funciones motoras y sensitivas.
Una de las limitaciones de nuestro estudio fue que no se pudo calcular el tiempo de duración del bloqueo con bupivacaína al 0,5%; solamente comprobamos que los bloqueos con bajas dosis de anestésico local fueron suficientes para la realización de los procedimientos con una duración inferior a 2 h y que todos los bloqueos tuvieron una latencia menor o igual a 30 min.
A pesar del desarrollo de conductas eficaces para el tratamiento de esas complicaciones, como el empleo de soluciones lipídicas, el uso de bajas dosis de anestésicos locales genera un bloqueo con una masa de anestésico con un amplio rango de seguridad con relación a la dosis tóxica.
Resumiendo, este estudio demuestra que el VE90 para el BPVA guiado por ultrasonido es de 1,56 mL de bupivacaína al 0,5% con 1:200.000 de adrenalina por nervio.
Eso corrobora algunos estudios que muestran que se puede obtener un bloqueo de nervios periféricos con bajos volúmenes de anestésico local.
Estudios adicionales de dosis-respuesta deben ser llevados a cabo para calcular la influencia de la concentración de bupivacaína para esa técnica.
Introducción
Desde la creación del Sistema Único de Salud SUS, hasta los días actuales, mucho se ha discutido sobre sus avances y, también, sobre los problemas que se vienen presentando.
La creación del SUS tuvo por objetivo alterar la situación de desigualdad en la asistencia a la salud de la población, tornando obligatoria la atención pública a cualquier ciudadano, ofreciendo servicios en la atención primaria, secundaria y terciaria.
Sin embargo, "es difícil pensar en un Sistema de Salud universal y equitativo en un país, como Brasil, en donde a muchos les falta condiciones de sobrevivencia ....
En ese sentido, el SUS necesario, para que tengamos una sociedad más justa, está definido en sus principios legales.
A su vez, el SUS posible, hoy, es aquel que se encuentra en el funcionamiento cotidiano de los servicios de salud.
A pesar de los significativos avances desde el inicio de los años de la década del 90, el SUS posible todavía está lejos del SUS necesario".
A partir de sus principios, ese sistema apunta para una ampliación de las acciones de los profesionales de la salud, con el objetivo de tornarlos capaces de asegurar una asistencia de calidad para todos, con competencia técnica y humana y de acuerdo con las directrices del sistema.
Además del estabelecimiento de vínculo con los usuarios garantizando su participación en la toma de decisiones en los servicios de la salud, esos desafíos exigen del profesional de la salud consonancia con los preceptos doctrinarios y operacionales del sistema, además de construcciones simbólicas que den soporte a esas acciones.
Estos principios, al ser utilizados como referencia, permiten el reconocimiento de que toda institución de la salud y sus profesionales tienen el compromiso de atender con calidad técnica y científica las necesidades de salud del usuario, siendo resolutiva por medio del acceso y del acogimiento.
Al considerar que las vivencias dentro de los servicios de la salud y las informaciones circulantes definen construcciones psicosociales que son compartidas por el grupo social al cual pertenecen los individuos, estos constituyen, por tanto, representaciones socio profesionales, que se caracterizan por una construcción híbrida entre el conocimiento del sentido común y la reificación del conocimiento.
En este sentido, las representaciones sociales son caracterizadas por el conocimiento del sentido común que orienta las decisiones, las acciones, los pensamientos y las actitudes de los grupos y de las personas en su cotidiano, pero también pueden ser utilizadas para el análisis del conocimiento técnico profesional constituido sobre un dado objeto de trabajo.
Al considerar las dimensiones simbólicas asociadas al sistema de la salud, especialmente considerando que pensamiento y acción establecen importantes relaciones, fueron definidos como objetivos de este estudio analizar y comparar la incorporación de los principios ético doctrinarios y organizativos en las representaciones sociales del SUS, entre los profesionales de la salud del municipio de Rio de Janeiro.
Se trata de un estudio cualitativo, descriptivo, pautado en el abordaje estructural de la teoría de las representaciones sociales; éste fue desarrollado en el año de 2008, en ocho instituciones de la salud, localizadas en la ciudad de Rio de Janeiro y fue sometido y aprobado por el Comité de Ética en Investigación con el protocolo nº 196/08.
La población estudiada fue compuesta por 125 profesionales de la salud, siendo 55 44% con nivel de escolaridad medio y 70 56% con nivel superior. la hipótesis subyacente a la elección de los sujetos y, particularmente, la inclusión de los profesionales de nivel medio, fue la existencia de diferentes concepciones sobre los principios del SUS.
Para la selección de los 125 sujetos se consideró como criterio de inclusión a los profesionales de la salud que actuasen en el servicio público de la salud hace más de 20 años, de modo que tuviesen experiencia profesional antes de 1990.
Los sujetos respondieron a un instrumento en el cual constaba la técnica de evocación libre de palabras que busca acceder a la organización y estructura interna de la representación social analizada.
Con base en esta técnica fue solicitado a los sujetos que evocasen cinco palabras que viniesen inmediatamente a su mente al escuchar la palabra "SUS".
Las palabras evocadas fueron registradas por el investigador en el instrumento de recolección de datos.
Esta técnica hace parte de la teoría del núcleo central o abordaje estructural, como abordaje complementario de la teoría de representaciones sociales, utilizada como base conceptual en el análisis de los datos de esta investigación.
Los datos fueron analizados con el auxilio del programa EVOC 2003, que permite efectuar la organización de las palabras a partir de la jerarquía expresada por la frecuencia y por el orden natural de evocación, a través de la construcción del Cuadro de Cuatro Casas, en el cual son distribuidas las palabras evocadas, considerando los criterios de mayores frecuencias y orden promedio de evocación OME.
Corresponde a cuatro cuadrantes, en el cual en lo alto a la izquierda son posicionados los elementos que tienen frecuencia mayor o igual a la frecuencia promedio y con menor orden promedio de evocación más rápidamente evocados.
En el cuadrante superior derecho, se encuentran los elementos periféricos más importantes, en función de sus elevadas frecuencias.
En el cuadrante inferior derecho se encuentran los elementos menos frecuentes y menos prontamente evocados, y en el cuadrante inferior izquierdo se localizan los elementos que, a pesar de presentar bajas frecuencias, son considerados muy importantes por los sujetos por el orden privilegiado de evocación.
Objetivando la detección del grado de conexión de los elementos identificados como participantes de la representación social analizada se adoptó la técnica de análisis de similitud, propuesta por Flament en 1986.
Esa técnica puede ser definida como destinada a averiguar la "cantidad de lazos o conexiones que un dado elemento mantiene con otros elementos de la representación".
Para la realización de este análisis fueron seguidos los procedimientos propuestos por investigadores del abordaje estructural de las representaciones.
Después de la construcción del cuadro de cuatro casas, se calculó la coocurrencia de las palabras que componían este cuadro, considerando apenas los sujetos que evocaron, al menos, dos palabras, ya que una relación de conexión solamente puede existir entre uno y otro término.
Siendo excluidos, por tanto, los sujetos que no evocaron, por lo menos dos palabras del cuadro de cuatro casas; así, permanecieron 99 sujetos en el análisis de similitud general, siendo 56 de nivel superior y 43 de nivel medio.
Para el cálculo de los índices se construyó la tabla de coocurrencias y se realizó el cálculo del índice de similitud para cada par de palabras.
A partir del conjunto de índices calculados y sus conexiones, se configuró el árbol máximo que es caracterizado como una representación gráfica de las conexiones entre los elementos de una representación social, sin permitir la formación de ciclos, una vez que se mantienen apenas los mayores índices.
En la interpretación de ese árbol se considera la jerarquía de los valores de las ligaciones entre los términos, su relación de vecindad y la connotación asumida por cada término, en función de los otros que a ella se ligan.
Para la comprensión de los resultados del análisis de similitud es indispensable averiguar primeramente la estructura de la representación social analizada.
A partir de la aplicación de la técnica de evocaciones libres fueron evocadas 569 palabras por los 125 sujetos, entre las cuales 96 eran diferentes.
De acuerdo con la Teoría del Núcleo Central, las palabras localizadas en el cuadrante superior izquierdo - atención, no funciona, desorganización, atención a los pobres, sistema único de la salud y salud - caracterizan el posible núcleo central de la representación, una vez que ellas fueron evocadas un mayor número de veces y más prontamente.
Esos elementos caracterizan la parte dura de la representación, menos sensible a cambios, en función del contexto externo o de las prácticas cotidianas de los sujetos.
En este análisis fue posible identificar, en el probable núcleo central de la representación, elementos que indican diferentes dimensiones - pragmática, imaginística y evaluativa del SUS -, presentando destaque para el carácter funcional del sistema.
Se puede observar un posicionamiento negativo por parte de los profesionales, en lo que se refiere a su funcionalidad, una vez que las palabras que forman el posible núcleo central de la representación del SUS presentan predominio de significados neutros y negativos no funciona, desorganización, atención-pobres, salud y sistema-único-salud.
El sistema periférico de la representación social se caracteriza por estar organizado en torno del núcleo central, constituyéndose en la interfaz entre este núcleo y la situación concreta en la cual se construye la representación.
En el cuadrante superior derecho - primera periferia - fueron identificados los léxicos atiende a todos, deber del estado, idealismo.
En el cuadrante inferior derecho - segunda periferia - se encuentran los términos acceso, atención buena, buena, desatención, jerarquización, asistencia integral, actuación profesional, capacitación.
Los elementos presentes en este cuadrante son poco frecuentes y definidos como menos importantes entre los términos evocados.
En el cuadrante inferior izquierdo - elementos de contraste - se percibe que estos tienden a asociarse a los significados de la primera periferia de la representación, por medio de la presencia de elementos positivos y de la incorporación de principios del SUS, contrastando con el núcleo central.
En determinados contextos, los elementos presentes en la periferia de la representación pueden ser considerados centrales, delante de las altas frecuencias con que fueron evocados.
Sin embargo, de forma complementaria, un segundo indicador de centralidad viene siendo admitido a partir de la gran cantidad de lazos que un elemento mantiene con otros de la representación, además de destacado.
El análisis de la conectividad de los elementos evocados, presentada en el árbol máximo de la Figura 2, apoya esa hipótesis.
La cognición que más estableció conexiones en el árbol máximo fue atención, ya apuntada como central en el cuadro de cuatro casas, seguida de atiende a todos, que en el análisis estructural se encuentra en la primera periferia.
En función de la posibilidad de la conectividad sea considerada como un segundo criterio de centralidad, este léxico puede ser considerado, por hipótesis, como perteneciente al núcleo central de la representación del SUS para profesionales de la salud.
Entre los elementos que están conectados con atiende a todos, se destacan: capacitación, equidad, acceso, deber estado, asistencia integral y buena.
Se observa una actitud positiva relacionada a este elemento, ya que todos los términos a él ligados poseen ese carácter.
Otro punto de discusión se centra en el hecho de que los demás principios doctrinarios que aparecieron en el análisis están asociados a él.
Merece destaque la conexión establecida entre asistencia integral y jerarquización, una vez que establece la asociación teórica y práctica de estos dos principios en las construcciones simbólicas de los profesionales de la salud, siendo confirmada por la distribución esquemática en el árbol de similitud, asociada a los índices de conectividad.
El léxico atención asociado a atiende a todos posee el mayor número de conexiones entre los términos evocados.
En este sentido, se destacan las diversas facetas asumidas por la atención, que en esta estructura expresa una actitud positiva, ligado a elementos como atención buena, salud, sistema único de salud, actuación profesional, atención pobre y dificultad.
Estas conexiones reflejan que, a pesar de que existen dificultades en el proceso de atención, los profesionales poseen una actitud positiva relacionada al mismo, además de reafirmar la caracterización de la atención como identidad del SUS.
Se destaca que los principios del SUS se presentaron integrados al árbol máximo y los elementos negativos - desorganización y no funciona - se mostraron como elementos accesorios a esa estructura, permeados por atención a los pobres, por medio de una ligación débil caracterizada por el más bajo índice de similitud, entre todos los demás.
Buscando entender mejor al subgrupo que posee una actitud positiva asociada al SUS y la incorporación de los principios a la representación, fue realizado un análisis complementario comparativo entre profesionales con nivel de escolaridad media y superior.
De acuerdo con la proposición del abordaje estructural de las representaciones sociales, una representación social solo puede ser considerada diferente si su núcleo también lo es.
Al analizar la estructura de la representación social de los profesionales con nivel de escolaridad superior, la expresión atiende a todos y la palabra equidad estaban presentes en el probable núcleo central, permitiendo inferir que este es el subgrupo responsable por la incorporación de los principios del SUS y por la actitud positiva frente al sistema de la salud en la representación general del grupo estudiado y que posee una representación distinta del grupo general.
Otro hecho que corrobora esta afirmación es la existencia de léxicos relativos a los principios en todos los cuadrantes de la estructura de representación, lo que refuerza la proposición de cambio de representación, en la cual los elementos nuevos son incorporados a la periferia y a la zona de contraste e introducidos posteriormente al núcleo central de la representación, transformándola.
El árbol de similitud, demostrado en la Figura 3, se refiere al árbol máximo del nivel superior, de la cual participaron 56 sujetos, y refuerza el análisis anterior.
La evocación deber estado fue la que más estableció conexiones con las demás, seguida de atención a todos y equidad, ya supuestamente centrales.
Este dato sugiere que los profesionales de nivel superior poseen una representación social diferente del grupo general, ya que el término atención se encuentra en la extremidad del árbol, en cuanto que deber estado y atiende a todos son centrales.
Se debe considerar que el SUS fue un sistema creado con base en el principio de la universalidad de la asistencia, en donde la salud es tomada como derecho de todos y un deber del Estado.
Cabe resaltar que todos los léxicos que establecen conexiones con deber estado poseen significados positivos.
Los elementos jerarquización, integración y organización, asociados a deber estado, apuntan para una dimensión administrativa y organizacional de la cual el Estado es responsable por proveer las condiciones necesarias para que el sistema funcione de forma integrada y jerarquizada con base en los tres niveles de complejidad, garantizando así, la organización política administrativa del sistema de salud y su funcionamiento pleno.
Como semejanza entre el análisis general, podemos citar la integración de los principios del SUS al árbol y la presencia de los elementos negativos de toda representación como accesorios a esta estructura, son ellos: desorganización, no funciona, desatención y mala.
Estos elementos están permeados por atención a los pobres, una vez que esta establece la conexión entre los elementos negativos y lo restante del árbol, formando un esquema de pensamiento.
La Figura 4 se refiere al árbol máximo de los profesionales de nivel medio, de la cual participaron 43 sujetos, caracterizando estructuras de representaciones semejantes entre los profesionales de nivel medio y el conjunto total de profesionales, ya que el término atención permanece como el elemento que más establece conexiones con los demás, así como se expresa en el árbol del grupo general.
En este análisis, también llaman la atención las diversas facetas atribuidas a la atención por los profesionales de la salud.
En este sentido, este término está ligado a deber estado, educación, asistencia jubilados, actuación profesional, sistema único de salud, salud, atención buena, buena, atención a todos y dificultad.
Se observa una actitud positiva relacionada a la atención por parte de los profesionales de la salud de nivel medio y la configuración presentada confirma la hipótesis de que atención sea caracterizada, por este grupo, como la identidad del SUS, conforme expuesto en otro estudio.
En el análisis de similitud, se destaca la importancia que el léxico actuación profesional asume en la estructura de representación de los profesionales de nivel medio, una vez que posee el mayor índice de similitud del árbol 0.10, ligado a la palabra atención, además de estar situado en la primera periferia del cuadro de cuatro casas, confirmando la presencia destacada de esta construcción simbólica en el sistema de pensamiento de estos profesionales.
Esta relación refuerza otros hallazgos al exponer que los sujetos destacan tanto sus preguntas y demandas como profesionales inseridos en el sistema, como las preguntas y demandas de la población observadas en su cotidiano.
El léxico dificultad aparece conexo a atención y atención pobres, formando una ramificación vinculada a todos los demás elementos negativos de la representación no funciona y desorganización.
Después del análisis de los tres árboles de similitud general, nivel superior y nivel medio se puede inferir que los elementos negativos se encuentran como ramificaciones de esos árboles.
Al mismo tiempo, estos términos están asociados a atención pobres, lo que da destaque a la negatividad de este elemento en las representaciones de los profesionales de la salud.
Discusión
A partir del análisis presentado en el cuadro de cuatro casas se puede observar la presencia de un movimiento de desplazamiento de significados ocurriendo en el sentido de la periferia y de los elementos de contraste para el Núcleo Central, con la incorporación de algunos principios del SUS y de elementos positivos a una representación cuyo núcleo central no contempla cualquier dimensión técnico-normativa, pero apenas elementos funcionales y negativos.
Los léxicos indicativos de esos principios - atiende a todos, deber estado, asistencia integral y jerarquización - se localizan en la periferia de la representación y en su zona de contraste.
De esta forma, se puede inferir que existe una incorporación más reciente de estos principios al universo simbólico del grupo de profesionales, incorporación ésta que se encuentra en proceso.
Por otro lado, la presencia de esas palabras en diferentes cuadrantes de la estructura de representación apunta para su desplazamiento, conforme propuesto arriba.
Tal desplazamiento y su sentido periferia-centro es indicativo de un proceso de cambio de representación en curso.
Los elementos funcionales y negativos referidos, a su vez, son expresados, especialmente, en las palabras atención y no funciona como los léxicos más importantes del núcleo.
El primer término caracteriza la finalidad del sistema de la salud y parece definir su identidad, una vez que incorpora a la representación del SUS su función primordial de atención ofrecida a la población.
A su vez, la segunda palabra adjetiva la primera, reforzando su dimensión negativa.
En contraposición a los significados expresados por los elementos centrales referidos, apenas en el análisis de similitud se puede observar la centralidad del principio de universalidad atiende a todos y de la responsabilidad del estado deber del Estado, por el gran número de conexiones con otros elementos y por los altos índices de similitud que presentan en consonancia con la Ley Orgánica de Salud en la cual el SUS es caracterizado como un servicio público, que atiende a la población brasileña de forma gratuita, universal y ecuánime.
Se destaca que los principios del SUS referidos están integrados a dos de los tres árboles máximos presentados como principales irradiadores de otros significados apuntando para su centralidad.
Entre esos otros significados se encuentran los elementos negativos presentes en el Núcleo Central - desorganización, no funciona, mala, atención a los pobres -que forman conexiones propias caracterizando una rama accesoria a esa estructura central, compuesta por los principios.
La crisis de la salud es manifestada a partir de algunas dimensiones, que son: ineficiencia, ineficacia, iniquidad e insatisfacción de la opinión pública.
En los servicios de atención médica, la crisis es traducida en la desorganización de los hospitales y de los ambulatorios, que presentan características, como filas, muertes, atenciones deshumanizadas, entre otros.
Sin embargo, diversos contextos históricos previos a la implantación del SUS, contribuyeron para la incorporación de una perspectiva negativa en la construcción del pensamiento social acerca del sistema de salud, los que son: económicos, políticos, comunicacionales y epidemiológicos.
Así, la asociación de estos contextos previos se presentó como base desfavorable a la implantación del SUS en Rio de Janeiro, siendo responsable por algunas dificultades presentes en el sistema y que están presentes en las construcciones simbólicas de los profesionales hasta los días actuales.
Los principios éticos doctrinarios proporcionan la base ideológica del SUS y se expresan en las acciones de cuidado en lo cotidiano de los profesionales en las unidades de la salud.
Esos principios se revelan en el análisis presentado, a partir de las conexiones en los árboles máximos, con características habituadas a la democratización de la asistencia, una vez que las acciones y los servicios de la salud dejaron de ser restrictos y pasaron a ser universales y ecuánimes.
Este conjunto de significados abarcando el SUS está presente en la representación analizada, una vez que los profesionales de la salud construyeron una red de conocimientos y percepciones en la cual las conexiones establecidas no siempre pueden ser observadas en un único análisis, conforme demostrado en el presente texto.
Conclusión
A partir de los resultados observados en este estudio se puede concluir que los profesionales de la salud incorporaron, mismo que de forma parcial, los principios que rigen el sistema de la salud brasileño en sus construcciones simbólicas.
Cabe destacar que fue posible identificar los diferentes contenidos constituyentes de la representación social del SUS entre los profesionales de la salud, así como identificar los elementos específicos en la comparación entre los profesionales con niveles de escolaridad distintos.
A partir de esta comparación se identificaron representaciones diferentes, confirmadas por las relaciones de conectividad establecidas entre el sistema central y el periférico de la representación analizada a través de la técnica de similitud.
Al analizar la estructura de la representación social de los profesionales con nivel de escolaridad superior, las expresiones que remiten a los principios de universalidad y equidad de las acciones de la salud están presentes en el probable núcleo central, además de otros elementos positivos.
Este hallazgo permite inferir que este es el subgrupo de profesionales responsable por la incorporación de los principios del SUS a la representación del grupo general, así como por la actitud positiva frente al sistema de la salud.
Otra característica presente en la representación de este subgrupo, y que corrobora esta afirmación, es el hecho de existir léxicos relativos a los principios éticos y doctrinarios del SUS en todos los cuadrantes de la estructura de representación.
Conforme discutido y demostrado en los resultados relativos a la movilidad de los elementos en la estructura de representación, se puede afirmar que existe un proceso de cambio de representación en curso con la inserción, en la estructura de representación, de nuevos contenidos indicativos de principios y de elementos positivos habituales del SUS.
Se observa, en el análisis de los cuadrantes, una representación anclada en el papel asistencialista del Estado, asociada a la imagen de desorganización y no funcionalidad de los servicios públicos, enfocada en la atención y con significados negativos.
En el análisis complementario de similitud se observa una representación transformándose, por medio de un movimiento convergente, en una construcción simbólica con significados positivos y basada en los principios éticos doctrinarios del SUS.
Esta proposición fue además reforzada por la presencia de elementos positivos y de principios en el sistema periférico de la representación y en la zona de contraste, conforme anteriormente discutido.
Introducción
La caída de paciente es el desplazamiento no planificado del cuerpo en dirección al suelo, sin corrección del movimiento en tiempo hábil, pudiendo o no tener por consecuencia una lesión/daño al paciente.
Es un evento adverso frecuente en hospitales, de etiología multifactorial y sus consecuencias pueden afectar a pacientes, familiares, trabajadores, hospitales y órganos financiadores de servicios de salud.
En las últimas décadas, tanto en el exterior como en el Brasil, las exigencias relacionadas a la calidad y seguridad asistenciales vienen creciendo y se difundiendo, impulsando el desarrollo de mejores prácticas basadas en evidencias.
Al comprender que las caídas son ocurrencias sensibles a las prácticas asistenciales, en especial de la enfermería, los hospitales e instituciones vinculadas a la promoción de la seguridad asistencial dan énfasis a la gestión de estos eventos en el ambiente hospitalario.
Está siendo ampliado el alcance de la investigación para desarrollo/perfeccionamiento de recursos y estrategias asistenciales con incorporación de análisis económicos, con énfasis en las evaluaciones por medio de indicadores, con incentivo a intervenciones multidisciplinares y fomento a la implantación de protocolos, sistematizando las prácticas de evaluación de riesgos y los abordajes asistenciales.
El uso de escalas de evaluación de riesgo está alineado con las prácticas basadas en evidencias como auxilio a la administración de las caídas, con énfasis en la prevención del evento y en la reducción del daño.
Usualmente las escalas están compuestas por un conjunto de ítems representativos de factores de riesgo, favoreciendo la identificación de pacientes y/o su clasificación en niveles de riesgo para la ocurrencia de caídas.
También es necesaria la identificación de los pacientes - que puedan sufrir daños considerables como consecuencia de un evento de caída - objetivando la prevención de daños de mayor gravedad en pacientes más susceptibles.
Los instrumentos para evaluación de riesgos deben ser válidos para las poblaciones a las cuales se destinan, bajo pena de generar sesgo o error en la identificación/clasificación del riesgo.
Actualmente existen cerca de 50 instrumentos para evaluación de riesgo de caídas informados en la literatura internacional, sin embargo no existen relatos sobre instrumentos construidos y/o validados para ser usados en Brasil.
Una excepción es la Morse Fall Scale, que fue sometida al proceso de adaptación transcultural para uso en Brasil, sin embargo todavía no existe relato del análisis de precisión de la versión brasileña del instrumento.
Inclusive esta escala ya adaptada transculturalmente no permite la identificación de pacientes con alto riesgo para el daño.
La utilización de estas escalas queda limitada por cuestiones vinculadas a los métodos usados en su construcción y validación, entre las que podemos citar: falta de clareza en los criterios para el desarrollo del contenido del instrumento; vacíos en la estructura del instrumento para abarcar los principales aspectos del constructo en análisis; inclusión de factores de riesgo sin un consistente valor predictivo; estudios sin corte longitudinal, comprometiendo la evaluación de relaciones causales entre riesgo y evento; muestras inadecuadas; análisis estadísticos inadecuados y/o sin inclusión de variables de control; criterios subjetivos para puntuación y clasificación de los puntajes subjetivos; y, limitación a una población específica.
También existen restricciones de orden operacional, considerando que una escala debe tener bajo costo y ser de ejecución rápida y fácil.
Ponderando esos aspectos y la necesidad de inserción en servicio de un método válido para evaluación del riesgo de caídas, los autores de este estudio realizaron una búsqueda en la literatura sobre instrumentos disponibles, identificando la Johns Hopkins Fall Risk Assessment Tool - JH-FRAT.
Esa escala mostró ser una alternativa de ejecución simple, con costo tasa de utilización relativamente bajo, contando con histórico de aplicabilidad inserida en servicio en el contexto de la asistencia administrada y con validez de contenido establecida.
Considerando la importancia de la evaluación de riesgos en el contexto de la calidad asistencial, la importancia de la capacidad de medir de los instrumentos y la carencia de instrumentos adecuadamente adaptados y evaluados para uso en el Brasil, este estudio objetiva presentar el proceso de adaptación transcultural y la evaluación de la validez de contenido de la JH-FRAT para evaluación de riesgo de caídas y de riesgo para daños por caídas en pacientes adultos hospitalizados.
Diseño del estudio
Se trata de un estudio metodológico desarrollado en dos fases: a adaptación transcultural y b evaluación de la validez de contenido de la Johns Hopkins Fall Risk Assessment Tool - JH-FRAT Escala de evaluación de riesgo de caída Johns Hopkins - JH-FRAT para uso en Brasil, desarrollado en el año de 2014 en un hospital de gran complejidad en el municipio de Sao Paulo.
La JH-FRAT fue elaborada por profesionales e investigadores de la Johns Hopkins Hospital y Johns Hopkins University School of Nursing, en el contexto del programa de gestión de caídas de la institución, y adopta un abordaje centrado en el paciente para prevención de caídas y daños relacionados.
Para estructuración de la escala, inicialmente, fue realizado un análisis de instrumentos disponibles en la literatura, graduando la evidencia relacionada a los identificadores de riesgo y priorizando aquellos que estuviesen significativamente correlacionados con caídas.
A cada factor fue atribuido una clasificación del riesgo bajo, moderado, elevado, definida para orientar medidas preventivas.
Con base en los instrumentos evaluados publicados, fue propuesto el modelo de puntuación del riesgo de la escala.
Ese modelo fue comprobado en diferentes escenarios de pacientes y fue ajustado por un grupo hasta alcanzar el consenso.
Después de dos años de uso de la JH-FRAT, en la institución, fue realizada una evaluación de la aceptabilidad y validez de contenido por un comité de peritos compuesto por los investigadores que desarrollaron la escala y por profesionales usuarios de la misma.
El análisis de contenido evaluó la estructura de la escala y sus ítems, el relacionamiento entre cada ítem de la escala y la composición del riesgo final, de la misma manera que el modelo de puntuación del instrumento.
Como complemento, las enfermeras, usuarias del instrumento, evaluaron: la clareza e interpretación de los ítems de la escala, la pertinencia del ítem para evaluación de riesgo de caídas y las interpretaciones semánticas de cada ítem.
Como resultado de estas evaluaciones, fueron realizadas revisiones en la redacción, puntuación y composición del puntaje.
Al final, la escala quedó compuesta por 8 aspectos de riesgo para caída: 1 situaciones previas definidoras del riesgo: inmovilización, historia anterior de caída, historia de caída durante la internación y si el paciente es considerado de alto riesgo de acuerdo con los protocolos; 2 edad; 3 historia de caída; 4 eliminaciones; 5 medicación; 6 equipamientos asistenciales; 7 movilidad; 8 cognición.
La sumatoria de los puntos suministra un puntaje que varía de 0 a 35 puntos y que puede ser categorizado como: bajo riesgo, riesgo moderado y alto riesgo.
Los estudios realizados sobre las propiedades de medición de la JH-FRAT mostraron un contenido válido y sensibilidad y especificidad aceptables, sin embargo presentan limitaciones metodológicas que dificultan la generalización de los resultados.
Nuevos estudios, como continuación, deberán ser realizados por sus autores.
Adaptación transcultural
La adaptación transcultural fue basada en un referencial propuesto en la literatura con énfasis en la equivalencia semántica significado de las palabras y aspectos gramaticales, idiomática reformulación de coloquialismos para expresiones equivalentes en la versión a que se destina, de experiencia sustitución de expresiones que retratan experiencias o situaciones de la cultura de origen sin su correspondiente en la cultura a la que se destina, y conceptual palabras semejantes con diferencias conceptuales entre culturas.
-Etapa 1 - Traducción inicial: fueron realizadas dos traducciones independientes por traductores con nacionalidad de la población que se destina.
De acuerdo con la propuesta del referencial teórico adoptado, uno de los traductores tenía conocimiento previo de los objetivos, conceptos y contenidos subyacentes al material a ser traducido, disponiendo una perspectiva clínica más crítica de la traducción.
El segundo traductor era lego en los conocimientos citados previamente, de forma a favorecer la detección de diferentes significados en el contenido original.
Los dos recibieron correspondencia conteniendo: orientaciones para la realización de la traducción; la versión original de la JH-FRAT; y, una planilla para registro de la traducción de cada ítem.
-Etapa 2 - Síntesis de las traducciones: los dos traductores y dos investigadores realizaron una versión síntesis a partir de las dos traducciones, por medio de discusión hasta alcanzar el consenso, con énfasis en los cuatro aspectos de equivalencia previstos.
Esta versión síntesis fue acompañada de un informe que documenta el proceso y las soluciones adoptadas en las discrepancias.
-Etapa 3 - Retrotraducción: la versión síntesis pasó por una retrotraducción hecha por un profesional traductor bilingüe juramentado en el idioma de origen de la escala, el cual no conocía los conceptos adoptados.
El traductor recibió correspondencia conteniendo: orientaciones para la retrotraducción; la versión síntesis traducida; y, una planilla para registro de la retrotraducción de cada ítem.
-Etapa 4 - Comité de especialistas: estuvo compuesto por seis integrantes del proyecto de investigación, siendo especializados en metodología y/o profesionales de la salud y/o con dominio de los dos idiomas.
Su papel fue consolidar una versión única prefinal a partir de las versiones anteriores versión original, traducciones, versión de consenso y retrotraducción.
Se utilizó un guión estructurado, con registro de la opinión de cada especialista en lo que se refiere a la adecuación transcultural de cada ítem traducido, la que fue clasificada en tres categorías adecuado, parcialmente adecuado, inadecuado.
Fueron considerados satisfactorios los ítems con concordancia a partir de 90,0% entre los especialistas en la categoría "adecuado".
Para los ítems con concordancia inferior a 90,0% fueron discutidos los motivos de la no adecuación y las posibilidades de mejoría, hasta alcanzar un consenso.
También fueron analizados los demás ítems, con la finalidad de identificar posible mejoría.
-Etapa 5 - Prueba de la versión prefinal: fue realizada, al final del proceso, conforme descrito en el tópico "Etapa 3" de la evaluación de la validez de contenido.
Evaluación de la validez de contenido
La evaluación de validez de contenido consiste en un juzgamiento, en el cual especialistas juzgan si los ítems que componen el instrumento son representativos de lo que se quiere medir.
Para esto, la evaluación de la validez de contenido fue realizada en dos etapas:
-Etapa 1 - Comité de jueces: compuesto por 6 profesionales con reconocido conocimiento, habilidad y competencia en las áreas temáticas subyacentes a los constructos.
Fue elaborado un documento presentando: la definición conceptual de los constructos riesgo para caídas y alto riesgo para daño por caídas, los objetivos del estudio y las instrucciones para llenado del formulários de evaluación, fueron anexados la versión original y la versión traducida prefinal de la escala.
Se utilizó un documento de presentación y un formularios para registrar las opiniones de cada juez en lo que se refiere a la validez de cada ítem.
La escala fue desdoblada en 34 ítems de evaluación, incluyendo: título, orientación, encabezado de las preguntas y categorías de opciones de respuesta.
Con base en estudios anteriores, cada ítem fue evaluado en las siguientes categorías de respuestas 1 - Inválido, sin posibilidad de revisión; 2 - Parcialmente inválido, necesitando revisión; 3 - Parcialmente válido, necesitando de revisión mínima; 4 - Válido, considerando los criterios de objetividad redacción clara y precisa, pertinencia ítem representa el atributo en análisis, no insinúando atributo divergente, simplicidad ítem expresa una única idea, precisión ítem no posibilita confusión o repetición en relación a otros ítems y accesibilidad la evaluación es hecha rápidamente, con un mínimo de esfuerzo, tiempo y recursos.
Además de la evaluación de cada ítem, fueron incluidas tres preguntas en lo que se refiere a la apreciación general de la escala: a ausencia de algún ítem relevante para el constructo, b representación del constructo "alto riesgo para daño por caídas" en los ítems 3 a 5 del formulario, c representación del constructo "riesgo para caídas" como un todo.
Fueron considerados adecuados los ítems que recibieron puntuación 4 Válido.
-Etapa 2 - Análisis de la concordancia entre los jueces: de acuerdo con las recomendaciones de la literatura, fueron calculadas las siguientes estimativas:
-I-CVI - Índice de validez de contenido para los ítems content validity index for ítems: porcentaje de jueces que concordaron con la adecuación puntuación 4 del ítem.
Fueron considerados válidos los ítems con concordancia a partir de 80,0%.
El I-CVI también fue estimado para cada una de las 3 preguntas sobre apreciación general de la escala.
-S-CVI - Índice de validez de contenido para la escala content validity index for scale: consiste en el promedio del desempeño de los ítems suma del resultado de cada I-CVI dividida por el total de ítems evaluados.
El punto de corte para considerar la escala como válida en términos de contenido fue 90,0% de concordancia.
A continuación, se realizó una reunión entre los investigadores, en la cual se discutió los motivos de la no adecuación y las posibilidades de mejoría, hasta alcanzar un consenso y una nueva versión prefinal.
Como algunos ítems fueron objeto de controversia y tuvieron menos de 80,0% de validez entre los jueces, se optó por enviar la escala reformulada para una segunda vuelta de evaluación por los jueces.
Etapa 3 - Prueba de la versión prefinal: la preprueba consistió en la aplicación experimental de la versión prefinal del instrumento en individuos de la población a la cual se destina enfermeros que utilizaron la escala.
Esa etapa objetivó verificar si la versión adaptada retiene su equivalencia en una situación de aplicación real.
Fueron convidados a participar 12 enfermeros de unidades de internación un profesional de cada sector, indicados por los gestores de las unidades.
Cada enfermero evaluó el riesgo de caídas de 3 pacientes adultos internados en el Hospital en donde se realizó el estudio.
Se utilizó un breve formulário para evaluación de los 8 ítems constituyentes de la JH-FRAT y sobre el formato de puntuación del riesgo; así cada enfermero retrató sus opiniones sobre la validez del ítem por medio de escalas de tipo Likert variando de 1 punto inválido, sin posibilidad de revisión a 4 puntos válido; también el enfermero informó el tiempo minutos utilizado para aplicar la escala en cada paciente.
Se realizó un análisis descriptivo de la puntuación dada a la escala promedio y desviación estándar.
El proyecto fue aprobado por el Comité de Ética del Hospital Samaritano con parecer de número 678.566 de 08/06/2014; y se siguieron los principios de la Declaración de Helsinki.
Los investigadores obtuvieron autorización de los autores de la JH-FRAT para realización del estudio, habiéndose adquirido la licencia para su uso.
Pequeñas modificaciones en la escala durante el proceso de adaptación transcultural y evaluación de la validez de contenido fueron sometidas a la apreciación de los autores.
Cabe recordar que, para utilización de la escala, tanto para fines académicos como para su uso en servicio, es necesaria la autorización de los autores.
Adaptación transcultural
La evaluación de consenso resultante de las dos traducciones y de la retrotraducción fue evaluada por el Comité de especialistas en términos de los aspectos de equivalencia transcultural de cada ítem.
La mayor parte de los ítems obtuvo 100,0% de concordancia entre los especialistas.
Fueron propuestas mejorías para los ítems que no presentaron desempeño satisfactorio:
Implement high fall-risk interventions per protocol": 0,0% de concordancia en lo que se refiere a la equivalencia.
Fue apuntado que la traducción de consenso podría dar margen a confusión, en el entendimiento del ejemplo, en hospitales con diferentes tipos de protocolos.
De esa forma, se optó por remover el ejemplo, no especificando protocolos.
If in the box is checked, score for category is 0": 0,0% de concordancia en lo que se refiere a la equivalencia.
La segunda frase del ítem se prestó para dudar si se trataba de la puntuación general o de la categoría.
Se optó por rever la redacción de forma a facilitar el entendimiento.
Ítem 11 - "Greater than or equal to 80 years 3 points": 0,0% de concordancia en lo que se refiere a la equivalencia.
Se substituyó "mayor o igual a 80 años" por "80 años o más" por ser una redacción más coloquial.
Fueron adoptados términos más utilizados en anotaciones de enfermería y se describió la sigla PCA para mejor entendimiento de los profesionales no familiarizados con esa sigla.
Después de la revisión de estos ítems, se llegó a la versión prefinal, que fue sometida a la evaluación de validez de contenido.
Evaluación de la validez de contenido
La Tabla 1 presenta cada ítem en su versión original en inglés y el I-CVI en la 1ª y la 2ª vueltas.
En la 1ª vuelta, los jueces apuntaron las situaciones que consideraron no adecuadas de la misma manera que presentaron sugestiones de mejorías.
Esas situaciones fueron especialmente relativas a la redacción de las frases o a la presencia de términos técnicos cuya traducción podría generar dudas en el entendimiento.
El S-CVI fue de 80,9%.
Después de que las adecuaciones sugeridas fueron incorporadas a la escala, se realizó la 2ª vuelta del Comité de jueces, en la cual todos los ítems obtuvieron I-CVI ≥ 80,0% y el S-CVI fue de 97,1%, evidenciando que tanto cada ítem aislado como la escala como un todo presentaron una validez de contenido adecuada.
Para las tres preguntas relativas a la evaluación genérica de la escala, el I-CVI fue de 100,0%, o sea, el Comité de Jueces unánimemente consideró que: a todos los ítems/dimensiones relevantes del constructo "riesgo para caídas" fueron contemplados en esta escala; b los ítems 3, 4 y 5 son suficientes y representativos del constructo "alto riesgo para daño por caídas"; y c de una manera general, la escala presenta contenido válido para evaluación del constructo "riesgo para caídas".
Cabe destacar que, así como en el Comité de especialistas, también en el Comité de Jueces, el ítem 5 - "Patient is deemed high fall-risk per protocol e.g. seizure precautions.
Implement high fall-risk interventions per protocol" suscitó cuestionamientos, en especial sobre el entendimiento del concepto de "protocolos".
Fueron hechas nuevas alteraciones en la redacción e incluidos nuevos ejemplos, no cerrando las situaciones que pueden ser tratadas por medio de protocolos, dado que las instituciones de salud en el país están en diferentes etapas en la asistencia administrada por medio de protocolos.
En la preprueba, todos los ítems analizados obtuvieron promedio superior a 3,5 puntos escala de 1 a 4 puntos y el instrumento como un todo obtuvo el promedio de 3,8 puntos, evidenciando que los enfermeros consideraron la versión brasileña de la JH-FRAT como válida para evaluación del riesgo de caídas y no fue necesaria realizar nuevas alteraciones en la escala traducida.
Los resultados se presentan en la Tabla 2.
Los enfermeros relataron que, en promedio, gastaron 3,0 minutos DE=1,5 para aplicar la escala en cada paciente.
Frente a los resultados favorables de la preprueba, se consideró que la escala presentaba validez de contenido.
La Figura 1 presenta la versión final, adaptada y validada para uso en Brasil, con todas las adecuaciones incorporadas en el proceso.
Discusión
Este estudio objetivó presentar el proceso de adaptación transcultural y la evaluación de la validez de contenido de la escala JH-FRAT; los resultados demostraron que el instrumento presenta contenido válido para la evaluación de riesgo de caídas y de riesgo para daños por caídas en pacientes adultos hospitalizados.
Durante el proceso de adaptación transcultural algunos ítems no presentaron desempeño satisfactorio y esta situación fue encontrada especialmente en partes que contenían ejemplos de protocolos o de términos, técnicos cuya traducción podría generar dudas de entendimiento.
Como las instituciones de salud en el país se encuentran en diferentes etapas en lo que se refiere a la gestión de calidad y seguridad de la asistencia, la redacción fue revisada objetivando mantener la flexibilidad para alinear esta escala de riesgo con las necesidades de cada local.
Infelizmente no existe registro de publicaciones que presenten la adaptación transcultural de la JH-FRAT en otras poblaciones, lo que limita la comparación de los resultados obtenidos en esta etapa y de las soluciones adoptadas.
La evaluación de la validez de contenido analiza la representatividad o adecuación del contenido del instrumento de medida, o sea, si representa aquello que se quiere medir, abarcando los diferentes aspectos del constructo.
En esta evaluación, el Comité de jueces estuvo compuesto por profesionales de enfermería que no trabajaban en la institución en donde se realizó el estudio; y con reconocida competencia en la temática y método subyacentes al estudio.
En el estudio original el comité también estuvo compuesto por miembros con experiencia y conocimiento combinados con cuidados clínicos, gestión, mejoría de la calidad y educación del paciente.
En el estudio original, el comité evaluó la adecuación de cada uno de los 08 aspectos de riesgo en la escala para medir el riesgo de caídas, así como la adecuación de cada una de las opciones de respuestas en cada aspecto de riesgo.
Como resultado, los autores realizaron pequeñas alteraciones en la escala, llegando a su versión definitiva.
Fue esta versión que pasó por evaluación de validez de contenido en este estudio y, además de la adecuación de cada aspecto, el análisis fue optimizado evaluando si el constructo "riesgo de caídas" y el constructo "alto riesgo para daño por caídas" estaban representados.
De la misma forma que en el estudio original, este estudio apuntó la necesidad de realizar correcciones menores en el texto de la escala.
A pesar de que existan diferentes entendimientos en lo que se refiere a la validez de contenido de un instrumento, se considera que el proceso de evaluación realizado por un Comité de jueces sobre el contenido de los ítems, aliado a los análisis de concordancia cuantitativa entre los jueces y con una posterior realización de una preprueba, demuestran la validez de contenido del instrumento adaptado para otra cultura.
En este estudio, después de la evaluación por el Comité de jueces, con obtención de I-CVI y S-CVI satisfactorios, se realizó una preprueba.
La preprueba mostró que la versión adaptada de la escala retuvo su equivalencia en una situación de aplicación real, cuando fueron evaluadas las percepciones de los enfermeros en lo que se refiere a la validez de cada uno de los 08 aspectos de riesgo de la escala.
En el estudio original, la preprueba también fue realizada con enfermeros que utilizarían la escala en situaciones reales en diferentes áreas clínicas, evaluando la clareza e interpretación de los ítems, en que la medida de cada ítem era consistente con la evaluación del riesgo de caída y si los ítems específicos eran evaluados de forma distinta en diferentes grupos de pacientes.
Los resultados presentaron evidencias de validez de contenido satisfactorias y orientaron las adecuaciones en la escala, favoreciendo una mayor clareza y consistencia entre diferentes áreas hospitalarias.
Idealmente una escala debe agregar las características de ejecución rápida, fácil entendimiento, bajo costo y no causar daños/trastornos.
La preprueba también mostró que la JH-FRAT cumple con esos requisitos.
A pesar de esta simplicidad, existe la necesidad de contar con una clara orientación y entrenamiento de los profesionales que irán a utilizar el instrumento.
Otro aspecto a ser considerado es el que se refiere a la periodicidad de la evaluación.
Los autores de la escala indican que la evaluación debe ser realizada en el momento de la admisión del paciente en la unidad o sector y rutineramente una vez al día siempre que exista alteración del cuadro clínico o del tratamiento del paciente.
Estas oportunidades de evaluación del riesgo de caídas son pertinentes, independiente de cualquiera que sea la escala utilizada.
Los autores de la escala indican que la evaluación inicial debe ser hecha por el enfermero Registered Nurse y que los auxiliares/técnicos de enfermería Licensed Practical Nurse pueden realizar evaluaciones subsecuentes.
Considerando la Ley del Ejercicio Profesional de Enfermería y la formación de los integrantes del equipo de enfermería, en Brasil, esa evaluación es de competencia exclusiva del enfermero.
Nota sobre la autorización para el uso de la versión adaptada de la JH-FRAT en Brasil: las instituciones/profesionales que deseen utilizar la escala deberán obtener la licencia para este fin del Institute for Johns Hopkins Nursing - IJHN https://www.ijhn-education.org/content/johns-hopkins-fall-risk-assessment-tool.
Los autores de esta adaptación transcultural no poseen autorización para autorizar licencias para uso y tampoco reciben participación en los valores pagos por este concepto al IJHN.
La JH-FRAT es un instrumento orientador de cuidados, que no substituye el juzgamiento clínico del enfermero.
Este asunto es relevante porque inclusive las escalas adecuadamente construidas pueden dejar de prever eventos, y más importante que clasificar el riesgo del paciente es concebir la adecuada orientación de los cuidados individualizados para el control de riesgos de cada paciente.
Además de eso, la evaluación del riesgo de caídas debe suceder en el contexto de la asistencia administrada, inserida en programas de gestión de la calidad asistencial.
Su aplicación fuera de este contexto puede no ofrecer los beneficios esperados.
Los instrumentos utilizados para evaluación de riesgo deben ser válidos para el fin al cual se destinan, de forma a evitar errores en la identificación/clasificación del riesgo.
En ese sentido, la evaluación de la validez de contenido es apenas uno de los pasos en la validación, existiendo la necesidad de realizar otras formas adicionales de evaluación de las propiedades medidas, incluyendo aquellas que evalúan la confiabilidad y la precisión.
Considerando lo anterior, los investigadores están conduciendo un estudio longitudinal para evaluación de otras propiedades de medida y de los puntos de corte de la versión para uso en Brasil de la JH-FRAT.
Es necessario que este estudio fue dirigido para la aplicación de la JH-FRAT en pacientes adultos hospitalizados. Su aplicación en otros grupos poblacionales debe ser evaluada con cautela.
Cabe informar que está en fase final de realización, por los autores de este manuscrito, un estudio con abordaje cuantitativo longitudinal para evaluación de la validez de constructo y de criterio y de precisión del instrumento.
Conclusiones
Los procesos de adaptación transcultural y de evaluación de la validez de contenido que se desarrollaron, buscaron contemplar las principales etapas necesarias para disponer de una versión válida de la JH-FRAT para uso en el Brasil.
Para esto, el proceso contó con dos comités de profesionales calificados.
El primer comité especialistas tuvo énfasis en la equivalencia transcultural semántica, idiomática, experiencia y conceptual, y el segundo comité jueces tuvo énfasis en la adecuación del contenido estructura y composición del instrumento para representar al constructo que se propone.
Los problemas identificados fueron eminentemente relativos a aspectos de gramática, conceptuación y redacción de los ítems traducidos, los que condujeron a correcciones y mejorías.
No fueron identificados problemas relativos al contenido de la versión traducida.
La preprueba realizada con los enfermeros considerados representativos de la población objeto, consideraron la versión traducida y adaptada como válida y de fácil ejecución para uso en servicio.
Los resultados evidenciaron la validez de la escala traducida, con estructura centrada en la evaluación de riesgo para caídas y de daños para caídas, apuntando para su adecuación como instrumento alineado a los procesos de prácticas asistenciales administradas.
Una limitación de este estudio se refiere a que las propiedades de medida de la JH-FRAT, se limitan a la validez de contenido, sin abordar otros tipos de análisis.
Otro aspecto es que este estudio fue desarrollado en un contexto específico institución hospitalaria de alta complejidad en la ciudad de Sao Paulo.
Inclusive habiendo ocurrido la preocupación de los investigadores, especialistas y jueces en realizar una traducción con amplitud idiomática, son deseables nuevos estudios complementares en otras instituciones hospitalarias.
Concluyendo, este estudio de adaptación transcultural y de evaluación del contenido de la JH-FRAT para uso en Brasil, evidenció que la versión traducida presenta contenido válido para evaluación del "riesgo de caídas" y también de "alto riesgo para daño por caídas".
La escala demostró ser de ejecución rápida y fácil, contribuyendo para la adecuada identificación de los riesgos y la consecuente orientación de acciones asistenciales.
Este breve ensayo pretende rescatar la discusión sobre una bioética urbana, actualizando el concepto y defendiendo la idea de que los conflictos urbanos emergen del encuentro entre un modelo abstracto de ciudad y aquella que se construye permanentemente en las calles, las favelas/villas urbanas, barrios populares y asentamientos urbanos.
Esto quiere decir que los agentes urbanos exceden los agentes formales –gobiernos y propietarios, tenidos como legítimos-, incluyendo a aquellas personas que, a veces, son denominadas como “los problemas de las ciudades”. Considerando la urbanización de las últimas cuatro décadas como fenómeno planetario, en mayor o menor grado, se indica la importancia de conducir la reflexión bioética por esta vertiente teórica, dedicada a la identificación y la interpretación de los conflictos a partir del contexto en el cual emergen, así como a la contemplación de los diversos modos de existencia involucrados en el conflicto.
Esto es así porque las dinámicas y los cambios urbanos modifican la ciudad físicamente y transforman las diferentes experiencias de vida en el espacio urbano: Lo que cuenta, en las ciudades de hoy, no es tanto sus aspectos de infraestructura, de comunicación y de servicio, sino el hecho de que engendren, por medio de equipamientos materiales e inmateriales, la existencia humana bajo todos los aspectos en que se quiera considerarla .
Partiendo de esta dimensión amplia, que involucra aspectos objetivos y subjetivos de la existencia, este trabajo rescata perspectivas de la producción teórica potteriana, insertas en una propuesta analítica vuelta específicamente hacia las dinámicas colectivas que inducen y son inducidas por la urbanidad.
Al considerar las relaciones asimétricas, en las cuales ciertas acciones humanas pueden acarrear transformaciones reconocidas como significativas y/o irreversibles en otros modos de existencia, la bioética actual tiene su campo de actuación vuelto –necesariamente- hacia los problemas urbanos. El reconocimiento de esta característica, sin embargo, trasciende la idea de que, por hallarse contextualizados en un lugar específico, los problemas identificados y trabajados por la bioética son trazados en el espacio urbano como si el espacio fuese una tabula rasa, mera superficie para los acontecimientos.
Al contrario., en esta reflexión, la ciudad aparece como elemento activo en la producción de conflictividad, condicionando y siendo condicionada por las interrelaciones y por la relación antrópica.
De la misma forma que se reescribe la idea de ciudad, elevándola a la condición de agente, no se pretende decir que los problemas o acontecimientos urbanos sólo puedan ser analizados a la luz de la bioética si estuvieran relacionados al sentido más estricto de salud, como sugiere Blustein en su definición de bioética urbana: … estudio de problemas éticos relacionados a la medicina y a los cuidados en salud que emergen de contextos urbanos .
También en este aspecto se pretende conferir a la bioética un sentido más amplio y complejo, que enfatice la proporción expandida tanto en lo que concierne a la ética como en lo que respecta a la idea de salud, considerando también el efecto que las múltiples relaciones de causalidad, potencializadas en el medio urbano, pueden establecer en la realidad.
Aunque se referencie aquí la idea de que la reflexión formal fundamentada en la bioética urbana aún es incipiente, no se pretende decir que el enfrentamiento de los problemas urbanos por parte de la bioética esté totalmente ausente del análisis de este campo.
En la recuperación de la propuesta que dio origen a la bioética, es posible encontrar la génesis de esa cosmovisión, que confluye en el reconocimiento de la complejidad de las interacciones entre los seres humanos y sus hábitos en el hábitat urbano.
Así, la preocupación acerca de la ausencia virtual del contexto urbano en la casi totalidad de las formulaciones de problemas bioéticos se reduce considerablemente cuando se instala el problema en el intrincado diseño de ese cuadro mayor.
La bioética urbana, aquí esbozada en breves fragmentos, debe ser capaz de reflejar la dinámica de las relaciones en el espacio urbano, otorgando la palabra a todos los interlocutores del espacio social, para evidenciar, criticar y proponer soluciones a las asimetrías de poder .
Historia y funcionamiento del concepto
En el artículo “Social responsabilities of bioethics”, de 2001, Albert R. Jonsen presenta la posibilidad de una bioética urbana.
El autor parte de la crítica a la bioética centrada en la autonomía individual en detrimento de los aspectos y conflictos sociales.
Para él, la bioética urbana hace emerger casos de la vida en la ciudad, de modo que, al tratarlos, es preciso tener cuidado de no convertirlos al patrón de la bioética de casos [enfocados en la] autonomía personal, arrancándolos de sus orígenes ubanos .
De esta constatación de Jonsen, emerge la cuestión de la adjetivación de la bioética para la constitución de la expresión bioética urbana. El cuestionamiento remite no tanto a la constitución de más de una unidad teórica o disciplinar, sino más bien a una propuesta analítica que articula elementos heterogéneos en relaciones provisorias, de acuerdo con el problema a ser enfrentado.
De esto se desprende un obstáculo que tiene que ver con la pretensión de formar otra sub-área cerrada en la bioética, con experts propios y sistematizaciones teóricas específicas.
Al sumar al término “bioética” el adjetivo “urbana”, se tiene como objetivo no tanto una calificación o una explicitación exhaustiva, como sí una inserción; es decir, por medio de esa adjetivación, se abre un nuevo campo de problematización que se adentra en el alcance del funcionamiento de la bioética.
Tal como es concebido aquí, el nuevo campo, no se amolda a tal alcance, sino que da inicio a un proceso en el cual tanto el instrumento de análisis –la bioética- modifica el campo de problematización –los conflictos urbanos-, así como éste último modifica el instrumento de análisis.
Esto es así porque el campo de problematización demanda un abordaje diferente a aquel centrado en el principio de autonomía, forzando así la búsqueda y el desarrollo de otras herramientas teóricas capaces de dar cuenta de las variables que emergen de los conflictos urbanos.
Se produce así la disminución de la velocidad en el sentido de la producción de respuestas presentadas a los problemas urbanos, como por ejemplo, aquellas que se dan por medio de la subsunción de la complejidad de dichas cuestiones sociales en relación al principio de autonomía, como propuesta individual para la resolución de los conflictos oriundos del ambiente urbano y/o a la apelación a un Estado interventor/protector, que tendría la capacidad de actuar en la dimensión colectiva.
Subsumiendo la voz de aquellos que experimentan –de hecho- la complejidad de los conflictos sociales en su cotidiano, en el discurso de la disfuncionalidad en relación al patrón hegemónico, este tipo de análisis no promueve, a priori, ni el diálogo ni la emancipación .
La yuxtaposición entre los términos “bioética” y “urbana”, se refiere también a la comunicación entre diferentes esferas de existencia, conocida como transversalidad.
En otras palabras, como quería Van Rensselaer Potter, se pretende un funcionamiento semejante al de un puente, pero no sólo entre ciencias biológicas y humanidades, sino también entre diversos modos de existencia, diferentes saberes y prácticas, que compartan consensos o disensos, en asociaciones o batallas.
Formalmente, esta inserción de los problemas urbanos en relación a la bioética aparece brevemente en su libro de 1971, “Bioethics: Bridge to the future” , en el cual Potter enumera varios campos problemáticos en donde las respectivas éticas deberían funcionar e involucrar –necesariamente- a la bioética, la cual, según el autor, es una ciencia de la supervivencia: Nosotros nos encontramos en una situación de gran necesidad de una ética de la Tierra, una ética de la vida salvaje, una ética poblacional, una ética del consumo, una ‘ética urbana’ [las comillas son mías], una ética internacional, una ética geriátrica … y todas ellas involucran a la bioética .
A pesar de la generalidad e identificación inicial del término “superviviencia” , Potter, en textos posteriores , busca pormenorizarlo por medio de una tipología calcada en la idea de supervivencia: mera supervivencia; supervivencia miserable; supervivencia ideal; supervivencia irresponsable; supervivencia aceptable.
La última de esas clasificaciones sería el objetivo de la bioética.
La categorización de la idea de supervivencia en particularizaciones, propuesta por Potter, no apunta exclusivamente a la supervivencia de la especie humana de manera generalizada, sino que, sobre todo, estimula a recopilar todo conocimiento posible acerca de las relaciones entre los diversos modos de existencia, sus respectivos riesgos de extinción/exterminio, así como sus posibles formas de actuación, que puedan elevar o disminuir los riesgos de otros modos de existencia o causarles daños.
Los problemas urbanos amplían y complejizan el término “supervivencia” aplicado por Potter a partir de la inserción de formas de saberes y de prácticas en relación al territorio habitado –relación material e inmaterial-, teniendo en cuenta que los territorios estarían ligados a una orden de subjetivación individual y colectiva … un territorio funciona en una relación intrínseca con la subjetividad que lo delimita .
Esto quiere decir que tomar en consideración los riesgos concernientes a ciertos modos de existencia, por medio de sus perspectivas propias, implica comprender que esos riesgos y los posibles daños no conciernen sólo a la existencia corporal sino también a la existencia incorporal, es decir, a los signos, relaciones, hábitos, referencias que constituyen un modo singular de existir en el mundo.
Tal definición se aproxima a lo que Isabelle Stengers llama perspectiva etoecológica, en la cual son inseparables el hábito y el hábitat.
Esto no significa una dependencia funcional, lo cual podría acarrear un guiño determinista, sino más bien una relación en la cual dónde y cómo se habita, funcionan como agentes uno del otro.
En sentido urbano, por lo tanto, tal perspectiva no designaría la identidad individual o grupal, constituida también por la pertenencia a un territorio, sino que se trataría de una mirada que busca aprender con esos modos de existencia.
Una mirada que examina cómo se da un cierto vivir, un cierto habitar y un cierto dónde se habita que no son sólo elementos que se suman para formar un conjunto específico, sino elementos que se retroalimenta y se reengendran continua y consecuentemente, constituyendo un modo de existir que guarda cierta coherencia, sin quedar, no obstante, estancado ni cerrado en sí mismo.
A partir de esta perspectiva, se puede entender a la ciudad como un ente en permanente proceso de creación y transformación.
Tal proceso no se agota en la acción de parte de los vivientes, específicamente de aquellos que estudian los “problemas” de la ciudad, urbanistas, arquitectos y gerentes oficiales del espacio.
Más allá de ellos y de los demás actores que se apropiaron del espacio y condicionaron las formas de existir hegemónicas, la vida urbana también experimenta la acción de personas cuya voz hace eco en la periferia del poder, aquellos que viven en favelas/villas urbanas, en asentamientos urbanos, que habitan barrios populares y también aquellos que se encuentran en situación de calle; todos aquellos que también engendran su propia existencia en la existencia de la ciudad.
Esta perspectiva también revela una encrucijada en el ámbito de los procesos de decisión acerca de cómo lidiar con los problemas urbanos, delante de la cual se puede optar por la búsqueda de soluciones que privilegien la simetría o la asimetría.
En estos cruces, la alternativa pasa por la consolidación aún mayor de los lugares de donde se habla ya instituidos, representando al status quo, o por la osadía de hacer resonar la voz de otros interlocutores, que habitan la ciudad a su propio modo, inaugurando otras vías de diálogo.
El primer camino, basado en la discursividad oficial, se impone por la acción gubernamental y del Estado, amparándose en los presupuestos técnico-científicos para legitimarse.
El segundo brota caprichoso en los meandros de las calzadas, insistiendo en existir y hacer propio el mundo en el que le es permitido habitar.
Para ambos, los problemas del espacio urbano se configuran como inmanentes y, paradojalmente, trascendentes a lo cotidiano, dado que la experiencia de cada uno es modulada por el colectivo, lo cual se sobrepone a la voz de todos, muchas veces de manera perversa y aleatoria.
Como punto de partida, se afirma que la relación con esos problemas puede desprenderse de una elección práctica entre dos polos: el de la complejidad y el de la complicación .
Este último se refiere a la ciudad como totalidad factible de ser descompuesta en partes más simples.
Se tiene, como principio, acciones urbanas preestablecidas materializadas en equipamientos urbanos específicos.
El equipamiento “calzada” ejemplifica de forma simple el principio de la circulación.
Tales equipamientos son comprendidos como organizados desde la parte hacia el todo, en un proceso creciente que parte de la calzada para abarcar paulatinamente la calle, el barrio, la circunvalación, hasta alcanzar los contornos de la urbe.
La “verificación” de problemas en el polo de la complicación ocurre cuando hay un desvío o una subversión de las funciones planeadas, ya sea por mal funcionamiento, mala utilización o por utilizaciones dispares de ciertos equipamientos, hechos que causan efectos nocivos en la cadena lineal de organización de la ciudad.
Por otro lado, en el polo de la complejidad, tanto las relaciones de alianza como las divergencias o batallas se sitúan en redes en las cuales se incluyen todos los agentes urbanos –humanos y no humanos.
De esta manera, una ciudad, en su sentido territorial-administrativo, es una referencia abstracta atravesada por relaciones y flujos concentrados que constituyen redes.
Este aspecto no acarrea la inexistencia de principios y funciones, sino que hace que esa existencia se dé de forma consecuente, es decir, que ella esté asociada en esas redes de relaciones a sus consecuencias, inmediatas o no.
Inmediatamente, los problemas urbanos dejan de estar anexados al desvío o a la subversión de aspectos preestablecidos, para configurarse a partir de prácticas, consecuencias y, tal vez lo más importante, de la indicación de la existencia de problemas por parte de las personas interesadas en una resolución.
Como elección práctica, los polos de la complicación y de la complejidad están separados, pero en el curso de la relación con un problema, es posible que aspectos pertenecientes a uno u otro se combinen.
Con esto, la posibilidad de postular respuestas al problema se amplía y, por lo tanto, la posibilidad de relacionarse con él, también. Así, esta estructura binaria no se jerarquiza, el polo complejo no ejemplifica el progreso del conocimiento, como apunta Stengers, sino una elección, una forma de situarse en relación a un problema; en otras palabras, es un modo de optar por la complejización del problema.
De este modo, se pasa a la cuestión que trata sobre el posible funcionamiento de una bioética llamada urbana; es decir, cómo la bioética puede actuar en la complejización y en el enfrentamiento de los problemas urbanos.
En principio, dos elementos de la bioética potteriana emergen: el primero relativo a la sabiduría y el segundo, al puente.
Sabiduría, para Potter, es el conocimiento de cómo usar el conocimiento .
Esto quiere decir que la ciencia es conocimiento pero no sabiduría, sabiduría es el conocimiento de cómo usar la ciencia y cómo equilibrarla con otros conocimientos . La sabiduría, entonces, como elemento regulador del conocimiento, principalmente aquel que el autor llama peligroso: un conocimiento puede tornarse peligroso en las manos de especialistas que no son capaces de vislumbrar las implicaciones de sus trabajos .
Un conocimiento no es intrínsecamente peligroso, lo es por medio de su uso: un conocimiento no puede ser en sí inherentemente bueno o malo. … Conocimiento es poder y, cuando un conocimiento está disponible, será utilizado como poder siempre que fuera posible.
Nadie se preocupa por un conocimiento que no se usa.
Es su uso lo que lo torna peligroso o útil .
Posteriormente, se piensa en dos cuestiones acerca de la funcionalidad de un conocimiento –o workability, según Potter .
La primera de ellas se refiere a la pregunta ¿la cosa está funcionando ahora? , y se relaciona al pragmatismo de corto alcance short-range pragmatism.
La segunda pregunta puede ser asociada a ¿cómo la cosa afecta a nuestra sociedad? .
Esta última es exactamente lo que Potter llama pragmatismo de largo alcance long-range pragmatism.
Siendo un elemento regulador, la sabiduría, al no funcionar en su plenitud, puede también tornarse peligrosa y eso ocurre cuando las preguntas pragmáticas son hechas y respondidas sólo por una porción de quienes están involucrados en el problema, y cuando esas preguntas son direccionadas solamente al producto conocimiento y no, conjuntamente, al proceso de producción.
En este sentido, así como un conocimiento peligroso nunca puede ser devuelto a los laboratorios donde surgió , un procedimiento peligroso nunca puede ser totalmente desmontado.
Un conocimiento y/o su producción se constituyen en peligros cuando funcionan como riesgos o daños para ciertos modos de existencia.
De esta manera, además de que los diversos modos de existencia entren en el campo de consideración relativo a un problema urbano, cabe que participen de la elaboración de las cuestiones acerca de los procesos en los cuales están involucrados.
Esto quiere decir que cierto modo de existencia implicado en un proceso/conocimiento exógeno, necesita ser capaz de colocar en riesgo ese propio conocimiento.
La sabiduría no es exclusiva y sí colectiva.
Teniendo en cuenta que “conocimiento peligroso” se define como aquel que produjo un desequilibrio temporal al posicionarse en frente de otras ramas de conocimiento , y considerando también a la sabiduría como principio colectivo regulador, emerge la necesidad de que se produzcan situaciones de “equilibrio” entre las “ramas de conocimiento” en cuestión.
Por lo tanto, uno de los fines de la bioética es la búsqueda del equilibrio del conocimiento científico o disciplinar, incluyendo el urbanismo, la arquitectura y otras disciplinas y prácticas institucionales formalmente responsables por pensar y modificar la ciudad y de otros conocimientos no institucionales, como aquellos producidos permanentemente en las calles, favelas/villas y asentamientos urbanos.
Por otro lado, otro elemento priorizado por Potter revela su importancia, a saber, aquel que prevé que la bioética debe funcionar como puente: debemos construir ‘un puente para el futuro’ construyendo la disciplina bioética como un puente entre las dos culturas, la ciencia y las humanidades .
Mientras tanto, en relación a los problemas urbanos, se trata de multiplicar los puentes y no restringirlos a aquellos que se tracen entre las disciplinas pregonadas por Potter, pues las decisiones y las producciones acerca de la ciudad funcionan por medio de otros saberes y prácticas que afectan la supervivencia de diferentes modos de existencia.
Así, las preguntas que pueden orientar el trazado de esos puentes pueden ser las formuladas por Stengers: ¿cómo aquellas personas que son afectadas por aquello que está siendo producido podrían ser ‘invitadas’ a participar de esa producción?, ¿cómo pueden tornarse partes interesadas, multiplicando preguntas, objeciones y exigencias? .
Se puede objetar que este proceso de multiplicación de quien puede intervenir en el proceso productivo o decisorio relativo a la ciudad fomenta el caos o el desorden.
Al respecto, cabe resaltar que complejidad y caos guardan relación estricta, o mejor, el caos habita lo complejo; lo complejo habita el caos .
Se trata de relacionarse con el caos, el desorden, buscando hacer emerger los trazos de complejidad de los problemas en cuestión.
Tal complejización abre un nuevo campo de posibilidades, que difícilmente emergería de la búsqueda apresurada por una solución.
En este sentido, es preciso tener en cuenta la afirmación de Potter de que el desorden es una fuerza a ser utilizada, el material crudo para la creatividad .
Es decir, para desarrollar procesos auténticos y encontrar soluciones adecuadas a los dilemas bioéticos hay que seguir la propuesta de Nietzsche, que consideraba necesario tener un caos en sí para poder dar luz a una estrella bailarina . Consideraciones finales
Este estudio considera las inquietudes sobre la asistencia de enfermería, realizada en un hospital universitario, a pacientes que presentan algún tipo de deficiencia física que puede interferir en su autoimagen.
Los pacientes referidos son aquellos que eran físicamente saludables y por motivos como accidentes o enfermedades, tuvieron como consecuencia una modificación corporal visible, lo que ocasionó alguna incomodidad y/o el trastorno de su autoimagen.
La imagen corporal es la figura mental o la percepción que alguien se hace o tiene de su cuerpo.
Creemos que existen diferentes maneras de aceptar la imagen corporal.
Algunos lo enfrentan con facilidad y consiguen continuar la vida sin traumas, otros no aceptan el cambio en el inicio, después acaban conviviendo con lo que es inevitable, y también están los que no consiguen convivir con sus limitaciones.
Es en estos dos últimos casos que entendemos la importancia de un estudio dirigido a conocer cuanto, el enfermero, puede percibir de esta situación.
En la relación que se establece entre las personas que poseen alguna deficiencia y aquellas que no la tienen, hay emociones intensas como: miedo, cólera, disgusto, atracción, repugnancia; son sentimientos reales y frecuentes, que pueden ocurrir al mismo tiempo o aisladamente y pueden ser fuertes o moderados .
Estas emociones ocurren en las familias, en los profesionales o en cualquier individuo que al notar, directa o indirectamente, la deficiencia, presenta algún tipo de "sufrimiento psicológico"; iniciándose un proceso de negación por medio de pensamientos, palabras y actos .
El desvío biológico en el cuerpo humano es manifestado por la "falta o exceso de...".
"El deficiente es la propia encarnación de la asimetría, del desequilibrio, de las disfunciones.
Así, su desfiguración, su mutilación, amenaza intrínsicamente las bases de la existencia del otro".
El otro, el diferente, el deficiente, representa la conciencia de la propia imperfección de aquel que lo ve, refleja sus limitaciones, sus castraciones.
Representa también al sobreviviente, a aquel que pasó por una catástrofe y sobrevivió; lo que genera una perspectiva potencial de una catástrofe, virtualmente suspensa sobre la vida del otro.
Representa una herida en la autoimagen de cada profesional, en cada comunidad.
Representa un conflicto que no se puede camuflar o escamotear - el se hace explícito - en cada dinámica de interrelaciones.
De cualquier lado que se mire, representa una llaga en una figura idealizada.
Representa una amenaza, un peligro" .
Es por medio de la imagen corporal que el individuo mantiene un equilibrio interno en cuanto se relaciona con el mundo .
Cuando un individuo, en algún momento, no acepta su cuerpo tal como es, puede ocurrir un desequilibrio que desencadena disturbios de autoimagen.
El profesional de enfermería debe reconocer esta crisis de autoimagen, que se puede manifestar verbalmente o no, y se subdivide en cuatro etapas: choque, negación, reconocimiento de la realidad y adaptación .
Algunos síntomas pueden ser indicadores de la crisis de autoimagen, el individuo puede presentarse: quejoso, quieto, deprimido triste, abatido, melancólico, hostil enojado, irritado, temeroso, negativo, ansioso, con un dolor específico, con anorexia, insomnio, perturbado, divagando, lloroso, agitado, entre otros síntomas .
El no aceptar la propia apariencia induce a que las personas que están a su alrededor también no lo acepten.
Eso puede generar una depresión relacionada al descontento con la apariencia y la baja autoestima.
Por medio de los procedimientos estéticos, las personas que no conviven satisfactoriamente con su apariencia, amenizan sus ansiedades .
La asistencia de enfermería al paciente con problemas de autoimagen, incluye: "conocimientos básicos sobre las dimensiones del ego y sus interrelaciones; consideraciones para que en cada actividad, se observe aquello que compone el núcleo central de la auto imagen del individuo; distinción de las etapas de la crisis; auxiliarlo a mantenerse dentro de los niveles de normalidad; identificar los síntomas y señales que indican un desequilibrio; auxiliarlo a volver a los niveles normales; consideración por el ser humano como una unidad biopsicosocial en constante equilibrio en el tiempo y en el espacio; establecimiento y manutención de una relación terapéutica; la enfermería como instrumento de observación y de comunicación" .
Las personas con problemas en su apariencia, que cuentan con soporte social y familiar, consiguen enfrentar mejor la situación y librarse de prejuicios que pueden aparecer.
La enfermería tiene un papel relevante; las actitudes como estimular la expresión de los sentimientos permiten planificar adecuadamente los cuidados y la asistencia .
Comprender la percepción y el significado, que tienen enfermeros de un Hospital Universitario, del cuidar de pacientes con problemas de autoimagen resultantes de una alteración física.
Utilizamos la fenomenología para revelar el fenómeno, o sea, buscar la esencia, el significado de la realidad vivida por los sujetos del estudio, con el objetivo de comprenderla.
El método utilizado comprendió tres momentos: la descripción, la reducción y la comprensión.
La descripción posee tres elementos: la percepción, la conciencia y el sujeto .
Buscamos las declaraciones, de los sujetos del estudio, con el objetivo de conocer la percepción y el significado producido por la conciencia, del cuidar de pacientes con problemas de autoimagen relacionados a una deficiencia física visible.
La reducción fenomenológica tiene el objetivo de determinar y seleccionar cuales son las partes de la descripción consideradas esenciales.
A partir de las declaraciones recolectadas y transcritas, realizamos la reducción, reflexionando sobre los diálogos y extrayendo de ellos su esencia.
La comprensión fenomenológica especificó el "significado" que es esencial en la descripción y en la reducción, como una forma de investigación de la experiencia.
Con la esencia y el diálogo de los sujetos organizamos e interpretamos los temas revelados, realizando una síntesis de las unidades significativas encontradas y sus convergencias, divergencias e idiosincrasias.
El estudio se realizó sobre la situación vivida por los enfermeros de un hospital universitario que cuidan de pacientes que presentan problemas con la autoimagen resultantes de alteración física.
Los sujetos de la investigación fueron definidos en el transcurso del estudio un total de ocho; las declaraciones fueron suficientes para revelar la esencia del fenómeno investigado.
El proyecto fue aprobado por el Comité de Ética en Investigación de la Facultad de Medicina de Botucatu - Unesp, fueron identificados en la División de Enfermería los enfermeros que atendían pacientes adultos; se realizaron entrevistas con los enfermeros que consintieron en participar de la investigación y firmaron el Término de Consentimiento Libre y Esclarecido.
Las entrevistas fueron realizadas en los locales escogidos por los sujetos, fueron grabadas en audio y en cintas; que después de trascritas fueron destruidas.
Se realizaron las siguientes cuestiones orientadoras:
Los temas revelados se refieren a la esencia de la situación vivenciada por los sujetos.
El tema NO ACEPTAR LA ENFERMEDAD, reveló distintos aspectos en la percepción del enfermero sobre la capacidad del paciente de aceptar su enfermedad y/o limitación, variando entre pacientes que aceptaban su nueva condición o por lo menos se adaptaban fácilmente a ella, y pacientes que presentaban dificultades considerables para aceptar su nueva realidad.
Independientemente del grado de facilidad para aceptar la situación que los pacientes demuestran, el tiempo surgió como punto de suma importancia para que el paciente se aceptase mejor y se acostumbrara a convivir con su nueva condición.
Así, notamos que en el inicio, el choque, la depresión, la tristeza y la negación, entre otros, eran sentimientos profundos que el paciente manifestaba.
Después de transcurrido algún tiempo la alteración física se acepta más fácilmente por unos y con más dificultad por otros.
Al aparecer la enfermedad, el individuo que tiende a vivir en homeostasis, sufre un desequilibrio, y esta situación de crisis exige que reencuentre su equilibrio.
La enfermedad generalmente es considerada como una situación amenazadora y limitante, genera ansiedad y exige esfuerzos para enfrentarla.
El apoyo familiar al paciente también se reveló como un aspecto fundamental para la recuperación y aceptación de la enfermedad; cuando la familia está siempre presente el paciente presenta señales de mejoría y de superación.
El soporte social, específicamente el familiar, posibilita que las personas enfrenten mejor sus problemas, amenizando el dolor y el sufrimiento, disminuyendo la ansiedad y la depresión y volviéndolas más estables emocionalmente .
La ayuda de un profesional especializado como un psicólogo, a veces, es necesaria cuando el paciente, después un tiempo, todavía presenta dificultades para aceptar y convivir con su nueva condición.
El enfermero reconoce que trabajar en salud es sobretodo un trabajo colectivo, realizado por diversos profesionales de la salud.
El psicólogo hace parte del equipo y, en una perspectiva interdisciplinaria, la complejidad de los problemas permite esta acción de cooperación opuesta a la visión fragmentada en salud .
Los pacientes que más sufren y niegan su realidad son los más jóvenes y aquellos que fueron acometidos por una enfermedad que afecta intensamente la apariencia.
Con el riesgo de realizar un análisis de reducción, podemos inferir que los más jóvenes están construyendo su imagen corporal y que en este proceso de construcción los aspectos referentes a las relaciones sociales son fundamentales, ya que "nuestra imagen corporal es nuestra totalidad como seres humanos" .
En el tema, TRABAJO EN EQUIPO, las declaraciones revelan que prioritariamente el paciente necesita de atención, cariño, respeto por su circunstancia y por sus angustias.
Es necesario usar estrategias de diálogo, orientación, tratamiento con equidad, además de estímulo e incentivo al autocuidado, son utilizadas por el equipo de enfermería, para que el paciente perciba y crea en la posibilidad de retomar la vida lo más próximo de la normalidad posible dentro de lo que permite sus limitaciones, inclusive de restablecer una vida independiente dentro de sus condiciones.
El trabajo es realizado reforzando al paciente lo que tiene de saludable y que el tratamiento no se basa apenas en su enfermedad y limitaciones.
Es necesario ofrecer una atención humanizada y optimizada al paciente y a su familia, para que su recuperación sea la mejor posible.
El trabajo en equipo es fundamental para realizar un abordaje holístico de la salud.
Sin embargo no podemos ser ingenuos y considerar que el equipo está libre de conflictos; el equipo no es armonía, y si el reconocimiento y el enfrentamiento dialógico de las diferencias, de las desigualdades y de las dificultades de toda orden que se encuentran cotidianamente en el trabajo .
En la perspectiva del trabajo en equipo, la interacción es fundamental y el diálogo, el respeto, la colaboración, el objetivo común, la confianza, la ética, la creatividad, la competencia y la humildad, son los conceptos básicos de este trabajo.
El tema, LIMITACIONES Y CONSECUENCIAS DE LA ENFERMEDAD, reveló que las limitaciones, cuando aparecen abruptamente, engendran en el paciente comportamientos depresivos, con aspectos de tristeza y negación de la situación - diferentemente de los que son acometidos gradualmente por alguna forma de limitación.
El reconocimiento y la comprensión de las limitaciones y pérdidas impuestas por la enfermedad posibilitan las adaptaciones, lo que facilita enfrentar los cambios ocurridos.
Sobre este aspecto los sujetos del estudio reconocen cual es la posibilidad de soporte, tanto de los profesionales de la salud, como de la familia y otras redes sociales del paciente .
El análisis de las declaraciones sobre el tema, SENTIMIENTOS Y COMPORTAMIENTO DEL ENFERMERO Y DEL EQUIPO, reveló que los profesionales comúnmente manifiestan señales de tristeza, sensibilizándose con la situación del paciente; no raras veces lloran, se preocupan con los cuidados después del alta y con la continuidad del tratamiento adecuado, corroborando la afirmación de que los pacientes que sufren problemas de autoimagen generan ansiedad en los profesionales cuidadores y crean un ambiente de estrés y preocupación; esto debido a que el equipo desarrolla la empatía, compartiendo el sufrimiento del paciente y su familia.
Los sentimientos expresados por los enfermeros son pertinentes y posibilitan que, al expresarlos, reconozcan que son humanos; la relación con la enfermedad y su manifestación en las personas tiene que ser explicitada entre el equipo para que surja, de forma saludable, un trabajo con los sentimientos, "... el deficiente es la propia encarnación de la asimetría... así su desfiguración, su mutilación, amenaza intrínsicamente las bases de la existencia del otro...", de forma análoga, la persona con alteración en su autoimagen, consecuencia de la enfermedad, también causa incomodidad a los que están a su alrededor, inclusive a los profesionales de la salud .
Por otro lado, los profesionales tratan de no transmitir al paciente su sufrimiento y su angustia.
Buscan siempre estimularlo a retornar a su vida normal considerando su nueva condición.
Además de eso, existe el cuidado para que estos sentimientos personales no interfieran en sus vidas particulares, y dependiendo del vínculo formado con el paciente, el profesional también necesita de ayuda para que sus sentimientos sean trabajados adecuadamente, no estorben su vida personal y no perjudiquen el tratamiento del paciente.
En el tema, VÍNCULO ENTRE EL EQUIPO, EL PACIENTE Y LA FAMILIA, se verificó que existe un vínculo afectivo entre los que rodean al paciente; siempre cuidando que esos sentimientos despertados en los individuos no interfieran o perjudiquen el trabajo del equipo de enfermería.
Los sentimientos de tristeza y muchas veces episodios de llanto acometen a los profesionales, dependiendo del vínculo formado y de la situación del paciente; en ellos se manifiesta la preocupación con la continuidad del tratamiento adecuado después del alta y con los cuidados domiciliares.
El establecimiento de un vínculo es fundamental para la relación profesional, ya que "... solamente así se puede establecer una verdadera igualdad respetando las diferencias y las debilidades del otro: Si la desigualdad proviene de la debilidad del otro, de su sufrimiento, es la compasión que tiende a restablecer la reciprocidad, ya que aquel que parece que solo da, recibe más de lo que da a través de la gratitud y del reconocimiento" .
Para el tema, LA FAMILIA, las declaraciones revelan que la familia muchas veces demuestra más sufrimiento y depresión que el propio familiar enfermo.
Hay situaciones en las que el paciente, incapaz de comprender su estado patológico, dificulta la expresión de sus sentimientos y provoca ansiedad en los familiares; los que necesitan de apoyo psicológico, ya que necesitan aprender a convivir con un familiar portador de limitaciones.
El equipo trabaja con la familia para disminuir la ansiedad en los cuidados que serán efectuados con su familiar.
Se propone al familiar que realice un entrenamiento, antes que el paciente reciba el alta, para que los cuidados domiciliares sean prestados adecuadamente.
Los sujetos refieren la gran importancia que tiene el apoyo y la proximidad de la familia con el paciente; está comprobado que los pacientes presentan señales de mejoría y se recuperan más rápidamente cuando el apoyo y la familia están presentes.
El apoyo de la familia es indispensable para la recuperación y este tiene un factor preponderante en la reinserción del paciente en su medio social.
Además de eso, la familia también no es inmune a la situación vivenciada por su ente querido y necesita recibir del equipo el apoyo y las condiciones para realizar la continuidad del cuidado en su domicilio.
En el tema, AUTO IMAGEN DEL PACIENTE, encontramos el desafío que constituye cuidar de pacientes que manifiestan problemas con su autoimagen; existe una contradicción en la expresión de sentimientos, algunos demuestran sentimientos considerados negativos como: tristeza, angustia, agresividad y depresión, otros no consiguen expresar con claridad tales sentimientos, ya que las emociones están exacerbadas y son diferentes para cada momento de la vivencia de la enfermedad.
Existe una imagen corporal que sustenta la concepción que el individuo tiene de su personalidad y de su relación con los otros.
La imagen construida en la infancia está profundamente arraigada en el funcionamiento psíquico global, lo que contribuye para las reacciones emocionales delante de las alteraciones del cuerpo provenientes de la enfermedad, lesiones o pérdidas de órganos .
Otro aspecto revela que la limitación, consecuencia de la enfermedad, causa un menor sufrimiento se compara al hecho del paciente continuar vivo, o que la gravedad del problema fue tratada, teniendo como consecuencia una autoimagen relativa, lo que ayuda a aceptarla con resignación.
Este tema también trata de la percepción del enfermero sobre su papel profesional visión holística y su preocupación en estimular, a pesar de reconocer que es traumático para el paciente y la familia, valorizar las iniciativas de los pacientes en retomar la vida con tranquilidad y aceptar la autoimagen.
La ayuda de profesionales competentes es, sin duda, necesaria para los enfermos, los cuales sin ese apoyo, podrían mantener la visión negativa de su situación.
El tema, GÉNERO Y EDAD DE LOS PACIENTES, colocó en evidencia que los pacientes tanto del género masculino como del femenino clasificados en diferentes intervalos de edad sufren alteraciones con su autoimagen; sin embargo, reveló que los jóvenes y principalmente las mujeres son las que más presentan dificultades para superar y aceptar la limitación como una nueva realidad.
En el "culto al cuerpo" la mujer y algunos hombres, es más susceptible a la repercusión social de la alteración de su autoimagen.
La imagen corporal no es solo una construcción cognitiva, es también una reflexión de los deseos, actitudes emocionales e interacción con los otros y esto se construye... .
Creemos que este concepto, muchas veces implícito y no explicito, se encuentra en el pensamiento y en la acción, principalmente de las pacientes, que sufren la enfermedad.
En este sentido los enfermeros, sujetos del estudio, tuvieron la sensibilidad de percibir este significado.
EL PREJUICIO, también fue revelado mostrando que algunos pacientes portadores de alteración física con reflejo en su autoimagen, son víctimas del prejuicio social y familiar, existiendo también el prejuicio entre los propios pacientes durante el período de internación.
Algunos, como mecanismo de defensa de ese prejuicio, huyen del ambiente familiar y social, refugiándose en el hospital por intermedio de la internación.
Se percibe la necesidad del respeto al paciente para que no sufra ningún tipo de prejuicio o de discriminación delante de su situación.
En este sentido el prejuicio, según su definición, es una actitud anterior a cualquier conocimiento y, por lo tanto, desprovista de fundamento.
La alteración física y su consecuente limitación pueden desencadenar prejuicios y estereotipos.
El prejuicio puede provocar aversión a la persona o una actitud de conmiseración, ambas destituidas del enfrentamiento y generadoras de conflictos, conforme fue percibido y explicitado por los enfermeros.
Es importante considerar que el refugio en la internación posibilita que el paciente minimice el enfrentamiento de su condición y la aceptación de los profesionales que lo asisten .
CONOCIMIENTO DE LA ENFERMEDAD, reveló que lo más importante es observar si el paciente sabe exactamente lo que le está sucediendo y cual es su diagnóstico.
Considerando los marcos de referencia bioéticos, el paciente tiene derecho a la verdad, lo que no significa simplemente una comunicación fría de datos e informaciones objetivas, ya que se necesita tiempo, oportunidad y condiciones adecuadas para que el paciente elabore su nuevo estado.
El enfermero, como miembro de un equipo multidisciplinar, es el que más tiempo permanece junto al paciente; él necesita de empatía y prudencia para adaptarse a las necesidades de cada enfermo, ayudándolos a apropiarse de sus verdades.
Con esto, aprendemos que el enfermero tiene la preocupación de saber si el paciente conoce su diagnóstico y las implicaciones que este tendrá en su vida .
En el tema, NIVEL DE ATENCIÓN Y CUIDADOS INTENSIVOS, fue revelado que los pacientes que presentan problemas con su autoimagen, debido a la mayor complejidad asistencial, generan un trabajo que desgasta al equipo de enfermería.
Por lo tanto, se necesita un mayor número de personas para realizar la asistencia de enfermería.
Los estudios realizados sobre planificación de personal de enfermería, a lo largo de los años, se constituyeron en focos de atención de los enfermeros y de los administradores de los servicios de salud, por interferir directamente en la eficacia, en la calidad y en los costos de la asistencia a la salud, "la demanda por atención de los pacientes con necesidades cada vez más complejas, aumentó la sobrecarga de trabajo de los integrantes del equipo de enfermería, influenciando y dificultando la implantación de cualquier medida que favorezca la calidad de la asistencia prestada" .
Esta afirmación nos hace considerar que la percepción del enfermero sobre su trabajo tiene una implicación directa en la complejidad asistencial y en las demandas cada vez mayores que aparecen en los hospitales.
LA RELIGIÓN, también se reveló como un tema que mostró la importancia de la existencia de alguna creencia para ayudar en la recuperación y aceptación del paciente de su nueva realidad; con una creencia los pacientes manifiestan más entusiasmo y facilidad para superar el problema de autoimagen.
"La religión aparece como una garantía de sobrevivencia y protección simbólica, ofreciendo amparo a los que sufren y consuelo a los que lloran" .
El enfermero percibe la importancia de esta relación y cuanto ella puede contribuir para la aceptación de la enfermedad, así como para la esperanza de la cura.
El tema, CAPACITACIÓN, reveló que algunos profesionales no se sienten preparados para enfrentar a los pacientes que no aceptan su autoimagen y su nueva condición; sienten inseguridad para realizar el abordaje y la comunicación con el paciente y la familia sobre la nueva realidad que se presenta y sobre el momento delicado en que esa relación se establece.
La enfermera que trabaja con deficiencias se vuelve capacitada para el trabajo de manera gradual a través de la experiencia, convivencia y conocimiento teórico.
En la relación de la enfermera con la familia y el paciente, aparecen sentimientos de ansiedad, inseguridad, negación y rechazo, generando una relación emocional .
Al revelar la esencia del significado del fenómeno de cuidar de pacientes con problemas de autoimagen resultantes de una alteración física consecuencia de enfermedades y/o accidentes, las declaraciones engendran convergencias, divergencias e idiosincrasias que permiten comprender la percepción de los enfermeros sobre el asistir a este tipo pacientes.
El significado atribuido por los sujetos comprende la necesidad de contar con un equipo de enfermería bien preparado y orientado para ofrecer la asistencia adecuada a los pacientes; y, considera que el equipo también necesita de atención y ayuda para enfrentar los sentimientos que surgen al cuidar de estos pacientes.
La formación de un vínculo entre los individuos participantes es inevitable; sin embargo existe la preocupación de no permitir que los acontecimientos del trabajo interfieran en su vida personal.
Se reveló que los pacientes y sus familiares necesitan de estímulos para retomar la vida; es necesario considerar las limitaciones como el tiempo, el soporte de profesionales especializados y la religión que facilitan este proceso.
En relación a la autoimagen, fue revelado que los pacientes manifiestan sentimientos negativos delante de su nueva condición; también se encontró que los pacientes perciben la existencia de prejuicio.
Los más jóvenes y principalmente del sexo femenino presentan más resistencia a la aceptación de su limitación.
El trabajo de cuidar este tipo de paciente, desgasta y genera estrés en el equipo de enfermería; que, por lo tanto, necesita de más recursos humanos para ofrecer una asistencia humanizada y optimizada al paciente.
Dada la amplitud del fenómeno, otras perspectivas se contemplan y otros enfoques pueden ser realizados.
Los horizontes son ilimitados para nuevas revelaciones sobre los seres humanos.
Introducción
Defectos cardíacos congénitos DCC son las anomalías congénitas más frecuentes en el nacimiento y representan un importante problema de salud pública.
Su incidencia varía de 4 a 14 por 1.000 nacidos vivos.
Formas severas y moderadas de DCC que precisarán cuidados avanzados y, comúnmente, inmediatos, constituyen 3 a 4 por 1.000 nacidos vivos y representan una importante causa de admisión en las unidades de terapia intensiva UTI pediátricas.
Con todo, en general la etiología de los DCC permanece poco comprendida.
Solamente en 10 a 25% de los casos es posible hacer una asociación con causas conocidas, como anormalidades cromosómicas, genéticas y condiciones multifactoriales, enfermedades maternas y teratógenos.
El espectro óculo-aurículo-vertebral EOAV [OMIM #164210] es una condición heterogénea clínicamente caracterizada por una asociación no-randómica de anormalidades que envuelven especialmente cara, ojos, orejas y espina.
También conocida como síndrome de Goldenhar y microsomía hemifacial, es considerada un defecto relativamente común de blastogénesis.
Ha sido demostrado que su prevalencia estimada en nacimientos varía de 1/5.600 a 1/26.550 recién-nacidos.
DCC son una característica frecuente del EOAV.
Su prevalencia entre esos pacientes varía de 5 a 58% y esta variabilidad parece estar relacionada especialmente a los diferentes criterios de inclusión utilizados por los investigadores y a la heterogeneidad patogenética del síndrome.
Métodos
Evaluamos la frecuencia del EOAV en una cohorte prospectiva de pacientes con DCC admitidos en la UTI cardiopediátrica del Hospital de la Criança Santo Antônio HCSA/Complexo Hospitalar Santa Casa de Porto Alegre CHSCPA, RS, Brasil.
El diagnóstico de OAVS fue hecho con base en datos clínicos examen físico y resultados de exámenes complementarios como rayos-X de la espina, considerando los criterios adoptados por Strömland et al esto es, características en > 2 de las áreas oro-cráneo-facial, ocular, auricular, y vertebral y Digilio et al esto es, presencia de por lo menos dos de los siguientes hallazgos: microtia unilateral, hipoplasia mandibular unilateral, dermóide epibulbar uni- o bilateral o malformaciones vertebrales.
Los pacientes que llenaron esos criterios fueron sometidos a un análisis citogenético a través del cariotipo con bandeamiento GTG en alta resolución > 550 bandas y hibridización fluorescente in situ FISH para microdelección 22q11.2 utilizando la sonda DiGeorge/VCFS Region TUPLE 1 Vysis, Abbott Molecular Inc..
El diagnóstico cardíaco fue hecho con base en los resultados de la ecocardiografía y, en la mayoría de los casos, confirmado a través de la descripción quirúrgica y/o cateterización cardíaca.
El test exacto de Fisher P<0,05 fue usado para el análisis estadístico.
Este estudio fue aprobado por el Comité de Ética del Hospital.
Durante el período de un año y cuatro meses, 330 pacientes fueron hospitalizados por primera vez en la UTI cardiopediátrica.
Treinta de esos pacientes no participaron del estudio debido al hecho de presentar cardiopatías severas que llevaron a la muerte; tener alta hospitalaria antes de la aplicación del consentimiento informado, o porque los padres optaron por no consentir.
De los 300 pacientes que constituyeron la muestra final, el EOAV fue verificado en tres casos 1%.
Sus características clínicas son mostradas en la Tabla 1 y Figura 1.
Ningún paciente presentaba la microdelección 22q11.2 o cualquier otra anomalía cromosómica detectable.
Discusión
Hay tres relatos en la literatura sobre la frecuencia del EOAV en pacientes con DCC.
Pradat evaluó una muestra de 397 niños suecos con cardiopatías graves y por lo menos una malformación no-cardíaca.
Pacientes con anormalidad cromosómica conocida no fueron incluidos en este estudio y el autor encontró EOAV en dos pacientes 0,5%.
Meberg et al estudiaron una muestra de 360 pacientes noruegos con DCC diagnosticado entre 35.218 nacidos vivos durante un período de 15 años.
Todos fueron clínicamente investigados de acuerdo con un protocolo estándar, siendo los casos sospechosos de DCC investigados más extensamente y encaminados a la ecocardiografía.
El EAOV fue descripto en un paciente 0,3%.
Güçer et al evaluaron autopsias de pacientes turcos nacidos vivos y diagnosticados con DCC durante un período de 26 años.
De 305 casos revisados, el EAOV fue identificado en solamente un paciente 0,3%.
Estas cohortes investigadas eran bastante heterogéneas y diferentes de aquella evaluada por nosotros.
Los criterios de selección adoptados fueron variables y incorporaron, en algunos casos, la exclusión de individuos con anormalidades cromosómicas o la inclusión apenas de los pacientes con anomalías extracardíacas asociadas.
Las poblaciones estudiadas también fueron diferentes.
Meberg et al, por ejemplo, evaluaron pacientes diagnosticados con DCC en una muestra consecutiva de nacidos vivos, en cuanto Güçer et al estudiaron apenas los individuos con un DCC que fueron sometidos a la autopsia.
Diferentemente de nuestro estudio, la gran mayoría de los otros estudios fue retrospectiva y ningún presentó una descripción de los criterios adoptados para el diagnóstico de EOAV.
A pesar de todos esos aspectos, cuando comparamos la frecuencia del EOAV en nuestro estudio 1% con la de los otros variando de 0,3 a 0,5%, no encontramos una diferencia estadística entre ellos.
Los DCC descriptos en el EOAV frecuentemente pertenecen al grupo de defectos del tipo conotroncal y septal.
La tetralogía de Fallot y los defectos ventriculares septales son considerados las principales anomalías.
Anomalías complejas como los defectos de lateralidad en la presencia de heterotaxia también son comunes.
En nuestra serie, dos de tres pacientes presentaban un defecto cardíaco conotroncal, que consistía en un defecto septal ventricular asociado con atresia pulmonar paciente 1 y una doble vía de entrada del ventrículo izquierdo paciente 3.
Este último representa, según nuestro conocimiento, la primera descripción de un paciente con ambos EOAV y este defecto cardíaco.
Similarmente, no existen trabajos anteriores de individuos con EOAV y color triatriatum, la anormalidad cardíaca adicional observada en nuestra muestra paciente 2.
Ese paciente presentó la forma "clássica" de color triatriatum, o sea, una cámara accesoria se ligaba directamente al atrio izquierdo y recibe las venas pulmonares con egreso a través de la abertura de la "membrana".
Es interesante notar que la falla embrionaria que lleva a la anomalía color triatriatum parece ser similar a aquella observada en el retorno venoso pulmonar anómalo, un tipo de anormalidad cardíaca asociada de forma significativa al EOAV.
Algunos autores acreditan que la mayor frecuencia de defectos cardíacos conotroncales en pacientes con EOAV puede estar relacionada con una anormalidad en la migración de células de cresta neural, lo que explicaría la presencia de otros hallazgos cráneofaciales, observados en el síndrome como anormalidades de la cara, ojos y orejas.
Todos los pacientes con EOAV de nuestra muestra murieron antes del final del segundo año de vida, dos de ellos pacientes 1 y 3 debido a las complicaciones directamente relacionadas con sus DCC.
Es sabido que estos defectos representan la principal causa de muerte de pacientes con EOAV, la cual normalmente ocurre en los primeros años de vida, hecho también verificado en nuestra serie.
Sus muertes pueden estar relacionadas a la severidad de sus DCC, una vez que defectos conotroncales, por ejemplo, son frecuentes en el EOAV y están asociados con alta mortalidad.
El EOAV parece ser una condición frecuente en pacientes con DCC.
En nuestro estudio, su frecuencia fue similar, por ejemplo, a aquella del síndrome de la delección 22q11.2 OMIM #188400/ #192430 cerca de 2%, una enfermedad genética también altamente asociada a defectos cardíacos conotroncales.
Con todo, no podemos excluir la posibilidad de que la frecuencia del EOAV encontrada en nuestro estudio pueda haber sido influenciada por la baja tasa de detección pre-natal de DCC y por el acceso limitado de los pacientes con estos defectos a tratamientos médicos apropiados en nuestro medio.
Esos factores, asociados con la gravedad de muchos defectos cardíacos encontrados en los pacientes con EOAV, pueden haber llevado a la subestimación de la frecuencia de esta enfermedad.
Nuestro estudio evaluó solamente pacientes con malformaciones cardíacas graves y necesidad de hospitalización en una UTI.
Estudios prospectivos futuros con criterios de evaluación bien definidos y individuos con defectos leves y graves serán importantes para evaluar el papel del EOAV en el grupo general de pacientes con malformaciones cardíacas.
Agradecimientos
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
EL presente estudio fue financiado por la Universidade Federal de Ciências da Saúde de Porto Alegre, por la University of Colorado Denver y por la CAPES.
Vinculación Académica
Este artículo es parte de tesis de Mestría de Rafael Fabiano Machado Rosa, Tatiana Roman, Giorgio Adriano Paskulin por la Universidade Federal de Ciências da Saúde de Porto Alegre UFCSPA.
La Revista Gaúcha de Enfermagem completa en 2016, 40 años en pleno cumplimiento de su misión, que es “Contribuir para la divulgación del conocimiento en el área de la salud, publicando la producción científica de interés para la Enfermería”.
Creada por la Profesora Dirce Pessôa de Brum Aragón, en 1976, con el objetivo de proporcionarles a los enfermeros del sur del país un vehículo para divulgación de sus investigaciones y estudios.
A lo largo de esas cuatro décadas viene sobrepasando fronteras dando visibilidad del conocimiento producido por la enfermería a la comunidad científica en el escenario nacional e internacional. Es, pues, motivo de orgullo para la Escuela de Enfermería de la Universidad Federal de Rio Grande do Sul.
Entre los periódicos de enfermería brasileños fue el tercer ofrecido a los profesionales, es anticipado por las Revista Brasileña de Enfermería y Enfermería en Nuevas Dimensiones.
Surgió vinculada al Departamento de Asistencia y Orientación Profesional, en 1982 la Dirección de la Escuela de Enfermería de la Universidad Federal de Rio Grande do Sul EENFUFRGS asumió su administración.
EN esta caminada los obstáculos fueron muchos y todavía lo son para su mantenimiento, sin embargo en los últimos años se viene profesionalizando contando con el apoyo de su cuerpo docente y direcciones que asumieron el compromiso de mantenerla activa y circulante en el mundo académico-científico.
En su trayectoria contó con el auxilio financiero de la Fundación de Apoyo a la Investigación del Estado de Rio Grande do Sul FAPERGS y del Hospital de Clínicas de Porto Alegre HCPA.
Hoy se mantiene con el Programa de Apoyo a Editorar Periódicos de la Prorrectoría de Investigación de la UFRGS, de recursos físicos y humanos de la propia Escuela de Enfermería y con el apoyo de la Fundación de Apoyo de la UFRGS.
Desde 2013, procurando valorar el trabajo de los docentes, técnicos administrativos y becarios de la Escuela que componen el núcleo gerencial de la RGE, anualmente las actividades desarrolladas en la revista se caracterizan como un proyecto de extensión, sin remuneración, bajo la coordinación de la Directora de la EENFUFRGS.
Se destaca que la RGE, no tiene subsidio financiero específico de la UFRGS para el alcance de mejoras en sus procesos editoriales ejecutados por servicios de terceros, aunque pertenezca a la EENFUFRGS.
A pesar de 40 años sirviendo a la comunidad científica, solo en 2015 obtuvo apoyo para impresión del volumen 36 en inglés por la Gráfica de la UFRGS, aspecto que confiere singularidad al periódico entre sus pares indexados en el SciELO y en otras bases internacionales, por la calidad de los servicios que ofrece a los autores y a aquellos que la consumen.
La RGE ocupa hoy un lugar de destaque entre los periódicos brasileños y ejerce un importante papel en la evaluación del Programa de Postgrado en Enfermería PPGENF de la UFRGS y de otras universidades, una vez que la calidad de los periódicos que dan materialidad a la publicación de la producción científica de los docentes y discentes oriunda de estos, es un importante requisito utilizado por la Coordinación de Perfeccionamiento de Personal de Nivel Superior CAPES en la evaluación de los mismos.
En este contexto la clasificación en el Qualis-Periódicos B1 y su indexación en bases de datos internacionales, le confieren excelencia como periódico del área en la divulgación del conocimiento producido en los programas de postgrado y como vehículo que tiene en sí artículos con calidad científica.
La Comisión de Editoración de la RGE CED buscando aumentar la visibilidad y el consecuente consumo de lo que publica la comunidad científica nacional e internacional, y en atención a los pilares definidos por el SciELO, en el cual se indexa, sean internacionalización, profesionalización y autonomía financiera, definió metas a ser alcanzadas para los últimos tres años, muchas de las cuales ya lo fueron tales como tener la edición imprimida y online en inglés, que se da desde 2012, cambios en los procesos de evaluación de los artículos buscando disminuir el tiempo entre sumisión y publicación, adopción del lenguaje XML, aumento del número de consultores o pareceristas y de artículos internacionales, entre otras.
En esta perspectiva adoptó la modalidad de publicación continuada, utilizada por diferentes periódicos del área, a partir de este vol. 37 n 1, marzo 2016, buscando ofrecerle a la comunidad científica un producto a ser consumido casi que en tiempo real.
RGE utiliza el sistema de sumisión online del SEER.
Sin embargo, buscando conocer las métricas a lo largo del flujo por el que pasa el artículo desde su sumisión hasta la aprobación para editoración, identificar puntos de mejora y definir indicadores de calidad, a partir de mayo de 2016 está prevista la adopción del sistemaScholar One Thomson Reuters, condición que colocará a RGE en igualdad con demás periódicos del área con estándar internacional.
El control del plagio también forma parte de la agenda de RGE, con previsión de adopción de un sistema para detección de plagio para el año de 2016, conforme necesidad identificada por la CED y orientación del SciELO para los periódicos en el indexados.
Otro aspecto que confiere singularidad RGE fue su iniciativa, a partir de 2015, en editar anualmente un número especial, para además de los que normalmente edita, de modo a divulgar la producción científica desarrolladas por los enfermeros en atención a las agendas gubernamentales nacionales y o de órganos internacionales, y así dar conocimiento del estado del arte de estas políticas a la comunidad científica.
Entre estas se destaca el Alcance de los Ocho Objetivos del Milenio -ODM- propuesto en septiembre de 2000 por el Programa de las Naciones Unidas para el Desarrollo PNUD 2000-2015, que comprende el número especial de RGE, editado en 2015.
Integrando las iniciativas de acceso abierto, todo el contenido de RGE, excepto donde está identificado, está licenciado bajo una Licencia Creative Commons del tipo atribución CC-BY 4.0.
En la dirección de políticas de revistas Diadorim MCTI/IBICT RGE autoriza el archivado de la versión final del artículo en repositorios digitales de acceso abierto, lo que también ocurre en la dirección internacional SHERPA/RoMEO.
Atenta a las políticas de preservación para asegurar el acceso permanente a la publicación, RGE tiene su contenido preservado por la Red Brasileña de Servicios de Preservación Digital – Red Cariniana MCTI/IBICT y por el Programa LOCKSS – Lots Of Copies Keep Stuff Safe Stanford University.
La RGE en el ejercicio de su compromiso con la comunidad científica de enfermería, consciente de la importancia de la comunicación científica y del diálogo con sus pares en el escenario nacional, integra el Portal REV@ENF asumiendo con otros periódicos del área el acuerdo con la propuesta del SciELO de modo a mantenerlo y así posibilitar que todos los periódicos de enfermería que integran el Portal y que no sean indexados en el SciELO tengan visibilidad y puedan ser consumidos por el área.
La agenda de la publicación y comunicación científica en América Latina, el Caribe y Países de Lengua Española y Portuguesa está en la orden del día de la RGE en la búsqueda de estrategias junto con periódicos aliados del área, buscando el desarrollo de acciones conjuntas que promuevan la visibilidad de los mismos en América del Norte y Europa.
Conforme datos del Google Scholar junio/2015, la Revista Gaúcha de Enfermería ocupa la posición 13/100 en el ranking de citaciones de revistas brasileñas.
Felicitamos a la comunidad científica de enfermería de Rio Grande do Sul por contar con la RGE.
La Escuela de Enfermería se siente agraciada y recompensada por el coraje, esfuerzo, dedicación y compromiso de todos que desde hace 40 años vislumbraron y creen que era posible la creación de un periódico, y en el transcurso de todos esos años no midieron esfuerzos para mantenerlo, perfeccionarlo, invertir en su funcionamiento y no se dejaron esmorecer frente a los obstáculos.
Agradecemos a todos los que hacen que nuestra Revista esté en el nivel en que se encuentra y que tiene como propósito alcanzar la categoría merecida.
Agradecimientos especiales a la Comisión de Editoración en la persona de la Profª. Dra. Maria da Graça Oliveira Crossetti, a los pareceristas nacionales e internacionales que dispensan un poco de su tiempo para contribuir con su conocimiento en la evaluación de los artículos, a los servidores y becarios que vienen demostrando compromiso y responsabilidad en el ejercicio de sus actividades y en específico a los autores, que seleccionan a la RGE para divulgación de sus producciones, principales clientes sin los cuales RGE no alcanzaría el concepto que detiene en la comunidad científica de la enfermería.
Escribir un Editorial es siempre una oportunidad para reflexionar sobre la amplitud y variaciones de un mismo objeto: La Enfermería.
¡Cuanto hemos avanzado en las reflexiones y acciones!
Este número de la REEUSP muestra que se ha reflexionado sobre las articulaciones entre la sociedad, el Estado y la Salud Mental  discurriendo sobre un modelo hospitalocéntrico iel pasado! y un modelo que se propone a aceptar las diferencias alo nuevo!; se ha puntualizado que la mayor parte de muertes ocurridas en una ciudad del interior de São Paulo fue clarificada como reductible o parcialmente reductible ¡mostrando quepodemos hacer más!; se verifica que los trabajadores de Enfermeria tienen dificultades para aprehender la génesis de los riesgos ocupacionales; por otro lado, percibimos los avances en el área de la informática en salud, ya que los estudios cambiaron, pasando de una exposición teórica a ias aplicaciones en el ambiente de trabajo.
Estamos, preocupados, además, con la preparación de los cuidadores que asumen la atención post-alta hospitalaria; la intensificación de los controles, cuando seidentifican yatrogenias con medicamentos en la UCI; suavizar el proceso perioperatorio de niños a través del uso terapéutico de juguetes; la educación de los diabéticos en su autocuidado; y el aprendizaje de los estudiantes de Enfermería en un área de expansión de trabajo para los enfermeros  las prácticas complementarias en salud.
Ya estamos revisando el sistema de clasificación de pacientes, sugiriendo modificaciones en el instrumento utilizado y en las estrategias de enseñanza del pregrado, usando Grupos Operativos.
Sabemos que el tiempo es muy lento para los que esperan, muy largo para los que lamentan, mas muy rápido para los que hacen...
Para aquellos que aman la Enfermería el tiempo es la eternidad.
Sólo no podemos dejar de colocar nuestro foco en el presente, dando pasos conscientes y con dirección, conmemorando los descubrimientos y victorias.
Como dijo Idries Shah:
El éxito en la atención a una víctima de paro cardiorrespiratorio PCR es determinado por el reconocimiento precoz de las señales de paro cardíaco, por la rápida activación del sistema de atención de emergencia, por la prontitud del soporte básico y avanzado de vida, incluyendo la desfibrilación eléctrica, y por el uso precoz de agentes farmacológicos.
Todas esas etapas interconectadas son indispensables para el éxito total de la reanimación cardiorrespiratoria.
El resultado de la atención en la PCR está directamente relacionado a la rapidez del equipo, y la probabilidad de recuperación depende de la aplicación inmediata, competente y segura de las medidas de reanimación.
En ese escenario, varios estudios en la literatura han investigado el desempeño de los equipos en la atención de pacientes víctimas de PCR.
Por ejemplo, un estudio de cohorte publicado en 2000 buscó determinar la tasa de sobrevida de los pacientes post-PCR intra-hospitalario, en relación a la identificación y al desempeño en el PCR por enfermeras entrenadas en Soporte de Vida Avanzado en Cardiología/Advanced Cardiac Life Support ACLS y por enfermeras no entrenadas.
En ese estudio, fue demostrado que la tasa de sobrevida post-PCR fue de 38% para los pacientes atendidos por enfermeras entrenadas, en cuanto que, para los pacientes atendidos por enfermeras que no tenían el ACLS, la tasa fue de 10%.
En un estudio reciente, cuyo objetivo era evaluar los factores humanos que podrían influenciar la calidad de la atención en la resucitación cardiopulmonar, se verificó que los profesionales de la salud calificados fallan en proporcionar soporte básico de vida y desfibrilación en el tiempo mínimo considerado apropiado.
Además de eso, la falta de liderazgo y la inadecuada distribución de tareas están asociadas a la mala actuación del equipo.
A través de algunos estudios encontrados en la literatura, también fue evaluada la manutención del conocimiento y de las habilidades adquiridas durante los programas de entrenamiento en PCR.
Esos estudios sugieren que, si las habilidades no se practican o revisan sistemáticamente, el desempeño de los profesionales se va perjudicando con el tiempo transcurrido después del entrenamiento.
En la institución, aquí presentada, recientemente la comisión científica de enfermería eligió como meta el entrenamiento de todo el equipo de enfermería en reanimación cardiorrespiratoria.
Con base en esa estrategia institucional, y con el objetivo de acompañar la efectividad de ese entrenamiento, fue elaborado este estudio para evaluar el conocimiento teórico del equipo de enfermería en lo que se refiere a la atención de pacientes en PCR, antes del entrenamiento, inmediatamente después y transcurridos seis meses.
Este es un estudio de cohorte contemporáneo realizado en un hospital especializado en cardiología en Porto Alegre, en Río Grande del Sur, en Brasil, en el período de noviembre 2005 a mayo de 2006.
Fueron incluidos enfermeros, técnicos y auxiliares de enfermería que estaban en ejercicio de sus actividades durante la recolección de datos, que realizaron el entrenamiento en PCR y se dispusieron a participar de la investigación.
Fueron excluidos aquellos funcionarios que estaban en período de prueba, además de los enfermeros responsables por la ejecución del entrenamiento.
La recolección de datos fue realizada por medio de un cuestionario con preguntas cerradas para los enfermeros 9 cuestiones y otro para los técnicos y auxiliares de enfermería 12 cuestiones.
Ambos cuestionarios presentaban cuestiones relativas a la atención de pacientes con PCR, incluyendo las primeras medidas en la detección hasta la desfibrilación y administración de drogas en PCR, conforme las nuevas directrices.
Esos cuestionarios fueron aplicados en tres períodos, antes del entrenamiento, inmediatamente después y transcurridos seis meses.
El proyecto fue aprobado por el Comité de Ética en Investigación de la institución, y todos los participantes fueron incluidos en el estudio después de haber leído y firmado el término de consentimiento libre y esclarecido.
El entrenamiento fue realizado en el período de noviembre de 2005 a febrero de 2006, bajo la coordinación de los enfermeros con ACLS, que constituyeron grupos formados por un enfermero y cinco técnicos o auxiliares de enfermería.
El tiempo de entrenamiento fue de dos horas, dividido en una parte teórica, basada en el conocimiento de soporte básico y avanzado de vida, y una parte práctica, que comprendió la reanimación cardiopulmonar adecuada y el monitoreo del paciente hasta la llegada del soporte avanzado.
Fue realizado en un local equipado con maniquí y simulaciones de PCR.
A pesar de que el equipo responsable por lo entrenamiento no estableció parámetros objetivos de porcentajes de aciertos para evaluar el desempeño del equipo después la prueba, los datos de la literatura refieren que 75% de aciertos después de los programas de entrenamiento se considera un resultado satisfactorio.
Los análisis fueron realizados utilizándose el programa estadístico Statistical Package for Social Sciences SPSS 12.0.
Las variables categóricas fueron representadas por medio de porcentajes o valor absoluto, y las continuas por promedio ± desviación estándar.
Para comparar las variables continuas entre los grupos, fueron usadas las pruebas t de Student y ANOVA para los datos paramétricos, y la prueba de Kruskall-Wallis para los datos no paramétricos.
Para comparar las variables categóricas fue utilizada la prueba de chi-cuadrado y se consideró significativo un valor de p<0,05.
Características de la muestra
Del total de enfermeros en actividad en la institución n=52, participaron de este estudio 35 enfermeros en la pre-prueba, 34 en la post y el mismo número transcurridos seis meses.
Ellos respondieron al cuestionario en los tres períodos de evaluación.
El promedio de edad de esos profesionales fue de 32±7,3 años.
Del total de técnicos y auxiliares n=362 actuantes en la institución, fueron incluidos en este estudio 232 técnicos y auxiliares de enfermería en la pre-prueba, 227 en la post, y 104 después de seis meses.
El promedio de edad de esos profesionales fue de 35,6±8,2 años.
El sexo femenino fue predominante entre los profesionales.
Entre los enfermeros que actuaban en unidades de internación en el período del entrenamiento n=32, 17 respondieron la pre-prueba, 18 la post-prueba y 12 después de seis meses.
Del total de enfermeros de unidades de tratamiento intensivo n=20, 14 participaron en la pre-prueba, 13 en la post-prueba y 19 en el período de seis meses.
En relación al total de técnicos y auxiliares actuantes en la institución n=362, 167 estaban disponibles en unidades de internación, siendo que 106 respondieron la pre-prueba, 98 la post-prueba y 57 en el período de seis meses.
De los 195 actuantes en unidades de tratamiento intensivo, 125 participaron en la pre-prueba, 129 en la post-prueba y 47 después de seis meses.
Desempeño de los enfermeros en la prueba teórica
En el grupo de enfermeros, las cuestiones que presentaron diferencias en la frecuencia de aciertos en la prueba teórica antes, después y en seis meses del entrenamiento fueron referentes a la carga en joules de la primera desfibrilación, a la relación compresión/ventilación y al número de compresiones por minuto.
En las demás cuestiones, el desempeño en la prueba teórica no fue diferente entre los períodos de evaluación.
Otros datos se presentan en la Tabla 1.
Considerando que el desempeño esperado de los enfermeros es de 75% de aciertos en la prueba teórica, en la pre-prueba 22/35 62,9% alcanzaron ese porcentaje.
Después del entrenamiento, 32/34 94,1% alcanzaron los 75% y transcurridos seis meses 22/34 64,7%.
Comparando los técnicos y auxiliares de enfermería, en lo que se refiere al desempeño en la prueba teórica, se puede verificar que hubo una diferencia significativa en la frecuencia de aciertos en todas las cuestiones en el período pre, post y en seis meses.
El desempeño del equipo, inmediatamente después del entrenamiento, fue mejor en diez de las doce cuestiones.
Después de seis meses, en seis cuestiones hubo una reducción en el número de aciertos en comparación con el período de post entrenamiento, y en otras seis, el porcentaje con 75% de aciertos fue mayor.
Otros datos se presentan en la Tabla 2.
Considerando que el desempeño esperado de los técnicos y auxiliares de enfermería es de 75% de aciertos en la prueba teórica, en la pre prueba 84/232 36,2% alcanzaron esa meta.
En la prueba inmediatamente después del entrenamiento, 180/227 79,3% alcanzaron los 75% y, después de seis meses, 65/104 62,5% alcanzaron ese índice.
Promedio de aciertos en el pre, post y seis meses después
En relación a los enfermeros, el promedio de aciertos en el pre-entrenamiento fue de 6,8±1,6, en el post fue de 7,9±0,9 y después de seis meses fue de 6,7±1,6, de un total de 9 puntos p=0,001.
Esa diferencia fue significativa entre los períodos pre y post p=0,006 y entre los períodos post y seis meses p=0,001.
Datos demostrados en la Figura 1.
Con relación al número de aciertos en la prueba y a la unidad de trabajo internación o unidades de tratamiento intensivo de los enfermeros, se puede observar que el promedio de aciertos de los profesionales de unidades de tratamiento intensivo fue más alto que el promedio de los enfermeros de las unidades de internación, en el período pre 7,6±1,1 vs 6,2±1,8; p=0,013 y en el post entrenamiento 8,3±0,8 vs 7,7±0,8; p=0,046.
En seis meses, no hubo diferencia.
En lo que se refiere a los técnicos y auxiliares, el promedio de aciertos en el pre-entrenamiento fue de 7,6±1,8, en la post-prueba fue de 9,6±1,5, y, después de seis meses 9,3±1,8 p<0,001, de un total de 12 puntos.
Esa diferencia fue significativa entre los períodos pre y post p<0,001 y entre los períodos pre y seis meses p<0,001, conforme muestra la Figura 2.
En lo que se refiere al promedio de aciertos y a la unidad de trabajo de los técnicos y auxiliares de enfermería, no hubo diferencia en el período pre y post.
En el período después de seis meses, los profesionales de las unidades intensivas tuvieron un promedio de aciertos mayor 10,2±1,4 vs 8,4±1,7; p<0,001.
Este estudio demostró, por medio de una prueba teórica, que el conocimiento del equipo de enfermería fue más bajo antes del entrenamiento.
Entre los enfermeros, poco más de 60% alcanzaron el porcentaje considerado satisfactorio.
En lo que se refiere al equipo de técnicos y auxiliares, ese porcentaje fue menor 36,2%.
Inmediatamente después del entrenamiento, 94,1% de los enfermeros y 79,3% de los demás profesionales alcanzaron el porcentaje preconizado como de 'conocimiento satisfactorio'.
En la evaluación de la prueba teórica, después de seis meses, hubo una reducción en el número de aciertos de todos los profesionales.
En lo que se refiere a la participación de los enfermeros, auxiliares y técnicos actuantes en la institución en la época del entrenamiento, se observó que hubo una mayor participación, proporcionalmente, de aquellos que actuaban en unidades de tratamiento intensivo.
Esto puede estar relacionado al hecho de que, cuanto más las personas perciben la posible aplicación, en su práctica, del conocimiento de las técnicas y actitudes aprendidas en un entrenamiento, mayor es su participación.
En relación al desempeño en la prueba teórica, los datos de la literatura muestran resultados semejantes.
Un estudio que evaluó el conocimiento y las habilidades prácticas en el soporte básico de vida de 19 enfermeras, después tres horas de actualización, mostró un mejor resultado inicial, con una significativa reducción del conocimiento en 10 semanas.
Lo encontrado fue atribuido al hecho de que, si las habilidades no son practicadas o entrenadas regularmente, se perjudica lo que fue aprendido.
Un otro estudio, que comprobaba una estrategia semejante, investigó hasta que punto los estudiantes de enfermería adquirían y asimilaban el conocimiento en reanimación cardiorrespiratoria.
Fueron realizadas pre pruebas, antes de un entrenamiento de 4 horas sobre reanimación cardiorrespiratoria, inmediatamente después y transcurridos dos meses y medio.
Los resultados demostraron la adquisición de un mejor desempeño inmediatamente después del entrenamiento, sin embargo hubo una reducción significativa después dos meses y medio; sin embargo, los resultados fueron mejores si se comparan con la pre prueba, lo que sugiere una asimilación positiva del conocimiento.
A pesar de que se evaluó apenas el conocimiento teórico del equipo de enfermería, lo encontrado, aquí, coincide con esos estudios y con otros que demuestran que se perjudica la retención de conocimiento de los profesionales en un período de 3 meses, reduciéndose significativamente de 6 a 12 meses después.
De esa forma, se resalta que el conocimiento y las habilidades adquiridas, durante un programa de entrenamiento, se reducen con el pasar del tiempo.
Por otro lado, talvez, el equipo sometido al entrenamiento no buscó, por su cuenta, estrategias para mantener las habilidades adquiridas en el entrenamiento.
Los autores de un estudio publicado en 2004 evaluaron si la frecuencia de un curso de Soporte de Vida Inmediato influenciaba el desempeño de los enfermeros.
En ese estudio, los autores recolectaron datos de todas las atenciones de PCR de los últimos doce meses, antes y después de la implementación del curso.
La investigación obtuvo como principal resultado que las enfermeras sentían confianza en atender un PCR inmediatamente después del curso, sin embargo, con el pasar del tiempo, se sentían incapaces de realizar los procedimientos sin supervisión.
Esos resultados refuerzan la necesidad de realizar entrenamientos sistemáticos y más frecuentes, ya que, está comprobado que si no se practican existe una reducción del conocimiento adquirido y una pérdida de habilidades.
Entre los enfermeros de unidades de tratamiento intensivo, el promedio de aciertos en el período pre y post entrenamiento fue significativamente mayor, si comparado a los obtenidos en las unidades de internación.
Esa diferencia no ocurrió después de seis meses.
Entre técnicos y auxiliares, apenas en la prueba después de los seis meses los profesionales de unidades intensivas presentaron un promedio de aciertos significativamente mayor en relación a las unidades de internación p<0,001.
Esos datos sugieren que los profesionales de unidades críticas trabajan con pacientes más inestables, donde, con más frecuencia, existe la posibilidad de ocurrir situaciones de PCR.
En ese ambiente, esos profesionales pueden colocar en práctica sus habilidades y competencias.
Limitaciones del estudio
Algunas limitaciones merecen ser destacadas en el presente estudio.
Como en este entrenamiento la meta fue establecida por la comisión científica de enfermería de la institución en estudio, no hubo, por parte de esta, la intención de identificar al equipo que respondió a los cuestionarios.
De esa forma, no fue posible realizar el análisis individual durante los períodos evaluados.
Se demostró, en este estudio, que el desempeño de los enfermeros en la prueba teórica de PCR fue más bajo antes del entrenamiento.
Después el entrenamiento, 90% de esos profesionales alcanzaron el índice preconizado como desempeño satisfactorio, habiendo una reducción del número de aciertos después de seis meses.
Los técnicos y auxiliares de enfermería presentaron un desempeño semejante a los enfermeros en la pre, post prueba y seis meses.
Esos resultados refuerzan los datos de la literatura, mostrando la necesidad de mantener entrenamientos periódicos y regulares en reanimación cardiorrespiratoria.
Las instituciones deben realizar inversiones en programas de entrenamiento en intervalos regulares, implementando sesiones teóricas y prácticas, con una gran exposición a posibles situaciones de PCR.
Además de eso, los profesionales deben buscar estrategias de estudio para mejorar y mantener su propio desempeño a lo largo del tiempo.
Además de la evaluación del desempeño individual, pensamos que es necesario un estudio adicional que compare diferentes tiempos transcurridos después de finalizado el entrenamiento.
Introducción
La promoción de la salud y la prevención de complicaciones son dos enunciados descriptivos de los estándares de calidad del ejercicio profesional de los enfermeros en Portugal.
Los estándares de calidad de cuidados de enfermería fueron instituidos en 2001 por la Orden de los Enfermeros de Portugal, con el objetivo de mejorar los servicios prestados por estos profesionales, proporcionando mayor visibilidad a esta categoría de acuerdo con el rol que desempeña en la sociedad, y también deben integrar la evaluación del desempeño de las enfermeras portugués.
La promoción de la salud fue definida por la Organización Mundial de la Salud OMS en 1986 como el "proceso que capacita a la persona a tomar el control y mejorar su salud".
En este sentido se entiende que los individuos precisan desarrollar capacidades y competencias que faciliten su adaptación a las diversas etapas de su ciclo vital y a sus procesos de salud y enfermedad de una forma efectiva.
Los enfermeros pueden ayudar a promover este proceso.
Para eso precisan colocar al paciente en el centro de los cuidados y realizar un análisis holística del individuo, la familia, los grupos y comunidad con el fin de identificar sus características específicas en el contexto de la promoción de la salud.
El cuidado centrado en el paciente impone la integración de actividades de promoción de salud en la práctica clínica de los enfermeros, que pasa a ser un requisito de su ejercicio profesional.
La implementación de intervenciones en el ámbito de la promoción de la salud orientadas hacia el empoderamiento y el desarrollo de estrategias de coping pueden ayudar a gestionar las fragilidades causadas por las enfermedades crónicas.
Estas intervenciones ganan destaque en las situaciones en las que hay menos disponibilidad de recursos psicosociales como aquellos de aislamiento social y soledad, autoestima baja, inseguridad, sentirse exhausto, depresión y bajo nivel socioeconómico, condiciones frecuentemente asociadas a la situación de enfermedades crónicas.
Las intervenciones de promoción de la salud pueden ser de tipo individual, comunitario, organizacional o gubernamental.
Las intervenciones de nivel individual tienden a enfocarse en el conocimiento, actitudes y / o comportamientos.
Las de nivel organizacional, comunitario o de medio ambiente se dirigen a políticas, programas, instalaciones o recursos; y las de nivel gubernamental, a abordar la legislación, regulación y ejecución de las políticas de salud.
Las áreas de intervención pueden ser clasificadas por los niveles de promoción de la salud: el nivel básico incluye la prevención de la enfermedad, prevención primaria, secundaria y terciaria, comunicación, información de salud para todos los niveles educativos y campañas de marketing social y de cambios de comportamiento; el nivel intermedio comprende la educación en salud y capacitación, competencias personales para manejar la propia salud y el bien estar, conocimiento y compresión sobre lo que promueve una buena salud, ambiente de apoyo, desarrollo comunitario, alianzas, involucramiento, capacitación y acción comunitaria; el nivel superior abarca la infraestructura y sistema de cambios, políticas de salud publica, reglamentación y legislación, reorientación de los servicios de salud, cambio organizacional y colaboración intersectorial.
Así, la promoción de la salud se transforma en el objeto de atención de todos los sectores de la sociedad.
A pesar de esto, el concepto de promoción de la salud es confundido a veces con el de prevención de complicaciones, siendo este último relacionado con los problemas potenciales del paciente y con los factores de riesgo intrínsecos o extrínsecos al individuo, para cuyo control se requiere frecuentemente la intervención de los enfermeros.
Por lo expuesto, y teniendo como base el hecho que los enfermeros portugueses deben implementar en su actividad clínica las intervenciones propuestas en los estándares de calidad desarrollados por la Orden de los Enfermeros de Portugal, se propuso este estudio pionero con el objetivo de conocer y comparar las practicas de los enfermeros en dos contextos organizacionales, la atención primaria y la atención en el hospital.
Para el estudio se consideró como pregunta orientadora saber 'si hay diferencias significativas en las prácticas de los enfermeros que trabajan en hospitales y en unidades de atención primaria a la salud en el ámbito de la promoción de la salud y prevención de complicaciones'.
Estudio exploratorio descriptivo transversal con abordaje cuantitativo, aprobado por las Comisiones de Ética para la Salud y por los Consejos de Administración de las instituciones donde se realizó el estudio, de acuerdo con los dictámenes no. 159/13 del 25 de julio de 2013 y 68/13 del 14 de febrero de 2014, en los que fueron considerados los principios éticos indispensables a la investigación definidos por la Ley 21/2014 de Portugal, del 16 de abril.
La muestra estaba constituida por 474 enfermeros en ejercicio profesional en el área de prestación de cuidados: 235 enfermeros vinculados profesionalmente a un hospital central de la región norte de Portugal y 239 enfermeros que ejercen actividad profesional en un Agrupamiento de Centros de Salud ACeS** de la región Centro de Portugal.
Sobre la base del acuerdo de trabajo en el ámbito de la formación continuada que los investigadores tienen con las instituciones donde se realizó el estudio, se optó por una muestra no probabilística de conveniencia.
Los criterios de inclusión de los sujetos se referían a su disponibilidad y al interés en responder al instrumento de recolección de datos, decisión precedida de información sobre los objetivos y finalidad del estudio, de la misma manera que por haber aceptado en participar libremente de la investigación.
El Formulario de Consentimiento Libre e Informado fue entregado en conjunto con el instrumento de recolección de datos con un sobre para devolución del cuestionario una vez llenado.
El procedimiento previo a la recolección de datos fue el contacto directo de los investigadores con los sujetos de la investigación.
La devolución del cuestionario, una vez respondido, fue realizada en sobre cerrado por el respectivo enfermero jefe.
La recolección de datos fue realizada en el contexto del hospital de septiembre a noviembre de 2013 y en el contexto de la atención primaria a la salud de marzo a mayo de 2014.
El cuestionario fue organizado en dos partes.
La primera tenía cinco preguntas con la finalidad de identificar las características demográficas y profesionales del participante: sexo, edad, grado académico, tiempo de ejercicio profesional y tiempo de ejercicio profesional en el servicio en el que actualmente se desempeña.
La segunda parte agregó dos estándares de calidad del ejercicio profesional de los enfermeros, promoción de la salud y prevención de complicaciones y respectivos enunciados descriptivos, formulados por la Orden de los Enfermeros Portugueses y disponibles públicamente sin restricciones de uso.
Los enunciados descriptivos constituyeron las preguntas que fueron analizadas por especialistas en la temática, previo a la aplicación en este estudio, en referencia a su claridad, comprensión, lenguaje utilizado y pertinencia.
El cuestionario utilizado presenta tres preguntas relacionadas a la promoción de la salud y siete preguntas a la prevención de complicaciones.
Estas preguntas se evalúan en una escala de Likert de cuatro puntos que varia de: 1 - nunca; 2 - pocas veces Menos de la mitad de las veces; 3 - a veces más de la mitad de las veces; 4 - siempre.
El análisis de los datos de caracterización demográfica y profesional fue realizado a partir de medidas estadísticas descriptivas a través de distribución de frecuencias absolutas y relativas y para las variables continuas se utilizaron medidas de tendencia central y dispersión.
La comparación de grupos fue realizada con estadística inferencial, recurriendo al test t de Student en las variables continuas y con el test de Chi-cuadrada de Pearson χ2 en las variables categóricas, considerando p<0,05 como nivel de significancia.
De los 474 enfermeros que participaron en el estudio, 49,6% 235 del hospital y 50,4% 239 de la atención primaria de la salud: 87,3% son del sexo femenino y 12,7% del sexo masculino; tienen edades comprendidas entre 24 y 60 años; tiempo de ejercicio profesional y en el servicio actual entre 1 y 38 años; 68,1% tienen solamente graduación en enfermería y 31,9% tienen postgrado.
Los participantes del hospital tienen promedio de edades de 35,5± 8,2 años, promedio de tiempo de ejercicio en la profesión de 12,8±8,1 años y promedio de ejercicio en el lugar actual de 8,1±7,1 años.
Los participantes de la atención primaria tienen una promedio de edades de 35,5±9,1 años, promedio de ejercicio de la profesión de 8,4±6,5 años y promedio de actuación en el servicio actual de 2,1±0,9 años.
La Tabla 1 presenta las diferencias entre los participantes de estos dos contextos en relación a la caracterización demográfica y profesional.
Los grupos son diferentes en cuanto a las variables sociodemográficas estudiadas, siendo estas diferencias estadísticamente significativas.
La Tabla 2 presenta las prácticas de los enfermeros en relación con los estándares de calidad que están bajo análisis, considerando globalmente la muestra:
Las respuestas de los enfermeros son estadísticamente significativas para todas las preguntas.
Las prácticas de los enfermeros en relación al estándar de calidad promoción de la salud analizadas por Institución de salud se presentan en la Tabla 3.
Las prácticas de los enfermeros en relación con el estándar de calidad prevención de complicaciones, analizadas por organizaciones de salud, se presentan en la Tabla 4.
Cuando se comparan las prácticas de los enfermeros de las dos Instituciones de salud, verificamos diferencias estadísticas significativas al nivel del estándar de calidad de la promoción de salud en el enunciado "Los enfermeros aprovechan el tiempo de internación para promover estilos de vida saludables" p<0.001 y del estándar de calidad prevención de complicaciones en los enunciados "Los Enfermeros identifican los problemas potenciales del paciente"p=0.001, "Los Enfermeros envían situaciones problemáticas identificadas para otros profesionales, de acuerdo a los mandatos sociales" p=0.039, "Los enfermeros supervisan las actividades que concretan las intervenciones de enfermería y las actividades que delegan" p=0.003
Discusión
La mayoría de los enfermeros que integraron este estudio es del sexo femenino cuando se analiza la muestra globalmente o cuando se observan los enfermeros de cada una de las Instituciones.
Esto también esta señalado como un hecho nacional e internacional ya que la prevalencia del sexo femenino en la profesión de enfermería todavía es una realidad en el presente y a lo largo del tiempo.
Se identificaron diferencias estadísticas significativas en los enfermeros de los dos contextos, hospitalario y atención primaria de salud, en relación al perfil sociodemográfico y a las prácticas desarrolladas sea en relación a la promoción de salud o sea en relación a la prevención de complicaciones.
La prevalencia de enfermeros del sexo masculino es mayor en el hospital y de los enfermeros de sexo femenino es mayor en la atención primaria de salud.
La población de este estudio es joven con el grupo etario inferior a 40 años siendo mayoritario en las dos Instituciones.
Sin embargo en el grupo con más edad los enfermeros de la atención primaria de salud son más que el doble de que los enfermeros del hospital.
En la atención primaria, la mayoría de los enfermeros tienen menos de 10 años de tiempo de ejercicio profesional en la vida, todos los enfermeros tienen menos de 10 años de ejercicio en el servicio en el que están ahora y la mayoría de los enfermeros tienen post-graduación, Esta realidad puede ser el resultado de la reorganización de los cuidados de atención primaria de salud que tuvo lugar en la ultima década en Portugal, con la creación de los Agrupamientos de Centros de Salud y de las Unidades de Salud Familiar, que crearon nuevas oportunidades de empleo en los cuidados primarios de salud, sea de enfermeros recién formados o de enfermeros con post-graduación.
En relación a la categoría del estándar de calidad de la promoción de salud, en la muestra global se verifico que la mayoría de los enfermeros identifica las situaciones de salud de la población y los recursos del paciente y la familia y comunidad, aprovechando la internación para promover estilos de vida saludables y proporcionar información generadora de aprendizaje cognitivo y de nuevas capacidades para ese paciente.
Sin embargo no lo hacen de forma sistemática, ya que la prevalencia de la categoría "a veces" es mayor que la categoría "siempre".
En ese estándar de calidad se verificó además una diferencia significativa entre las prácticas de los enfermeros en los dos contextos, en relación a la promoción de estilos de vida saludable, siendo una practica más constante de los profesionales que actúan en los cuidados primarios de salud que fueron parte del estudio.
Esta evidencia también fue constatada en otras realidades.
Un estudio realizado en Australia revela que aunque hay evidencia de que los enfermeros son eficientes en las intervenciones de promoción de la salud, es necesario aumentar sus competencias y expandir su intervención a otros contextos mas allá de la atención primaria de salud, ya que poseen un potencial considerable en este ámbito.
De la misma forma en la categoría de estándar de calidad para la prevención de complicaciones, la respuesta que prevalece es "a veces" con excepción del enunciado "Los Enfermeros demuestran responsabilidad por las decisiones que toman, por los actos que practican y por los que delegan".
Los enfermeros, de forma no sistemática: identifican los problemas potenciales del paciente, prescriben y realizan intervenciones orientadas a la prevención de complicaciones; evalúan las intervenciones que contribuyen para evitar problemas o minimizar los efectos indeseables; demuestran rigor técnico y científico en la implementación de las intervenciones de enfermería; envían las situaciones problemáticas identificadas para otros profesionales de acuerdo con los mandatos sociales y supervisan las actividades de cuidados directos e indirectos.
En los enunciados sobre el estándar de calidad para la prevención de complicaciones está implícito el proceso de enfermería para la sistematización de sus prácticas, constatando por los resultados obtenidos algunas debilidades en su utilización.
El proceso de enfermería, considerado como forma sistemática y dinámica de prestar cuidados, promueve la atención centrada en el cliente, tiene como objetivo un resultado, tiene evidencia de costo-beneficio y tiene como base el requisito de que la planificación y la implementación de las intervenciones de enfermería no deben ser disociadas de los valores, intereses y deseos del individuo, familia y comunidad.
Se constituye en un instrumento facilitador de la humanización de los cuidados y de la calidad del ejercicio profesional que debe ser utilizado por los enfermeros en la práctica clínica.
Esta exigencia coloca al paciente en el centro de los cuidados lo que lleva a resultados positivos en su satisfacción y en la salud.
Cuando se comparan las prácticas de los participantes del estudio en los dos contextos, se verificó que los enfermeros de la atención primaria de la salud desarrollan estrategias para promover estilos de vida saludables y envían las situaciones problemáticas identificadas para otros profesionales de acuerdo con los mandatos sociales, de una forma más sistemática que los enfermeros del hospital.
Por otra parte los enfermeros del hospital identifican los problemas potenciales del paciente y supervisan las actividades de cuidados directos e indirectos de forma más cuidadosa que los enfermeros de atención primaria de salud.
Estos resultados muestran que los enfermeros de la atención primaria de salud integran más apropiadamente los modelos de desarrollo y de extensión comunitaria en sus prácticas basados en el modelo social de salud, en relación a los enfermeros del hospital.
Estos resultados confirman los resultados de otros estudios que muestran que las actividades de promoción de salud son desarrolladas con más intensidad por los enfermeros de atención primaria de salud.
Los aspectos físicos de la enfermedad han orientado las prácticas clínicas en el contexto hospitalario y en ese ámbito, los enfermeros, además de asociar la promoción de la salud a sus prácticas, la consideran una prioridad secundaria, lo que ha dificultado el desarrollo de la promoción de la salud en esos ámbitos, aunque de ser considerada una estrategia transversal, multi, e interdisciplinaria.
El requisito de aplicar los principios de promoción de la salud en todas las organizaciones incluyendo los hospitales, implica considerar este ambiente no apenas como un contexto de curación o de prevención de enfermedad, pero también como un de promoción de vida saludable, con la finalidad de capacitar al paciente para ser un agente activo en el proceso de manejo de su salud y enfermedad.
La mejor adhesión del paciente a su proceso de salud está asociada a una mayor seguridad, induce mejores resultados de salud, reduce costos con los cuidados de la salud, promueve la efectividad de las intervenciones, la calidad de vida y la esperanza de vida más allá de los beneficios económicos para el cliente, familia, sociedad en general y para el sistema de salud.
La oferta de servicios de salud de prevención puede aumentar los niveles de salud y prevenir la enfermedad.
La sistematización de la práctica de enfermería puede ayudar a concretar los requisitos necesarios para la implementación de intervenciones asociadas a la prevención de complicaciones.
Por otra parte, los programas de promoción de salud pueden promover comportamientos de autoprotección, sentirse responsable por su salud, participación comunitaria y adopción de estilos de vida saludable.
Los enfermeros tienen un rol privilegiado en la implementación de intervenciones promotoras de salud, independientemente del contexto de ejercicio profesional.
Sin embargo tienen poca pro-actividad en relación a la adopción de medidas para promover la salud y el autocuidado.
El cuidado que prestan es fragmentado, presentando dudas sobre su efectividad, y relatan baja motivación y falta de entrenamiento.
Considerando que la promoción de la salud está asociada con los principios universales de la enfermería, los enfermeros deben tener conocimientos, competencias y habilidades para integrar su realización en la práctica clínica, tanto en el contexto de los hospitales como en la atención primaria de salud.
En esta perspectiva es necesario reestructurar las practicas profesionales, requiriendo antes que exista un cambio a nivel conceptual, sustituyendo el enfoque en el paradigma biomédico por el paradigma salugénico generador de salud, proceso que requiere adaptación individual y desarrollo de competencias profesionales para promover en los pacientes el conocimiento, las habilidades, las actitudes y la conciencia necesaria para un autocuidado eficiente.
Conclusión
Los resultados de la realidad estudiada permitieron conocer que los enfermeros portugueses integran en su práctica clínica intervenciones relacionadas con los estándares de calidad, promoción de la salud y prevención de complicaciones.
Sin embargo no lo hacen en forma sistemática y estas prácticas difieren según los contextos.
Los enfermeros necesitan de involucrarse más con las prácticas que concretan los estándares de calidad, no solamente para dar cumplimiento a las directivas profesionales asociadas a la calidad de su desempeño, sino también para satisfacer propósitos asociados con la necesidad de aumentar su visibilidad del rol del enfermero en la sociedad.
Señalamos como limitación de este estudio el hecho que solamente hemos analizado dos contextos institucionales y dos categorías de los estándares de calidad de los enfermeros.
Para una visión más amplia de la apropiación que tienen los enfermeros portugueses en relación a los estándares de calidad de los cuidados de enfermería que preconiza la Orden de los Enfermeros de Portugal, se sugiere desarrollar estudios con mayor dimensión, a nivel nacional y enfocando todas las categorías de los estándares de calidad inherentes a su practica profesional.
Las nuevas tecnologías de comunicación aplicadas al ambiente académico, están revolucionando el modo de relacionarse entre los científicos que pertenecen a las más diversas áreas científicas.
El acceso libre a una determinada publicación y a sus artículos en su versión electrónica, han ampliado y facilitado ese acceso.
Brasil, en el área de la Cardiología, posee investigadores que obtienen resultados expresivos con relación a su participación como autores del conocimiento científico nacional.
A su vez, el alcance más abarcador de las publicaciones en lo que se refiere a su evaluación, incentiva nuevas discusiones, especialmente en el tema de la evaluación da calidad de aquel artículo presentado.
Debatimos aquí la utilización de los indicadores cuantitativos como lo es la repercusión de las publicaciones, que se mensura por medio de su índice de impacto, el factor H. Sin embargo, si estamos frente a un nuevo paradigma para esa comunicación científica, debemos considerar otras formas de evaluar esas publicaciones y su beneficio para la comunidad científica.
Estamos realizando los debidos cuestionamentos sobre nuestro sistema de evaluación de publicaciones.
Vamos a tener que discutir nuevas formas de evaluación de esas publicaciones.
Debemos pensar en la importancia y en la viabilidad de desarrollar publicaciones científicas más regionales, más concentradas y cercanas a aquellos que están generando el conocimiento científico.
Una institución académica o un servicio, poseen todas las condiciones para realizar sus investigaciones y por lo tanto necesitará vehículos de registro y de comunicación sobre esas investigaciones.
Otro argumento para aumentar la importancia de las publicaciones regionales es citar la necesidad de nuevos espacios en el universo editorial.
Facilitar el universo editorial sin perder el compromiso con la calidad y el rigor científico es una forma de valorar el proceso de creación de las investigaciones y de perfeccionar la formación de nuestros investigadores.
Hoy por hoy, estamos creando un ambiente donde podremos tener diversas publicaciones fundamentadas en la academia y en los servicios.
Facilitaremos el proceso de publicación y con él, el debate científico obtendrá una vitalidad y una aplicabilidad práctica más contundente en la rutina de los profesionales y de las personas e instituciones que se benefician con las investigaciones en la salud.
Introducción
Existe un creciente aumento relativo al estudio de la satisfacción del paciente.
La satisfacción es el juicio de la calidad de la atención al paciente, siendo uno de los principales objetivos durante su estancia en cualquier hospital.
También es un factor que influye en el resultado, porque los pacientes satisfechos son más susceptibles de cooperar con el tratamiento propuesto. El bienestar y la satisfacción representan criterios de impacto económico relevantes durante el tratamiento.
La satisfacción del paciente es una medida extensamente utilizada de la calidad de los cuidados de la salud, y ha sido asociada con otras medidas de resultados e intenciones comportamentales del paciente.
En general, la satisfacción parece ser mayor en los pacientes mayores y en pacientes con mejor visión global de salud.
La medida y la comprensión de la satisfacción con el tratamiento deben estar presentes también en los pacientes ancianos.
La práctica estándar de nada por la boca nil per os, NPO ha sido aplicada desde hace décadas en pacientes sometidos a procedimientos quirúrgicos electivos.
Sin embargo, datos recientes indican que un régimen libre de ayuno no aumenta el riesgo para esos pacientes .
La bebida rica en hidratos de carbono HC reduce significativamente el malestar preoperatorio, sin afectar el contenido gástrico .
La disminución del tiempo de ayuno cursó con menor incidencia de náuseas y vómitos en pacientes sometidos a la colecistectomía laparoscópica .
La evaluación de la satisfacción del paciente ha sido utilizada como una medida del resultado en estudios de clínica general , en el cumplimiento de la realización de las consultas y del volumen de trabajo.
Sin embargo, poco se sabe sobre el beneficio, especialmente sobre la satisfacción con los cuidados de anestesia en pacientes que recibieron prescripción de una bebida en el período preoperatorio y en el postoperatorio.
La ansiedad es un estado de peligro inminente que involucra mucha tensión y sufrimiento. Eso puede causar la aceleración de los latidos cardíacos, el aumento de la presión arterial, sudoración, temblores, respiración intensa, y también tensión muscular.
El propio proceso de hospitalización puede causar ansiedad al paciente.
La depresión es también una posible reacción en pacientes hospitalizados.
Esta está íntimamente relacionada con el estrés y la ansiedad antes de la cirugía.
Por estas razones, es importante minimizar los elementos que pueden provocar la ansiedad, para evitar consecuencias físicas y psicológicas para la salud.
El estado nutricional aumenta el riesgo de complicaciones postoperatorias y mortalidad en pacientes con fractura de cadera.
En Brasil, el estudio IBRANUTRI identificó que la desnutrición estaba presente en un 48,1% de los pacientes y la desnutrición grave en un 12,5% de los pacientes, entre los pacientes hospitalizados por el sistema público de salud brasileño SUS.
La satisfacción del paciente es cada vez más el foco de investigaciones y de la evaluación de los tratamientos médicos, servicios e intervenciones.
Los ancianos son el segmento que más crece en la población y son los responsables de una gran cuota del uso de servicios de salud.
El objetivo de este ensayo clínico prospectivo y aleatorizado fue investigar, como parte de la implementación del protocolo ACERTORPE, si la ingestión de una bebida rica en HC antes de la operación podría mejorar el bienestar en el postoperatorio y la satisfacción con la anestesia en pacientes ancianos con fractura de cadera.
El protocolo fue aprobado por el Comité de Ética e Investigación, y registrado en la Plataforma Brasil.
Los objetivos y los procedimientos del estudio fueron explicados en detalle a cada paciente y sus familiares en la visita preanestésica y todos los pacientes dieron el consentimiento informado por escrito.
Este es un estudio de caso-control.
El nivel de significación utilizado fue de un 5% y el poder de un 80%.
El hospital realiza cerca de 700 cirugías por mes, el 70% de ellas son pacientes ortopédicos y, de este 70%, más del 50% de los pacientes son sometidos a cirugía ortopédica mayor fémur y rodilla por mes, y el cálculo del tamaño de la muestra seleccionó a 47 pacientes en cada grupo.
Fueron incluidos 3 pacientes más por seguridad, totalizando una muestra de 50 pares.
Cien pacientes consecutivos, estado físico ASA I-III, con fractura de cadera y con edad superior a los 60 años de ambos sexos, programados para la cirugía de reparación fueron incluidos en este estudio.
Todos los pacientes fueron hospitalizados en el SUS y recibieron anestesia espinal.
Para evaluar el estado nutricional de los ancianos fue utilizada la clasificación Lipschitz.
Los criterios de inclusión en el estudio fueron: volumen de sangre normal, sin enfermedad neurológica preexistente, sin alteraciones de la coagulación, sin infección en la región de la punción lumbar, sin agitación y/o delirio, que no estaban usando catéter permanente, con nivel de hemoglobina > 10 g % y que no fuesen admitidos en la UCI.
Antes de la inducción de la anestesia espinal, el paciente fue monitorizado de rutina electrocardiograma, oximetría de pulso y medición de presión arterial no invasiva, y se le puncionó por la vena del antebrazo con catéter venoso 18 G. En ningún grupo se administró ningún líquido adicional por vía intravenosa antes de la operación.
La reposición volémica en el perioperatorio fue de 4 ml/kg de cristaloides y 500 ml de 6% de hidroxietilamido 130/0,4 en 0,9% de cloruro de sodio Voluven, en los 2 grupos.
La hipotensión disminución de la presión arterial sistólica < 30% fue tratada con etilefrina venosa 2 mg y la bradicardia frecuencia cardíaca < 50 lpm, fue tratada con atropina 0,50 mg.
Después de la sedación con cetamina 0,1 mg/kg y midazolam 0,5-1 mg por vía venosa y de la limpieza de la piel con clorexidina y de la retirada del exceso, fue realizada una punción espinal con el paciente en la posición de sentado, por la línea mediana en el interespacio L2-L3utilizando aguja Quincke de 27 G. Después de la salida de líquido cefalorraquídeo, fueron administrados 10 mg de bupivacaína al 0,5% a una velocidad de 1 ml/15 Los pacientes fueron colocados inmediatamente en posición supina para el inicio de la cirugía.
La analgesia postoperatoria fue realizada a través del bloqueo del plexo lumbar anterior inguinal o posterior compartimento del psoas, con una aguja de 50 mm inguinal o 100 mm psoas B. Braun conectados a un estimulador de nervio periférico Stimuplex, B. Braun Melsungen AG preparado para liberar una onda cuadrada pulsátil de 0,5 mA, con una frecuencia de 2 Hz, buscando la contracción del músculo cuádriceps.
Al obtener la contracción esperada, se inyectaron 40 ml de bupivacaína al 0,25%.
El grupo control NPO fue tratado con nada por la boca después de las 21 h la noche anterior al procedimiento quirúrgico.
El grupo experimental HC tomó 200 ml de dextrinomaltosa 12,5% de 2-4 h antes de la cirugía.
En todos los pacientes se ofreció 200 ml de dextrinomaltosa 12,5% inmediatamente después del término del bloqueo motor de la anestesia espinal.
Las características de los pacientes y su evaluación subjetiva de bienestar fueron registrados 4 veces: la primera, después de la visita del anestesista; la segunda, antes de la cirugía; la tercera, antes del alta de la sala de recuperación postanestésica SRPA; y el último cuestionario fue evaluado por la mañana del primer día del postoperatorio en la enfermería.
A todos los pacientes se les solicitó que evaluasen los siguientes ítems: hambre, sed, agitación, náuseas y vómitos postoperatorios, satisfacción y analgesia postoperatoria.
Todas las percepciones fueron clasificadas como sí o no.
Para los análisis estadísticos fueron utilizados los test de Mann-Whitney y el exacto de Fisher.
Un valor de p < 0,05 fue considerado significativo.
Un total de 100 pacientes ancianos, estado físico ASA I-III, programados para cirugía ortopédica de cadera fueron incluidos en este estudio de un solo hospital SUS.
Los 100 pacientes fueron designados aleatoriamente a uno de los 2 regímenes de ayuno preoperatorio.
Los 100 pacientes completaron el ensayo, y todos los cuestionarios fueron analizados.
Ningún paciente fue retirado del estudio.
La edad media de los pacientes fue de 78 años y un 70% fueron del sexo femenino.
Los pacientes del grupo control n = 50 y grupos experimentales n = 50 fueron similares en términos de edad, peso, altura, sexo y estado físico tabla 1.
En la evaluación nutricional 13 pacientes 13,4% estaban por debajo del peso, 63 pacientes 60,9% en peso normal, 23 pacientes 24,7% en sobrepeso, y solamente un paciente 0,9% tenía obesidad.
No hubo ninguna diferencia significativa entre los grupos tabla 2.
No existió ninguna diferencia significativa entre los grupos con relación a ninguno de los ítems evaluados en la visita preanestésica tabla 3.
A la llegada al quirófano, 35 70% pacientes tenían hambre y 45 90% tenían sed en el grupo NPO.
En el grupo HC, ningún paciente se quejó de hambre y solamente 2 10% relataron sed tabla 4.
Hubo una diferencia significativa entre los grupos.
La evaluación de los diversos tiempos aparece en la tabla 5.
El tiempo medio de ayuno fue de 13,30 h en el grupo NPO y de 2,59 h en el grupo HC, con diferencia significativa.
Todas las operaciones fueron realizadas bajo anestesia espinal, con una duración media de 1,59 h, sin diferencia significativa entre los grupos.
La dextrinomaltosa fue administrada oralmente en la SRPA con un promedio de 1,58 h, y no hubo diferencia significativa entre los grupos.
El tiempo de permanencia en la SRPA fue de 2,23 h, prácticamente el mismo entre los grupos.
La duración de la analgesia fue de 22 h, no habiendo diferencia significativa entre los grupos.
No ocurrió bradicardia en ningún paciente de los 2 grupos. Los pacientes que desarrollaron hipotensión 4 en el grupo NPO y 2 grupos HC fue corregida con solamente una dosis de vasopresor, sin diferencia significativa.
El efecto de menos sed y hambre en el grupo HC fue detectado antes de la cirugía.
En contraposición, no hubo diferencia entre los 2 grupos en la SRPA con relación a la satisfacción de haber tomado la dextrinomaltosa, la aparición de náuseas y vómitos, la satisfacción de no ser derivado a la UCI, y de quedarse sin hidratación venosa tabla 6.
En la enfermería, la evaluación subjetiva de hambre, sed, náuseas y vómitos, dolor postoperatorio y cateterismo vesical fueron similares en los 2 grupos tabla 7.
La satisfacción con la visita preoperatoria fue comparable entre los grupos.
La satisfacción con la atención anestésica total, calculada antes del alta hospitalaria, fue mayor en el grupo HC 90% en comparación con el grupo NPO 40%, con diferencia significativa.
Discusión
Este estudio confirma claramente que la ingestión oral preoperatoria de 200 ml de una bebida de hidratos de carbono 12,5% dextrinomaltosa redujo el hambre y la sed en el preoperatorio, trayendo como resultado más bienestar y satisfacción con la anestesia, en pacientes ancianos sometidos a la corrección quirúrgica de fractura de cadera.
La fractura de cadera es una lesión común y la principal causa de muerte entre los pacientes ancianos, con importantes tasas de mortalidad en 30 días y un año.
Esos pacientes son una carga de trabajo importante, no solamente para los departamentos operacionales y enfermería quirúrgica, sino también para todo el sistema de salud.
El cuidado perioperatorio también se está convirtiendo en algo más complejo, con una cantidad en aumento de pacientes con una serie de medicamentos específicos para enfermedades concomitantes.
El anestesista debe tener eso en cuenta al planificar la anestesia y las técnicas de analgesia.
Todos los pacientes fueron operados bajo anestesia espinal y la analgesia fue realizada con un bloqueo del plexo lumbar, con una duración media de 22 h.
Al contrario que en un estudio multicéntrico con pacientes del sistema de salud brasilero de salud pública, la incidencia de pacientes bien nutridos en este estudio fue de un 60%.
La clasificación utilizada en este estudio mostró una buena correlación con la mortalidad, siendo de fácil aplicación, y habiendo sido sugerida para pacientes ancianos, por eso se ha usado.
El cuestionario empleado para la evaluación preoperatoria probó ser igual entre los 2 grupos.
Al recordar sobre lo que se les informó en el preoperatorio sobre el ayuno, muchos pacientes dijeron que prefieren seguir las orientaciones del médico para evitar la suspensión de su cirugía.
En el 2006 quedó demostrado que el tiempo medio de ayuno de sólidos y líquidos fue de 16 h, y es común que pacientes adultos se presenten para la cirugía electiva con ese extenso tiempo de ayuno.
La duración del ayuno en el grupo NPO fue ligeramente más corta, cerca de 14 h con relación a otro trabajo, y un 80% de los pacientes relataron sed o hambre.
Sin embargo, en el grupo HC, el tiempo de ayuno fue de cerca de 3 h, con solamente 2 relatos de sed, y con un resultado de una mayor satisfacción para los pacientes.
En una reciente revisión sistemática de la Cochrane con la participación de 22 estudios quedó demostrado que no había ninguna evidencia para que un tiempo menor de ayuno aumentase el riesgo de aspiración, regurgitación o morbilidad cuando se le comparó con el régimen estándar de NPO.
Los resultados de este estudio confirman que la ingestión de 200 ml de HC no aumentó la morbilidad en comparación con NPO.
La sed y el hambre son los factores más importantes que rigen el malestar preoperatorio, seguidas de la ansiedad.
En nuestro estudio, la ingestión de 200 ml de bebida con HC antes de la cirugía no solo redujo la sed y el hambre preoperatorias, sino que proporcionó una mayor satisfacción a los pacientes.
El uso del mismo volumen de la misma bebida en la SRPA, no produjo la aparición de náuseas y vómitos, de la misma forma en que aumentó la satisfacción en todos los enfermos que fueron derivados a enfermería.
Para este estudio, se seleccionó una bebida de HC estándar 12,5% dextrinomaltosa, para la administración del líquido por vía oral en el preoperatorio, en el grupo HC y en los 2 grupos en la SRPA.
Este estudio fue realizado en pacientes ancianos y con fractura de cadera, porque ellos representan un grupo de pacientes donde el tracto gastrointestinal está totalmente libre.
Como ningún paciente tuvo náuseas ni vómitos en la SRPA, todos fueron alimentados al final de la tarde del día de la cirugía, generando una satisfacción adicional para los pacientes y sus familiares.
La reducción del ayuno preoperatorio con la administración de HC en la cirugía de revascularización del miocardio fue segura, reduciendo tanto el tiempo de permanencia en la UCI como el tiempo de ingreso.
Incluso en los pacientes de alto riesgo ASA III-IV en cirugía cardíaca electiva, la ingestión oral preoperatoria de 400 ml de HC parece ser segura, proporcionando más comodidad a los pacientes.
La preparación psicológica de los pacientes sometidos a cirugía ha mostrado que reduce el tiempo de ingreso y disminuye la necesidad de analgésicos en el postoperatorio.
Informaciones suministradas por los cirujanos, anestesistas y por los enfermeros sobre el procedimiento quirúrgico, como también una mejor calidad de la analgesia postoperatoria, reduce la ansiedad y mejora la recuperación.
Todas las informaciones facilitadas al paciente y sus familiares durante la evaluación preanestésica ayudaron a la disminución de la ansiedad del paciente, permitiendo una recuperación más rápida con condiciones para el alta en el primer día después de la cirugía.
La sed es una incomodidad real y causa un gran sufrimiento al paciente.
Varios estudios han demostrado que la sed es intensa y trae como resultado el aumento de la ansiedad, deshidratación, irritabilidad, debilidad y desesperación.
En este estudio hubo una alta incidencia de sed en el grupo NPO frente a ningún paciente en el grupo HC.
La reposición apropiada de líquidos es muy importante cuando la ingestión normal está prohibida, desempeñando un papel importante en la optimización perioperatoria de la función cardiovascular.
En ambos grupos, los pacientes recibieron una hidratación perioperatoria con cristaloide y coloide, con una baja incidencia de hipotensión arterial.
La satisfacción se define como una agradable sensación provocada por la realización de la expectativa.
La satisfacción es el resultado de procesos psicológicos, que envuelve la comparación del desempeño notado de un determinado tratamiento para las expectativas iniciales del paciente.
El principal objetivo de este estudio fue elaborar un cuestionario para evaluar la satisfacción con la preferencia al ayuno preoperatorio en pacientes ancianos de cirugía ortopédica.
La gran mayoría de los pacientes entrevistados afirmaron que vale la pena beber un líquido si se obtiene la remisión de la sed y el hambre.
Tradicionalmente fueron desarrolladas 2 medidas directa e indirecta para evaluar los cuidados de salud, desde el punto de vista de los profesionales de la salud.
La satisfacción del paciente es una de las medidas más utilizadas, como vemos en el aumento del número de herramientas creadas para evaluar la satisfacción en los últimos años.
Algunos autores van más lejos al considerar la satisfacción del paciente como uno de los resultados primarios de cuidados de la salud. Los cuestionarios de satisfacción de los pacientes deben cumplir, entre otras exigencias, algunas propiedades psicométricas, principalmente si el objetivo es generalizar la información para la población-objeto.
El estudio contó con la aplicación de un cuestionario en 4 etapas a pacientes con más de 60 años, lo que demuestra que la satisfacción aumentó con la disminución del tiempo de ayuno.
En un estudio de pacientes sometidos a cirugía ginecológica laparoscópica se demostró que la ingestión oral de HC 2 h antes del procedimiento quirúrgico disminuyó la sed antes y después de la operación y que no había ninguna diferencia en lo que respecta al hambre.
En nuestro estudio, el uso de 200 ml de HC redujo tanto el hambre como la sed, en comparación con el grupo de pacientes NPO.
El papel del anestesista ha evolucionado bastante, porque además de estar preocupado en proporcionar condiciones quirúrgicas ideales, quieren minimizar el dolor inmediatamente después de la operación.
Los bloqueos de nervios periféricos han mejorado la analgesia postoperatoria y han reducido los efectos colaterales de los opióides, facilitando así el proceso de la recuperación rápida.
La duración media de la analgesia fue de 22 h, similar a la de otros trabajos con el mismo tipo de cirugía.
Con la dosis utilizada, todos los pacientes tuvieron una analgesia residual al día siguiente, sin ningún grado de bloqueo motor.
El cuestionario de satisfacción del paciente quirúrgico podría convertirse en un instrumento útil para la evaluación de la calidad de la atención.
En general, la satisfacción parece ser mayor en pacientes más viejos.
Para los pacientes ancianos del hospital, un régimen limitado a líquido oral de 2-4 h antes de una operación puede ser fácilmente implementado.
Es solo una cuestión de organización y administración.
Sin embargo, y en primer lugar, los anestesistas deben garantizar la seguridad y el bienestar de los pacientes.
En ese sentido, los datos de este estudio muestran claramente que en los ancianos ingresados, el uso libre de HC es una manera fácil y práctica de aumentar el bienestar del paciente y la satisfacción con los cuidados de la anestesia.
Introducción
La violencia se difunde por todo el tejido social, configurándose como un problema grave de salud pública.
Los niños y adolescentes, en el período específico de crecimiento y desarrollo en el que se encuentran, se convierten en las principales víctimas de este problema, y ​​las tasas más altas de violencia contra esta población se producen en los hogares .
La violencia doméstica contra los niños y adolescentes se produce en las relaciones intergeneracionales y jerárquicas.
Estos individuos se relacionan con ellos por medio de actos agresivos para la resolución de conflictos, y como estrategia educativa; también incluye la falta de cuidados básicos para sus hijos.
Debido a que se produce en el ámbito privado, puede extenderse durante un largo período, y su identificación puede ser difícil .
Las políticas públicas para la protección de los niños y adolescentes evolucionaron en las últimas décadas, en la Constitución Federal de Brasil de 1988 y más tarde por la promulgación del Estatuto del Niño y del Adolescente ENA, principalmente en cuanto al reconocimiento de los niños y adolescentes como sujetos de derechos.
Un aspecto importante del ENA es el cambio de las concepciones sobre la intervención pública con niños y adolescentes; antes de su aplicación, la institucionalización de niños y adolescentes víctimas de la violencia era uno de los principales pilares de las políticas dirigidas a esta población.
El ENA se adelantó para defender la desinstitucionalización, privilegiando la orientación de la familia, la integración escolar, la articulación familia / comunidad, y la colocación en hogares de adoptivos, con un albergue institucional que se utilizan en condiciones excepcionales.
También, de acuerdo con el ENA, esta institucionalización es una medida provisional, para ser utilizado como una forma de transición a la colocación en una familia adoptiva, y no implica la privación de la libertad .
Por lo tanto, el refugio debe evolucionar de un servicio singular, y debe entenderse como un lugar que ofrece atención en las condiciones físicas de salubridad, seguridad y educación adecuada, que garantice el respeto y cuidado que se requiere para los niños, niñas y adolescentes, y que no es un lugar de segregación .
Se entiende que la familia se configura como el principal factor de protección para sus hijos; cuando este no està presente, tal como se muestra en este artículo, es una medida excepcional cuando se hace necesario retirar al niño o adolescente, de esta manera, el albergue se presenta como un espacio para esta atención.
Sin embargo, se supone que este contexto no toma efectivamente el papel de protección de la infancia y la adolescencia.
Bajo esta suposición, los factores de protección en el contexto institucional que se proponen, y / o a los que tienen acceso los adolescentes víctimas de la violencia doméstica, se presentan como un objeto de estudio.
Los factores de protección son características que disminuyen la probabilidad de un resultado negativo que ocurre en presencia de un factor de estrés, reduciendo su incidencia y gravedad.
La enfermería ha hecho de la violencia contra los niños y adolescentes un objeto de estudio en la investigación de enfermería, dada la magnitud actual de este fenómeno en la sociedad.
Este tipo de investigación aborda la caracterización de la violencia y las intervenciones iniciadas con la población infantil-juvenil Sin embargo, se considera esencial para "dar voz" a los agentes involucrados en la violencia, ya que este aspecto puede contribuir a la aplicación de medidas eficaces frente a este fenómeno.
Tambien considera que el enfoque de los factores de protección permite un cambio de paradigma en la atención que se da al niño y al adolescente, con un enfoque de promoción de la salud.
Teniendo en cuenta lo anterior, el objetivo de este estudio fue conocer y analizar, desde la perspectiva de adolescentes víctimas de violencia doméstica que fueron atendidos institucionalmente, los factores de protección que se les proponen y / o tienen acceso.
Para el diseño de la presente investigación se adoptó un enfoque cualitativo, considerado como uno "que se aplica al estudio de la historia, las relaciones, representaciones, creencias, percepciones y opiniones, los productos de las interpretaciones que hacen los seres humanos con respecto a la forma en que viven, construyen sus artefactos y para sí mismos, sentir y pensar".
Este estudio fue diseñado como la investigación estratégica social, que se basa "en las teorías de las ciencias sociales, pero orientadas hacia problemas concretos, focos, que surgen en la sociedad, aun cuando no dependen del investigador, las soluciones prácticas a los problemas indicados".
El trabajo se desarrolló en una Organización No Gubernamental ONG, co-financiado por la Prefectura del Municipio de Campinas; se presenta como un servicio para el abrigo de los niños y adolescentes remitidos por el Consejo de Guardianes o Tribunal de la Infancia y la Juventud, insertado en la Secretaria de Ciudadanía, Inclusión de Asistencia y Social, en el área de Protección Social Especial de Alta Complejidad.
En 2009, 176 niños y adolescentes se presentaron allí.
La muestra de conveniencia fue compuesta a partir de los siguientes principios de inclusión: i considerar como adolescentes a aquellos entre 12 y 18 años, ya que es el rango de edad considerado por el ENA, que fueran victimas de violencia domestica y que estuvieran recibiendo cuidados en el albuergue, ii considerar sólo a los adolescentes que se les permitió participar en la encuesta realizada por el tutor legal de la albergue y que aceptaron participar firmando el formulario de Términos de consentimiento libre e informado TCLI.
La muestra fue definida por el criterio de la saturación en el campo, en base a la repetición de información .
El servicio del albergue presentó un informe con 66 adolescentes que fueron incluidos en estos principios, de los cuales 17 fueron seleccionados, debido a la mayor disponibilidad de horarios entre la mañana y por la tarde para participar en los grupos focales buscando la equidad entre los géneros femenino y masculino .
La recolección de datos se llevó a cabo a través de grupos focales y entrevistas semi-estructuradas.
Los grupos focales se utilizan para enfocar la investigación dentro de la meta, para definir mejor los problemas, para poner en práctica la información sobre el conocimiento del grupo en cuestión, y desarrollar hipótesis para estudios posteriores.
Las entrevistas semiestructuradas parten de ciertas preguntas, generalmente guiados por un esquema, que orientan una conversación con un propósito definido, sin presentar ningún obstáculo y al no tener medios para prever todas las condiciones o situaciones del trabajo de campo.
La inserción del investigador en el campo de estudio se produjo en febrero de 2009, antes de la recogida de datos, por medio de una propuesta de formación para los profesionales del albergue, de cla atención de enfermería individual, y con los principales grupos informativos con temas traídos por los adolescentes, y de manera semanal.
Al finalizar el proyecto inicial, en septiembre de 2009, comenzó la recolección de datos, con la realización de dos grupos focales.
Los grupos se llevaron acabo en el albergue, en una sala de video, con una duración de 50 minutos, Se utilizaron las siguientes preguntas guías: ¿Qué es la protección para ti?
¿Qué personas o lugares se consideran como protección para ti?
Los grupos fueron grabados con un reproductor de MP-4 y el investigador anotó algunas observaciones.
Todos los adolescentes se mostraron receptivos y adherentes a la invitación a participar en el estudio, después de la aclaración de la TCLI y de obtener su firma.
Al final de la reuniones de los grupos, se proporcionó la invitación a los jóvenes a participar en las entrevistas individuales, y todos estaban dispuestos a participar.
Se realizaron siete entrevistas individuales en ocasiones preestablecidas junto con el coordinador del albergue, para que no interfiriera con las actividades diarias de los adolescentes.
El guión estableció dos preguntas guías: ¿Cómo te sientes estando aquí en el albergue?
¿Existen servicios o personas que te protegen o ayudan en tu vida diaria?
Si los hay, ¿quienes/cuales son?
Después de la séptima entrevista, la recopilación de datos se interrumpió, puesto que se creía que los datos de saturación se habían obtenido.
El estudio fue revisado por el Comité de Ética e Investigación de la Escuela de Enfermería de Riberão Preto de la Universidad de São Paulo Universidade de São Paulo - EERP / USP, en cumplimiento de la Resolución 196/96 propuesta por el Consejo Nacional de Salud CNS del Ministerio de Salud, y se consideró aprobado en virtud del protocolo n º 1080/2009.
Tras esta aprobación, se solicitó autorización para coordinar el servicio de atención residencial en cuestión, para recoger datos sobre los adolescentes y el tutor legal de los participantes tambien firmó el TCLI.
Para garantizar la confidencialidad de la información, las letras "GF" se utilizaron para representar el habla de los grupos focales y los números I y II para representar el grupo focal realizado, primero y segundo, respectivamente.
Para las entrevistas, los nombres utilizados por los adolescentes eran ficticios, siendo elegido por ellos durante sus entrevistas.
Los datos se analizaron utilizando el método de análisis de contenido temático.
Por operacionalización de éste método, se ejecutaron los siguientes pasos: pre-analisis, exploración del material y tratamiento de los resultados.
Se realizó un análisis exhaustivo de los documentos informes de los grupos focales y entrevistas; al sacar las ideas centrales de estos documentos, y de estas ideas, hemos organizado las unidades temáticas que se presentan en la sección siguiente.
Resultados y discusión
Al final del proceso de análisis, emergieron los siguientes temas: Cuatro paredes y confianza.
Cuatro Paredes
En este estudio, las reglas y estrategias disciplinarias presentes en el contexto del cuidado en el albergue fueron vistos por los adolescentes participantes, como una reflexión sobre la eficacia real y la adecuación de estas estrategias: Porque, cuando esté listo o haga algo mal, se enviará un informe al "padre" [la persona responsable en el albergue].
Entonces, el "padre" da una medida disciplinaria para ti, ya sabes, o cortar la yerba del jardín o lavar el baño, o limpiar la casa entera, o rastrillar, esas cosas, ya sabes; eso para mi yo creo que es una pérdida de tiempo, que es algo que siempre están restregando en mi cara, ¡chantajeandome! ...
Porque yo vengo, tome el reporte, cumplo mi castigo y se acabó, no hay razón para ello en absoluto.
Este problema expone a los niños y adolescentes a situaciones de riesgo diferentes, como la segregación social y la ruptura de los lazos familiares.
Así, más allá de que el albergue sirva como alojamiento temporal para esta población, ofreciendo prácticas de ocio, actividades diseñadas como formativa, educativa, correccional o terapéutico, puede presentar otras características.
Las prácticas disciplinarias, cumplidas a través del control coercitivo como castigo y la falta de actividades placenteras, también refuerzan un ambiente rodeado de autoritarismo .
El tema de la falta de libertad, directamente asociado a esta "exageración" de las normas y la condición de ser atendidos institucionalmente, se puso de manifiesto por los adolescentes como un aspecto negativo para el ejercicio de sus identidades como personas: ¡Ah!
No voy a decir que de vez en cuando yo quisiera, ya sabes, como ya comenté en el grupo, sobre todo cuando me voy de casa, cuatro y media de la tarde, en el autobús lleno de niñas, tan apretado, ese olor a sudor,entonces se mira por ahí, por la tarde, ya sabes, nos sentimos como si estuviéramos allá afuera.
En este sentido, se percibe que el albergue actúa como un facilitador importante o complicador para la elaboración de las experiencias de vida de estas personas en su etapa de la adolescencia.
Destacamos la importancia de individualizar estas cuestiones a los agentes de nuestro estudio, y hacer una reflexión de los adolescentes en el contexto del cuidado, para aquellos que experimentan el proceso de "adolescencia" en condiciones distintas.
Un aspecto importante a considerar es la falta de figuras familiares, que de inmediato asumen roles parentales.
Se entiende que es importante discutir el albergue como el contexto de desarrollo de los niños y adolescentes.
Este enfoque se ha destacado en la última década, y se presenta como una herramienta importante para los estudios e investigaciones que se ocupan de expandir la visión sobre los niños y adolescentes que se encuentran en una situación vulnerable.
Con este fin, el enfoque ecológico se utiliza para el desarrollo humano, en que el contexto en el que la persona crece y se desarrolla no se limita a un medio ambiente inmediato y único, sino que establece las conexiones existentes entre los ambientes a los que el individuo tiene acceso, y con el enfoque principal en las relaciones establecidas intra-e inter-ambientales.
Según éste enfoque, los ambientes a los que el individuo tiene acceso se analizan en cuatro tipos de sistemas, entre los que se incluyen: el microsistema, mesosistema, exosistema y macrosistema.
Hay varios estudios que abordan el modelo ecológico de desarrollo de los niños y adolescentes en la familia, pero una nueva investigación ha sido recientemente implementada haciendo otras instituciones acogedoras al desarrollo humano.
Se señala que hay aún poca información acerca de las actividades y relaciones que caracterizan los ambientes institucionales, así cómo las similitudes con o diferenciación del contexto familiar.
La literatura trae los factores de protección y riesgos encontrados en albergues, que directa o indirectamente influyen en el desarrollo de los agentes que viven en estos lugares.
Según algunos autores, algunas familias poseen un entorno físico y social tan pobre y caótico que la introducción del niño o adolescente en una institución ya contribuye a una mejor promoción de la salud física y mental de estos agentes, algunos adolescentes encuentran importantes recursos para hacer frente a las adversidades cuando se incluyen en este contexto.
Otros autores mencionan que el suministro de las necesidades humanas básicas por sí solos comida, sueño tranquilo, ropa adecuada ya constituye un acontecimiento positivo para los niños y adolescentes atendidos institucionalmente.
El albergue en el contexto de la protección aparece en el discurso de los adolescentes.
Los límites y las reglas son percibidos cómo determinantes de auto-restricción que necesitan; tal restricción parece encontrarse en ambientes con cierta estabilidad y reciprocidad .
El informe de "estar protegido es estar entre las cuatro paredes" GF II se refiere a éste significado.
Se entiende que el factor de protección es el entorno institucional, y no la determinación de las normas: No lo sé ... ah, creo que si tuviera mucha libertad, sería malo, la gente ha salido mal ...
Eliminando las reglas ... Fuera tenía escuela, la clase, más libertad, y no me gustó ... De repente, el lugar está bien, ¿no es así?
La cohesión familiar, es decir, la proximidad afectiva, que implica relaciones de amistad y unidad entre los miembros, y promover el desarrollo saludable y el bienestar psicosocial de los niños, los adolescentes y sus familias, se presenta como un factor protector importante para estos agentes.
La cohesión ecológica es un término equivalente a la cohesión de la familia, pero se usa cuando el niño o el adolescente vive en otros contextos, también se consideran lugares donde el individuo se desarrolla, como las instituciones y en la calle.
Aunque los niños y adolescentes atendidos institucionalmente se consideran en situación de riesgo a priori, éste hecho "no se ha reflejado en la realidad".
La cohesión ecológica se caracteriza por la ausencia de negligencia, como un entorno que promueve hacer frente a los conflictos, por la presencia de al menos un adulto que tenga interés en el niño o adolescente, la generación de lazos afectivos que proporcionan apoyo en momentos de estrés y adversidades.
Para que esta cohesión suceda, la existencia de interacciones es de suma importancia, independiente de los microsistemas en los que estén las personas o en los que viven.
Estas interacciones deben ser permeadas por sentimientos positivos de afecto, la reciprocidad y el equilibrio de poder.
La literatura demuestra que tanto las relaciones abusivas o negligentes, como ocurre con las relaciones permeadas de afecto y reciprocidad, se pueden encontrar en las prácticas educativas en la familia, la vivienda o la escuela; cuando existen "conexiones positivas entre y / o dentro de los contextos habrá posibilidades de que ... se promueva una mejor calidad de vida y la adaptación / salud de las personas y de la sociedad".
Se revela que la discusión anterior se topa con el carácter transitorio recomendado por el ENA para la permanencia de los niños y adolescentes en albergues.
A pesar de las nuevas leyes y la espera a una respuesta a esta pregunta para éste problema, los niños y adolescentes aún permanecen por mucho tiempo en estos albergues, debido a la imposibilidad de volver a la familia de origen o para la inserción en una familia adoptiva.
Muchas veces, el albergue acoge a los niñosy adolescentes cómo si estuvieran en tránsito, lo que debilita o invalida esta cohesión ecológica que significaría un factor de protección para estos agentes.
Confianza
Los adolescentes destacaron las interacciones y relaciones humanizadas que fueron concertadas con algunos profesionales en el albergue estudiado, y se les considera cómo uno de los principales factores protectores presentes en éste contexto.
Es evidente que, debido a las experiencias anteriores en la familia falta de afecto, diálogo, atención, los adolescentes encontraron en los empleados que trabajaban en éste albergue un medio para suministrar estas necesidades.
Esta relación, permeada por el afecto y reciprocidad, es valorada por los adolescentes, que creen que está íntimamente relacionado con el sentido de la seguridad y la conexión que experimentan en su vida diaria.
La "confianza" se pone de manifiesto en los informes: Porque creo que para que venga, la confianza, tengo que hablar, no es mi manera pero me tengo que conquistar, entiendo ...
Cuando estaba haciendo algo mal, se sentaban a hablar, en lugar de decir de inmediato que estaba equivocado ...
Entonces miré, no hablaban delante de los demás ...
Creo que vinieron con más amor, vinieron y dieron más cariño ...
Los empleados de los sectores de apoyo para los adolescentes, cómo la administración y de lavandería, y los padres adoptivos se conocen como factores de protección.
Se advierte que estas personas tienen en común la capacidad de escuchar a los demás, mostrar una escucha diferenciada y cualificada y posicionarse empáticamente.
De acuerdo con la literatura, los ambientes que admiten niños y adolescentes deben tener una nueva mirada frente a estos agentes, brindando espacios con mayor confianza y empatía, y creando las condiciones ambientales para el desarrollo de sus potenciales con mayor apoyo social y subjetivo.
De acuerdo con estos autores, un oyente nuevo, o un oyente diferenciado, podrían replantear la historia de los adolescentes, lo que permite una mayor capacidad de reflexión y menos acción, en este sentido, la selección de las personas para desempeñar el papel de cuidador de niños y adolescentes en el contexto de la atención es de suma importancia.
Se debe dar atención al hecho de que, dada la carga física y emocional que el cuidado de estos adolescentes trae, es necesario construir una red de apoyo para los cuidadores.
En un estudio que tuvo como objetivo identificar las estrategias discutidas y utilizadas por los cuidadores profesionales en albergues, en las situaciones de violencia experimentada por los adolescentes, se informó que a menudo se enfrentaron a una "lucha solitaria", porque sentían que la familia mostraba la omisión del papel protector para los niños y adolescentes, pero se entendió que estos dos agentes y sus familias necesitan ser insertados en las redes de apoyo intersectoriales.
La religiosidad fue citada por los adolescentes cómo un factor protector.
Este tema, en particular la práctica protestante, estuvo muy presente en el albergue, y las reuniones existían para éste propósito tres veces a la semana, con la coordinación del servicio prestado por un pastor.
Los adolescentes indicaron que éste fue un factor positivo en la vida cotidiana, mostrando la figura de Dios como, muchas veces, el único mecanismo que efectivamente logra esta protección: Oh, más allá de la estructura que nos dan, la enseñanza, nos preparan para el mercado de trabajo, pero creo que la parte más importante es Dios ... Pincel.
Se entiende que es importante en éste contexto discutir las diferencias entre los conceptos de religiosidad y espiritualidad, con el fin de justificar el uso del término religiosidad en este trabajo.
De acuerdo con la literatura, la espiritualidad es una característica individual, que puede o no incluir la creencia en un dios, y se configura en una búsqueda personal de respuestas acerca del significado de la vida, el universo y la relación con los demás.
La religiosidad representa un sistema organizado de creencias y prácticas propuestas por una religión para el enfoque individual de lo sagrado y / o trascendente Dios, Poder Superior, la Realidad Última, estando conectados, por lo tanto, a una doctrina específica compartida con un grupo.
Por lo tanto, se entiende que el concepto de religiosidad incluye aspectos individuales e institucionales, mientras que la espiritualidad es un fenómeno individual, identificada con aspectos de trascendencia personal y una fuente de significado para eventos de la vida.
Hemos decidido utilizar el concepto inherente a la religión / religiosidad en éste estudio, porque creíamos que se adaptó mejor a los resultados encontrados la orientación de una doctrina particular, la creencia en Dios.
La religiosidad fue citada por los adolescentes cómo un factor protector frente a varios estados de enfermedad.
La espiritualidad y la creencia en un ser superior aparecieron como factores de protección relacionados con el consumo de sustancias psicoactivas en estudiantes de pregrado .
Un estudio reciente demostró que tanto la afiliación religiosa cómo las prácticas religiosas discriminaban y menospreciaban a los adolescentes que se exponen a conductas de riesgo para la salud.
Además de las relaciones con los empleados de la institución religiosa, los adolescentes trajeron algunos amigos cómo factores de protección y con quien compartieron éste sentimiento de confianza.
La coexistencia social en un espacio común, todos los días, fue mencionada por los agentes del estudio como beneficioso, aunque difícil: ... Por lo tanto, da una buena estructura para nosotros, sobre todo cuando vamos por ahí, porque, simplemente vivir en una casa con 16 chicas diferentes, eh, ya sabes que en todas partes en tu vida encontrarás personas que se llevan bien o no tan bien, habrá una persona que no te guste pero con quien tendrás que aprender a vivir...
Los datos encontrados reforzaron la tendencia grupal presente en la adolescencia, que proporciona a los agentes, a través del proceso de identificación, seguridad y estima personal, las necesidades para la transición hacia el mundo adulto y un sano desarrollo.
Conclusión Final
En éste estudio, se observó que el servicio del albergue aún mantiene características de las instituciones totalitarias y asilos, con algunas posturas y prácticas autoritarias, como el número considerable de reglas y castigos.
A pesar de que el albergue está legalmente considerado como un hogar de transición, para los niños y adolescentes privados de un entorno familiar, en la mayoría de los casos se convierte en un hogar permanente, especialmente para los adolescentes.
Además de las diversas cuestiones que deben tenerse en cuenta con el fin de evitar esta estancia prolongada, debido a la actual disposición legal que se ocupa de la reorganización institucional y del modo de acción de los programas de acogida y su integración en la política municipal de la asistencia social, Se entiende que es necesaria la discusión de la atención institucional en el contexto del desarrollo humano.
Este tema se vuelve importante para el propósito de ofrecer un entorno mínimamente atento a la individualidad, y que se configura como una protección para los adolescentes acogidos.
En éste sentido, es esencial llevar a cabo interacciones, y lo que los adolescentes destacaron como factores protectores: la confianza, los vinculos establecidos con profesionales del servicio, la religiosidad y sus amigos.
El analisis de los factores de protección que los adolescentes victimas de violencia domestica, que son sujetos al cuidado institucioonal y / o al que tienen acceso, presenta limitaciones, porque sus resultados no pueden ser generalizados por presentar caracteristicas especiales de los agentes estudiados.
Sin embargo, a pesar de estas características específicas la investigación proporciona conocimientos que contribuyen a la enfermería tecnico-científica, lo que indica una manera de re definir el cuidado de los niños y adolescentes en situación de riesgo personal y / o social, y promover la salud física y mental de los estos agentes.
Se recomiendan otros estudios que aborden los factores de protección en otros contextos para niños, adolescentes y familias que son víctimas de violencia doméstica, también sobre prácticas intersectoriales para enfrentar la violencia contra los niños y adolescentes y, la dinámica de funcionamiento de albergues para la población infantil-adolescente.
El Centro de Derechos Humanos y Paz de la Facultad de Derecho, Universidad de Makerere se dedica a la enseñanza e investigación en derechos humanos, gobernabilidad democrática y la protección de grupos vulnerables, específicamente en Uganda, y en general en el amplio continente africano.
HURIPEC ha sido pionero en la enseñanza interdisciplinaria en derechos humanos y ética, llevando a la adopción de una nueva currícula en diversos facultades en Makerere donde estas materias no se enseñan tradicionalmente.
También ha implementado proyectos sobre supervivencia infantil, educación legal pública, derechos de minorías y la situación específica de la parte norte de Uganda.
Desde 2006, HURIPEC ha organizado un número de proyectos de investigación, especialmente sobre: Descentralización y Derechos Humanos; Derechos y Gobernabilidad Democrática, y sobre Derechos Económicos, Sociales y Culturales, lo que resultó en la publicación de varios artículos que están disponibles en www.huripec.ac.ug.
Sitio: http://www.ufpa.b/ppgd E-mail: pgdireito@ufpa.br Dirección: Rua Augusto Corrêa, n.
Posgrado Stricto Sensu: Maestría y Doctorado en Derechos Humanos, Coordinador: Prof. Dr. Paulo Sérgio Weyl Albuquerque Costa Posgrado Lato Sensu: Curso de Especialización en Derecho Electoral y Curso de Especialización en Criminología
Libros publicados/organizados o ediciones: COSTA, Paulo Sérgio Weyla.
El Programa de Posgrado en Derechos Humanos de la Universidad Federal de Pará se estructura alrededor de los siguientes ejes:
a Interdisciplinaridad: El conocimiento de los derechos humanos requiere la confluencia de diferentes saberes.
El cuerpo docente reúne profesores con formación en derecho, sociología, antropología, economía y filosofía, lo que le confiere un carácter interdisciplinario a las líneas y proyectos de investigación y a la estructura curricular;
b Foco en los grupos vulnerables: la globalización de la economía, que produjo una precarización de las condiciones de trabajo y la profundización de la desocupación, amplió la masa de excluidos afectando la capacidad de implementación de políticas públicas por parte de los Estados Nacionales.
Las actividades de docencia, investigación y extensión en derechos humanos hacen foco en los grupos socio y económicamente vulnerables, buscando la inclusión social de las poblaciones tradicionales de la Amazonia.
La docencia de derechos humanos ofrece asignaturas volcadas al estudio de las condiciones de vida de esos grupos, a fin de ofrecer el conocimiento empírico necesario para la promoción de sus derechos, así como la realización de investigaciones que busquen alternativas para esta situación;
c Protección de los derechos humanos y del medio ambiente: La problemática de los derechos humanos en la Región Amazónica impone la reflexión sobre la dimensión ambiental.
El medio ambiente ecológicamente equilibrado se comprende como un derecho humano.
De esta forma, las políticas públicas a desarrollarse para su protección se relacionan de modo intrínseco con el uso sustentable de los recursos naturales de la Región.
En este sentido, la investigación procura relacionar la protección de los derechos humanos y la protección ambiental en el sentido de la regulación entre los sistemas socioculturales y el medio ambiente biofísico, examinando también las formas de apropiación de uso de la naturaleza y de transformación del espacio amazónico;
d Articulación con organizaciones de protección de los derechos humanos: Los alumnos de la maestría en derechos humanos deberán realizar una pasantía académica en organizaciones gubernamentales y no gubernamentales de protección de los derechos humanos, cuyas acciones van a proporcionar el material empírico para las investigaciones de la maestría.
De esta forma, se persiguen dos objetivos: la orientación de las investigaciones de los estudiantes de la maestría hacia los problemas concretos de violación de los derechos humanos en la región, y la aplicación de los conocimientos obtenidos por los alumnos a modo de refuerzo de la actuación de esas instituciones.
El Centro para el Derecho Público y Comparado ‘CDPC" da apoyo institucional a la Maestría en Derechos Humanos, a través de la cual se enseña derecho internacional de los derechos humanos básico.
Este programa ofrece vacantes para estudios de un año a tiempo completo, o dos años a medio tiempo más información abajo
El CDPC fue creado dentro de la Facultad de Derecho de la Universidad de Hong Kong a mediados de 1995 con el objetivo de promover la investigación en las áreas de derecho internacional y comparado, incluyendo derecho de los derechos humanos, y difundir los resultados de esa investigación a través de publicaciones y poniendo a disposiciones materiales on line.
Los proyectos de investigación de CDPC incluyen las implicancias en el derecho internacional de la reanudación de la soberanía China en 1997, incluyendo el proyecto de tratado con Hong Kong, derecho y práctica migratoria, igualdad y la ley en Hong Kong, la Declaración de Derechos de Hong Kong, la protección de los derechos humanos bajo el Derecho Básico y el derecho internacional de los derechos humanos.
Como se marcó más arriba, el CDPC da apoyo a la Maestría en Derechos Humanos.
Este programa fue creado en la Facultad de Derecho en 1999 para responder a la creciente demanda de conocimientos prácticos y teóricos sobre derechos humanos en la región de Asia-Pacífico.
Continúa siendo el único programa de estas características en Asia.
Los profesores que enseñan en la Maestría en Derechos Humanos son expertos en su especialidad.
El programa es el más diverso internacionalmente en la universidad.
Sus estudiantes han venido de muchos países asiáticos, incluyendo la República Popular de China, Bangladesh, Camboya, India, Indonesia, Japón, Mongolia, Nepal, Pakistán, las Filipinas, Corea del Sur, Sri Lanka, Taiwan, Tailandia y Vietnam.
El programa también ha atraído a estudiantes de Europa República Checa, Reino Unido, Rumania, Turquía, Francia y Holanda, el Pacífico Australia, Nueva Zelanda y Fiji y las Américas Canadá, Estados Unidos, y Puerto Rico.
Entre los estudiantes ha habido funcionarios públicos de alto rango, jueces, fiscales, abogados practicantes, académicos, periodistas, activistas de la sociedad civil y empleados de instituciones nacionales de derechos humanos.
Además de los cursos obligatorios Derecho Internacional Público si no se ha tomado antes; Protección Internacional y Regional de los Derechos Humanos; Teoría Histórica y Política de Derechos Humanos; Protección Nacional de Derechos Humanos, la Maestría ha ofrecido los siguientes cursos opcionales en los últimos años: Derecho Constitucional Comparado, Temas actuales en Derechos Humanos, Enfrentando Herencias de Violaciones a los Derechos Humanos, Derechos Económicos, Sociales y Culturales, Igualdad y No discriminación, Etnicidad, Derechos Humanos y Democracia, Derechos Humanos en China, Derechos Humanos en Hong Kong, Derecho Internacional de Medio Ambiente, Derecho Penal Internacional, Derecho Internacional Humanitario, Los Derechos del Niño en Derecho Internacional and Local.Para más detalles de la Maestría en Derechos Humanos, por favor ver http://www.hku.hk/ccpl/ human_rights/index.html.
Para más información sobre el trabajo del CDPC, encuentro el informe anual del Centro en http://www.hku.hk/ccpl/about_centre/about_centre.html.
En sus ediciones subsecuentes, a partir del volumen 18, la revista Materia tiene la intención de reorganizar y modernizar sus áreas de interés, con el objetivo de publicar artículos más dirigidos a los desarrollos actuales de la ciencia y la ingeniería de materiales.
Entretanto, los principales temas convencionales de uso de materiales en nuestra sociedad continuarán a ser contemplados.
Así siendo, la Editoría de la revista pretende subdividir los artículos sometidos y dirigir nuevas publicaciones en áreas tales como:
La contribución de los autores y lectores de la revista es muy bien venida para ayudar en ese esfuerzo de modernización de su enfoque editorial.
Por eso, les invitamos a escribirnos, presentando su opinión con sugerencias.
Desde su creación, uno de los objetivos de Sexualidad, Salud y Sociedad ha sido explorar las especificidades que convenciones, regulaciones y normas relativas a la sexualidad adquieren en América Latina, profundizando y transformando líneas de fuerza más generales, descriptas por otros autores respecto de contextos nacionales situados en el "centro" de la configuración que convencionalmente se ha dado en llamar "Occidente".
Este número contribuye significativamente a dicho objetivo, ofreciendo a los lectores importantes aportes empíricos e interpretaciones instigantes.
El cuidadoso trabajo comparativo de del Río Fortuna sobre el acceso a la anticoncepción quirúrgicas en países geográficamente tan próximos como Argentina y Brasil, nos alerta sobre los riesgos de generalizaciones apresuradas acerca de los procesos de regulación de la sexualidad en nuestra región.
Los significados de la anticoncepción quirúrgica femenina, como se desprende de su análisis, son claramente contrastantes en ambos casos, no sólo en su dimensión demográfica sino también en relación a los grupos sociales que involucra y las diferentes racionalidades que rodean su práctica.
Fuera del contexto médico-sanitario en que han sido clásicamente descriptas, diversos modos de regulación de la sexualidad son analizados en tres de los artículos que aquí se publican.
Leal Guerrero y Zago exploran sociabilidades homoeróticas online en Argentina y Brasil, respectivamente, en busca de los desplazamientos de las convenciones de género y sexualidad que se opera en ellas.
Señalan también profundas continuidades, sea en relación a las formas de representación del erotismo y la masculinidad, particulares de la tradición occidental; sea en los sutiles vericuetos de un dispositivo de la sexualidad que, al menos desde la perspectiva de Zago, se renueva sin perder fuerza.
La reflexión de Altmann también se dirige a la discusión sobre el probable aggiornamiento del antiguo dispositivo de la sexualidad, poniendo el foco analítico en los recientes experimentos educativos brasileros en torno de la llamada "diversidad sexual".
En la misma dirección, Gil Hernández interpela la política LGBT en Bogotá, retomando el argumento butleriano que ve en determinados aspectos de dicha política la re-emergencia de normas sexuales y de renovados mecanismos de exclusión.
Finalmente, la propia scientia sexualis -al menos en su faz socioantropológica- y la manera como aborda sus "objetos" es revisitada en el texto reflexivo de Cutuli, donde se discuten las tensas y ambiguas negociaciones que subyacen a la producción de conocimiento sobre y con sujetos ubicados aún en los márgenes de las moralidades sexuales contemporáneas.
Doctor, Doctor en Ciencias Sociales. Profesor Investigador de la Univerisade de Guadalajara - México.
Coordinador del Programa de Investigación y Evaluación Cualitativa en Salud - PROGIECS.
Miembro del Sistema Nacional de Investigadores de México
Durante los últimos años se constata la aceptación creciente y generalizada de la Investigación Cualitativa en Salud ICS en la mayoría de los países latinoamericanos, particularmente en Brasil.
Prueba de ello son las publicaciones sobre la materia en esta Revista.
Pero en forma paralela a dicha aceptación, una serie de señalamientos críticos se han hecho sobre ciertos problemas y desafíos que enfrenta esta misma producción.
A partir de un trabajo de revisión publicado en fechas recientes, aquí hago referencia a tres asuntos que se encuentran en el centro del debate sobre las contribuciones y desafíos que enfrenta la investigación cualitativa latinoamericana en el campo sanitario.
Ellos son: su perspectiva teórica, su impacto de la producción generada y sus propuestas.
Su fundamentación teórica - La adopción a ultranza y la dependencia de posturas pragmatistas y empiristas, sobre todo de la Teoría Fundamentada, pareciera ser una constante de la ICS generada en la región.
Este predominio se constata de varias formas: al ser el referencial más empleado, sus autores representativos los más citados Strauss, Glasser, Corbin, etc., su diseño y estrategias de análisis los más utilizados y el uso recurrente de los programas de computo sustentados en la misma, tal como el Atlas-ti o el Nud+ist.
El asunto, de entrada, no debería ser objeto de señalamiento critico alguno; sin embargo, la forma como se ha impuesto en la región ha llevado no solo a una producción poco preocupada por la teoría, sino también ha llevado al desconocimiento o rechazo de otras perspectivas ampliamente utilizadas en los países latinoamericanos, tales como aquellas insertas en los paradigmas crítico y activista, e incluso el interpretativista.
En una región caracterizada por la persistencia de la desigualdad social, procesos crecientes de exclusión social, tal como de las voces de grandes sectores sociales cuya exclusión en el campo sanitario se ha dado por motivos económicos, políticos o sociales, la sobre utilización de la Teoría Fundamentada y otras posturas pragmatistas pareciera constituir mas una limitación que un avance, por su desinterés histórico en las condiciones y circunstancias que rodean la vida de la población que estudia, entre muchas otras cosas.
Impacto de la producción generada - Hasta el momento no se cuenta con estudio alguno en la región sobre el impacto de la investigación cualitativa en los sistemas, la organización y las practicas sanitarias.
Sin embargo, se dispone de algunas evidencias sobre tal impacto en la academia, particularmente a través del número de veces que los trabajos han sido citados por otros académicos.
A partir de los hallazgos del mismo trabajo de revisión mencionado, se trata de un impacto desigual y marginal.
Marginal en términos de que la investigación cualitativa en salud generada en la región es poco citada.
Y desigual en base a que los trabajos más citados son aquellos publicados en revistas de alto impacto, en ingles, y en colaboración con académicos de los países desarrollados.
Se requieren otros trabajos de revisión para constatar si tal situación ocurre en todos los países o solo en los centros de más alta productividad en la región; sin embargo, diversos indicios parecieran apoyar estos mismos resultados.
De hecho, un asunto que pareciera fortalecer esta tendencia son las políticas científicas en la región, sobre todo las de países como Brasil, Colombia y México, ya que tienden a incentivar este tipo de producción, sobre todo la de alto impacto, y por ende, la publicada en ingles y en revistas anglosajonas.
Múltiples problemas de fondo aparecen frente a una situación de esta naturaleza; baste mencionar dos de ellos.
Por una parte, se encuentra el hecho de que la mayoría de la ICS de la región se publica en español o portugués, en revistas de poco o nulo impacto y en formato de libro.
Por otra parte, muchos trabajos realizados en la región no son de interés para las revistas anglosajonas no solo porque se trata de temas locales, sino porque no existe contribución teórica alguna, tal como se menciono en el punto anterior.
En qué sentido existe una contribución original de la investigación cualitativa al campo sanitario?
El tema no ha sido objeto de debate; pero las evidencias disponibles indican que dicha contribución no se ha dado en términos de las propuestas que emanan de los trabajos publicados.
Según la revisión mencionada, los estudios cualitativos por lo general terminan haciendo propuestas del sentido común; entre otras cosas, utilizar los resultados encontrados, educar a los profesionales de la salud y a la población o seguir investigando más el tema en cuestión.
Este tipo de propuestas no difieren en forma alguna de las derivadas de los estudios sustentados en otras metodologías, por ende, parecieran perder el potencial que históricamente ha caracterizado a los estudios etnográficos, fenomenológicos o etnometodologicos, por mencionar solo tres de ellos.
El asunto reviste importancia no solo por cuestiones académicas.
En una región que se caracteriza por impulsar reformas sanitarias de corte transformador la investigación cualitativa podría ofrecer elementos novedosos no solo para apoyarlas sino también para ampliar y fortalecer su consolidación.
Introducción
La seguridad y protección del niño y sus implicaciones para la salud son temáticas actuales en investigaciones , así como el estudio de la seguridad del niño en el domicilio ha merecido destaque, dada la magnitud de la morbimortalidad por causas externas en la infancia , la importancia de prácticas seguras en el domicilio , la preocupación con la calidad del ambiente en donde el niño vive y el impacto en su desarrollo .
Así, la promoción de la seguridad infantil en el ambiente doméstico es de extremada relevancia y un desafío para los profesionales de la salud , especialmente en el ámbito de la atención primaria de la salud.
Las acciones dirigidas a la salud de los niños deben estar asociadas no solamente a la sobrevivencia, pero principalmente al desarrollo integral de la persona.
El cuidar de los niños, con especial atención en los primeros años de vida, es fundamental para que ellos crezcan y se desarrollen con salud, sean físicamente saludables, emocionalmente seguros y respetados como sujetos sociales .
En el proceso de crecimiento y desarrollo infantil es imprescindible reconocer la doble importancia de la seguridad física y emocional .
El cuidado del niño en el ámbito de la atención primaria de la salud, en lo que se refiere a la promoción de la salud incluyendo la seguridad infantil, objetiva asegurar el seguimiento y vigilancia del crecimiento y desarrollo infantil, con integralidad y longitudinalidad de los cuidados y, sobre todo, considerando valores maternos y familiares .
El conocimiento y la reflexión sobre las necesidades de los sujetos, que muchas veces pasan desapercibidas o son reducidas a demandas moduladas por ofertas de los servicios de salud , son vitales para la comprensión y viabilidad del proceso de cuidar.
Por tanto, es fundamental que los profesionales reconozcan, de forma adecuada, las necesidades de los individuos y ofrezcan recursos para que sean suministradas.
Los aspectos del cuidado del niño y de su seguridad, considerando las necesidades infantiles, son poco difundidos, particularmente entre aquellos que viven en un contexto de privación socioeconómica y diversidad cultural, con altos niveles de necesidades de salud no atendidas y con riesgos de lesiones .
Admitiendo el papel vital que los cuidadores tienen en el manejo de los riesgos de lesiones para niños pequeños , es relevante investigar cuales son los cuidados realizados para atender las necesidades de la salud y seguridad de los mismos, en domicilios localizados en los referidos contextos, dado su potencial para ambientes inseguros.
En ese sentido, esta investigación tuvo por objetivo caracterizar los cuidados maternos a los niños menores de un año de edad para la promoción de la seguridad infantil en el domicilio, en precarias condiciones sociales.
Se trata de un estudio exploratorio, con análisis cualitativo de los datos, fundamentado en el cuadro conceptual de las necesidades esenciales del niño .
El cuadro conceptual de las necesidades esenciales del niño en el ámbito de la promoción de la salud contiene la aprehensión de las siguientes necesidades: necesidad de relaciones sustentadoras continuas; necesidad de protección física, seguridad y reglamentación; necesidad de experiencias que respeten las diferencias individuales; necesidad de experiencias adecuadas al desarrollo; necesidad del establecimiento de límites, organización y expectativas; y, necesidad de comunidades estables y de amparo y de continuidad cultural .
La necesidad de relaciones sustentadores continuas se refiere a la presencia del cuidador del niño y al modo de interacción constante con él, por medio de cuidados físicos e interacciones afectivas.
La necesidad de protección física y seguridad objetiva garantizar condiciones favorables para la manutención de la integridad física y fisiológica del niño, en la que participan: alimentación, higiene, sueño, protección, movimientos, acompañamiento del crecimiento y desarrollo, apoyo a los hábitos saludables, y protección contra infecciones y accidentes, así como la reglamentación con base en legislación y otras medidas que protejan al niño de daños físicos, sociales y ambientales.
La necesidad de experiencias que respeten las diferencias individuales está relacionada al ofrecimiento de un cuidado peculiar a cada niño, excluyendo toda forma de expectativa estandarizada.
La necesidad de experiencias adecuadas al desarrollo contiene acciones para estimular y acrecentar nuevas interacciones a un proceso evolutivo de las demandas individuales de cada niño, permitiendo adquirir confianza en sí al sentirse aceptado, cuidado y amado.
La necesidad de establecimiento de límites, organización y expectativas se refiere a la colocación de límites adecuados, incentivo y reconocimiento de sus realizaciones, colaborando para que el niño pueda desarrollar la capacidad de empatía, por medio de afecto, seguridad y vínculo.
La necesidad de comunidades estables, de amparo y de continuidad cultural está ligada al concepto de que la comunidad y cultura son fundamentos para el desarrollo del niño y su familia, considerando los aspectos asistenciales, educacionales y de salud en su red social, para que el niño adquiera el sentimiento de pertenencia a la familia y comunidad .
El conjunto de esas necesidades tiene implicaciones relevantes para la promoción de la salud del niño y de su seguridad física y emocional.
La presente investigación fue desarrollada en Ribeirao Preto, estado de Sao Paulo, en Brasil, en el área de cobertura de una unidad de salud de la familia, de la red pública de servicios de atención primaria de la salud, que atiende una población de cerca de 3.800 personas, predominantemente joven, con familias viviendo en condiciones precarias, incluyendo familias migrantes.
Para la recolección de los datos, fueron realizadas reuniones con los profesionales de la unidad de salud, en las cuales se verificó que había 27 familias en el área de influencia con niños menores de un año de familias migrantes.
En esas oportunidades, fue posible verificar que las historias de vida de las madres eran marcadas por muchas adversidades.
De modo general, ellas presentaban baja escolaridad, residían en región de barrios de tugurios y eran provenientes de ciudades del interior de los siguientes estados de Brasil: Bahia, Goiás, Maranhao, Alagoas, Pernambuco, Pará y Piauí.
Los criterios de inclusión fueron: madres, de niños menores de un año, registradas y en seguimiento en la unidad de salud de la familia escogida, provenientes de diferentes regiones brasileñas y residentes en región de barrios de tugurios.
Los criterios de exclusión fueron: madres con problemas de salud mental, cambiar del área de influencia de la unidad de salud de la familia escogida e interrumpir el seguimiento de la salud del niño durante el primer año de vida.
De las 27 familias, 11 madres no participaron de esta investigación siete no fueron localizadas, después de tres intentos de visita al domicilio y cuatro cambiaron de área de influencia de la unidad de salud de la familia.
Las 16 madres incluidas en el estudio estaban entre 17 y 29 años de edad, con menos de ocho años de estudio, residiendo en el municipio entre dos meses y 15 años.
La recolección de datos fue basada en entrevistas grabadas y realizadas en los domicilios, en 2012.
Las entrevistas partieron de las siguientes preguntas orientadoras: ¿En el día a día cómo ha sido el cuidado de su hijo/a?
¿Para usted cuáles son las necesidades de salud de él/ella?
En el análisis de los datos, guiado por el análisis de contenido, modalidad temática, fueron recorridas las etapas de preanálisis lectura del material empírico buscando mapear los relatos y significados atribuidos por los sujetos; análisis de los sentidos identificación de los sentidos y significados; elaboración de temas síntesis del material empírico y análisis final discusión de los temas .
Para fines analíticos, fueron construidas unidades temáticas para aprehender las experiencias maternas en el cuidado del niño y de su seguridad, e identificar aspectos de las necesidades esenciales, resaltando que ellos no se presentaron aisladamente, entrelazándose e indicando la presencia de múltiples dimensiones para la salud del niño.
La investigación obtuvo aprobación de Comité de Ética en Investigación, siguiendo las recomendaciones para la investigación con seres humanos, que fueron aceptadas explícitamente por las participantes en el Término de Consentimiento Libre e Informado, dictamen 439/CEP/CSE-FMRP-USP.
Los resultados fueron agrupados en unidades temáticas que traducen los principales cuidados relatados por las entrevistadas, vinculados a la promoción de la seguridad de sus hijos: relaciones sustentadoras continuas; protección física y seguridad; experiencias adecuadas al desarrollo; establecimiento de límites; y, seguridad y redes de amparo.
Relaciones sustentadoras continuas
Las participantes abordaron lo que consideraban importante para el niño crecer y se desarrollar en el primer año de vida, destacando la relevancia de la presencia y de la participación con amor, de la madre y del padre, en lo cotidiano de cuidados del niño.
Tener un acompañamiento de la madre y del padre de cerca.
Creo que eso es bastante importante, la madre y el padre juntos.
E2 Lo importante es tener paciencia, atención, bastante cariño y amor.
E6 Yo creo que es la educación que yo doy.
Depende de mí que ellos crezcan una buena persona, es de mi parte y de la parte del padre de él.
E5 La presencia del cuidador y de personas del entorno familiar es vista como promotora de seguridad del niño, ya que son confiables para una relación de cuidado afectivo.
Yo me preocupo bien con quien yo voy a dejar a ellos [los hijos].
Cuando mi madre [abuela materna] no puede yo no lo dejo con nadie.
Yo tengo miedo de golpear, de maltratar, de pellizcar, de pasar del horario de comer, esas cosas.
E6 No fue tan difícil saber cuidar de él, porque tenía a mi madre más cerca, yo tuve a los parientes, estaba cerca de la madre de él [abuela paterna] que me ayudaba bastante, fue tranquilo.
E7 Aspectos físicos y psicológicos de la seguridad del niño en el domicilio pueden ser visualizados y sugieren que las madres y los niños necesitan de proximidad.
Hay preocupaciones con el cuidado del niño para garantizar condiciones favorables a la manutención de su integridad física y emocional, en busca de relaciones sustentadores.
Protección física y seguridad
Los relatos traen aspectos relacionados a la higiene, alimentación, prevención de enfermedades y accidentes, que las madres entienden ser importantes en el cuidado cotidiano del niño para la prevención de enfermedades.
A pesar de que mi casa está desordenada, yo trato de cuidar bastante de la higiene de ellos [hijos].
Yo me quedo mirando todo para él no poner en la boca, no dejar pasar horario de baño.
Yo evito, por ahora, contacto con animales, que a él le gustan mucho de pato y perro.
Entonces, hay que estar bien alerta.
Yo lavo bastante la mano de él.
Yo trato no dejar que él se quede descalzo.
Mi madre dice que en los primeros días no salir en el frio, evitar dejarlo cerca de mucha gente.
A veces, alguna gripe, alguna cosa pasa fácil.
E6 Yo evito quedar saliendo a la noche, al sereno.
Las cosas que el pueblo más viejo habla, ¿sabe?
'No hagas eso, no hagas aquello'.
Hasta mismo de mi alimentación, me cuido.
Porque las personas dicen: cuidado eso da dolor de estómago en el bebé, ahí yo ya no como.
Yo estoy tratando de comer las cosas más saludables posibles.
También las vacunas que él está tomando protegen.
E3 Yo cuido bien, no lo dejo descalzo, sin ropa.
Baño frio no doy para no agarrar resfriado.
E11 Los relatos también expresaron cuidados, con acciones concretas, en relación a la prevención de accidentes domésticos, tales como: evitar caídas, sofoco e ingestión de substancias u objetos, para la garantía de la seguridad física del niño, así como observación de señales de alteración de la salud.
Yo siempre cuido de él, no dejo él mucho al borde de la cama, estoy siempre cuidando de él.
Veo si sale alguna manchita en el cuerpo, cómo que está, ¿Entendió?
E1 Cuando él dormía, yo siempre lo colocaba de lado para él no se sofocar.
Yo tenía bastante cuidado para darle baño, para no se ahogar, o para no resbalar.
Evitaba dejar cosas que él pudiese beber o comer, ¿Sabe?
Dejaba alto.E5
Estar siempre vigilándola y no dejar nada así pequeñito en el suelo.
Porque como está gateando, él agarra y puede sofocarse.
Yo estoy a toda hora de ojo.
E11 Para las madres, los cuidados apuntados posibilitan la promoción de la seguridad de sus hijos, eligiendo la vigilancia materna constante como estrategia para la detección precoz de lesiones en el domicilio.
Además de los cuidados de protección a los niños, las entrevistadas destacan aquellos que objetivan la prevención de malos tratos en la infancia, sea por negligencia o por violencia física.
No llevar al médico, no cuidar bien, dejar al niño muy descuidado dentro de casa, y no tener un buen tratamiento sobre la alimentación, dejarlo sin vigilancia, el niñito descuidado.
Eso es un maltrato al niño y no va a ayudarlo en nada.
E14 No puede haber maltrato, golpear, retirarle la infancia.
Quedar privando él [niño] de jugar, privar de muchas cosas, como yo veo por ahí, golpear, ¿Qué noción él tiene de eso?
¿Usted lo va a golpear porqué?
¿Qué juicio él tiene?
Yo creo que esas cosas inhiben el crecimiento del niño.
E13 Las madres relatan acciones y algunos comportamientos importantes para el cuidado del niño, apuntando formas de interacción que probablemente no promueven el desarrollo emocional.
También se muestran cautelosas para proporcionar protección física y emocional al niño y apuntan actitudes que pueden garantizar la continuidad de su seguridad.
Experiencias adecuadas al desarrollo
Las entrevistadas caracterizan aspectos del cuidado que realizan como siendo importantes por ser dirigidos al desarrollo, así como otras experiencias vividas por el niño, que estimulan y acrecientan nuevas interacciones y aprendizajes en el día a día del niño.
Desde el momento que él nace todo lo que usted hace es para desarrollar al niño.
Si usted conversa en la cuna es para desarrollar, si usted lo coloca en el regazo en la hora que está amamantando y conversando, todo eso es desarrollo del niño.
E13 Yo percibí que después de que él [niño]entró en la guardería infantil él quedó más listo.
Parece que desarrolla más rápido, está hablando más.
E16 También apuntan la importancia de tener acceso a las formas apropiadas de estimulación para el niño, de acuerdo con la fase de su desarrollo.
Las mujeres entrevistadas relataron aspectos sobre la protección de los niños, mencionando aquellos que aseguran sus derechos.
El niño tiene el derecho de jugar, de divertirse.
E11 Él [niño] tiene que aprender desde pequeñito lo que está correcto y lo que está equivocado, solo que usted conversando y enseñando.
E13 El diálogo y el jugar aparecen como herramientas importantes para mantener el ambiente de cuidado saludable y para dar oportunidad para las singularidades de los niños.
Las narraciones maternas señalan los cuidados cotidianos que colaboran para el niño alcance la confianza; siendo ellas relacionados a adquirir confianza en sí y de cómo se sentir aceptado, escuchado y cuidado.
Esta es una de las áreas de necesidad en que aparecen conflictos o controversias.
Las participantes apuntan la importancia de establecer límites y elecciones, verificando, en los cuidados cotidianos, aquello que contribuye para el desarrollo adecuado del niño.
Pero, al mismo tiempo, existen dificultades para la construcción de límites, con momentos de sobreprotección, así como para aceptar algunas elecciones del niño, llevando a la imposición de ciertos cuidados, justificada por la comprensión de que la madre sabe lo que es mejor para el hijo.
En mi modo de pensar, yo pienso que él ya tiene el derecho de escoger lo que él quiere.
Si él no quiere comer aquello yo fuerzo, cuando es cosa buena o cuando es de gusto malo, yo lo fuerzo a comer.
Para mi es bueno, pero para él, él cree que no es, pero yo lo fuerzo.
Ahora, así, cuando él quiere dormir yo respeto el espacio de él, lo coloco a él para dormir.
E5 Él duerme conmigo.
Entonces, creo que mismo si él duerme en la noche en la cama de él, yo no voy a conseguir dormir, yo voy a quedar mirando.
Más ahora que está frio.
E3 Un aspecto a resaltar es que los niños menores de un año de edad, al dormir con adultos, pueden quedar expuestos a situaciones vulnerables.
Seguridad y redes de amparo
Los relatos apuntan la relevancia de una red de soporte con profesionales del sector público de la Salud, de la Educación y de la Asistencia Social que auxilian en los cuidados del niño.
Yo encontré fácil cuidar porque yo ya salí allá del hospital con todas las informaciones.
Ellos me enseñaron mucho.
E5 Yo hago todo lo que los médicos recomiendan.
Ahora él [niño] está con bronquitis.
Entonces, hay siempre que estar cuidando.
E10 Siempre que tengo alguna duda o sucede alguna cosa y mi hijo no tiene consulta programada, llamo a la unidad y converso con la enfermera, puedo aclarar mis dudas, mis incertidumbres.
E15 Un fuerte trazo de soporte relatado es aquel que proviene de los servicios de salud, con acceso oportuno a informaciones calificadas para la manutención de la salud.
Hubo referencias sobre la necesidad de apoyo para el propio desarrollo materno, con el objetivo de obtener el mejor cuidado infantil.
Si yo tuviese estudio, yo podría pasar alguna cosa para mi hija y ella va a poder complementar en la escuela, ya va a quedar más fácil para ella.
Entonces, creo que ella va a aprender mucho más.
E3 Parece que las personas, por estudiar, parece que consiguen más información.
Y, cuando no estudian, no tiene ninguna información.
Entonces, cuidan bien, pero no cuidan tanto como quien estudia.
E5 Los relatos sugieren que las redes de amparo - considerando los aspectos de escolaridad, salud, organización familiar y trabajo - constituyen fundamentos para el crecimiento y desarrollo del niño y su familia, para la búsqueda de condiciones saludables y confiables.
En momentos de incertidumbre, los profesionales de salud son orientadores del cuidado ofrecido y referencias positivas para las madres.
En las narraciones obtenidas, no existen especificidades destacadas relacionadas a las condiciones de vida.
Las madres relataron cuidados que se refieren a la seguridad de todos los niños, independientemente de su situación social, manifestándose, de modo general, capaces de atenderlos.
Sin embargo, al referirse a su baja escolaridad, indicaron una sensación de incapacidad en atender de manera más completa las necesidades del niño, lo que buscan compensar con el apoyo de los servicios de salud.
Discusión
El presente estudio muestra la importancia del reconocimiento de la participación y de la responsabilidad de los padres en los cuidados del niño.
En consonancia con otras investigaciones , las narraciones obtenidas se muestran coherentes con la idea de que los padres, especialmente las madres, representan figuras de referencia en la infancia, siendo la interacción la base para que el niño construya su identidad y seguridad.
Por la dependencia, inherente a las etapas precoces del ciclo vital, le cabe a la familia el papel estructurador en el suministro de las necesidades de los niños, tales como: alimentación, calor, abrigo, protección y un ambiente en el cual puedan desarrollar al máximo sus capacidades físicas, mentales y sociales .
En lo cotidiano de los cuidados en los domicilios, según las perspectivas maternas, las medidas que prevengan enfermedades y otros perjuicios a la salud deben ser priorizadas, manteniendo siempre un adulto vigilando.
Así, se constata el reconocimiento de la necesidad de que los niños pequeños sean supervisados por adultos cuidadosos, que hagan elecciones juiciosas de materiales y equipamientos y promuevan las debidas modificaciones en el ambiente para la seguridad infantil .
De hecho, muchas lesiones físicas no intencionales accidentes e intencionales violencia son de ocurrencia domiciliar, lo que implica en la necesidad de responsabilizar a los cuidadores por la prevención, en ese contexto .
El reconocimiento de las madres sobre la responsabilidad que tienen en la dependencia de ese cuidado continuo de supervisión puede ser visto como apropiado, considerando el intervalo de edad de los niños en este estudio.
Sin embargo, se percibe la idea de que el niño pequeño es totalmente incapaz de protegerse, culminando en comportamientos maternos, por ejemplo, colocarlo para dormir junto con ella.
Eso apunta una comprensión sobre el desarrollo infantil que puede ser mejorado, para promover relaciones que, gradualmente, favorezcan la autonomía del niño y garanticen su seguridad.
La familia precisa estar preparada para reconocer las fases del desarrollo y las demandas del niño, ayudándolo a disminuir y enfrentar frustraciones.
En las narraciones maternas, se nota una preocupación con actos de violencia contra los hijos, mostrando cierta visión para lidiar con las condiciones sociales.
En la violencia contra el niño, la pobreza es considerada una de sus causas , resultante de una combinación de factores personales, familiares, sociales, económicos, políticos y culturales.
En los relatos, las madres indican estar haciendo lo mejor que pueden dentro de sus posibilidades, con cuidados cotidianos del niño según sus valores y visión de mundo.
Este es un aspecto positivo, ya que la buena relación de los padres y familiares con el niño es un factor de protección de la violencia, además de protección en el desarrollo de las potencialidades del niño .
Los resultados corroboraron que otros factores, además de aquellos de orden financiera y social, pueden estar relacionados a la seguridad del niño en el domicilio.
Así, mismo en situaciones adversas, pueden no ocurrir actos de violencia contra los niños, sugiriendo que otras estrategias pueden ser desarrolladas para superar las condiciones sociales.
Cabe resaltar que la comunicación y la interacción afectivas con el niño promueven su adecuado crecimiento y desarrollo, siendo fundamental una creación que garantice la seguridad emocional.
Ambientes seguros durante los primeros años de vida están relacionados a las interacciones con adultos y cuidadores clave, así como a las oportunidades adecuadas de crecimiento, desarrollo y aprendizaje .
El desarrollo cerebral del ser humano es influenciada por el ambiente y por las relaciones establecidas en la primera infancia, y las interacciones facilitadoras cuidador-niño incluyen actitudes emocionalmente positivas, sensibilidad, la capacidad de respuesta y el no usar castigos físicos .
En la promoción del desarrollo saludable, cada niño adquiere, en diferentes momentos de su vida, ciertas habilidades y experiencias, siendo importante el entendimiento de los padres, ya que, apresar un niño en determinada habilidad o etapa de su vida puede, muchas veces, tornarla más lenta .
Además, es fundamental que los padres tengan conocimiento de que las diferencias individuales hacen parte del desarrollo de cada niño y que el cuidado debe ser adaptado a esas diferencias .
En el proceso de cuidar del niño, es importante conocer los aspectos vinculados al apoyo y a la red social, con personas e instituciones que los padres buscan en lo cotidiano y en su historicidad.
La inserción del niño en un jardín de infancia es destacada por las madres, como un soporte para su crecimiento y desarrollo.
Las madres procuraran interacciones para ser auxiliadas en el cuidado del niño, buscando, por ejemplo, los servicios de salud para eventuales atenciones, consultas programadas o esclarecer dudas.
En esos momentos, los profesionales de salud se tornan referencias para ellos, destacando el papel de la Enfermería.
Del mismo modo, también, le cabe a la Enfermería transformar esos contactos en oportunidades para analizar integralmente al niño y a su familia .
Un seguimiento de la salud del niño que estimule la creación de vínculos entre niño, familia y servicio de salud, es vital para la prevención de perjuicios y promoción de la salud, además de crear la posibilidad de un cuidado amplio y compartido entre la familia y los servicios de salud .
Las redes sociales son consideradas conjuntos articulados de relaciones que los sujetos y las instituciones tienen entre sí, y lo que se espera es que se consoliden en interacciones duraderas .
Atención especial debe ser dada a los estándares de comunicación predominantes en las diferentes comunidades, en que normas y valores sociales y comunitarios pueden modelar las interacciones madre-hijo .
En el presente estudio, las narraciones maternas muestran que la construcción de lazos fuertes con las familias ofrece soporte, pero es importante que sea real y haga parte afectiva de su red social.
La construcción de lazos duraderos puede ser obtenida por interacciones de amparo dentro de caminos que los profesionales pueden y deben utilizar para incentivar y ampliar las oportunidades de cuidar de los niños en su proceso de crecimiento y desarrollo.
Así, una red fortalecida promueve interacciones de apoyos para la familia en el cuidado infantil .
Los enfermeraos, en general, guían a los padres en elecciones importantes durante momentos de transición, que modelan trayectorias subsecuentes de sus vidas y de sus hijos, dando respuestas a las vulnerabilidades y soporte a los padres para protección de los niños , siendo fundamentales las habilidades para asignar recursos y estrategias a las apremiantes necesidades de la salud , conociendo y evaluando las necesidades de la familia , en busca de la reducción de iniquidades sociales .
Le cabe a los profesionales de la salud elevar la posición de la familia en las interacciones, compartiendo conocimientos y dando sustentabilidad en dirección opuesta a las vulnerabilidades sociales, individuales e institucionales.
Conclusión
El presente estudio posibilitó aprehender los elementos facilitadores de la promoción de la seguridad infantil en el domicilio: presencia y participación de los padres, vigilancia constante para protección física y emocional, experiencias estimuladoras del desarrollo, redes de amparo para el cuidado del niño en el domicilio; y los elementos inhibidores de la seguridad infantil poca percepción de las características del desarrollo infantil y de las singularidades del niño, sobreprotección y dificultades para establecimiento de límites.
Además, reafirmó la relevancia de considerar las perspectivas maternas sobre el cuidado cotidiano del niño, como una estrategia para aprender aspectos relacionados al suministro de las necesidades de promoción del crecimiento y desarrollo, con destaque de la promoción de la seguridad infantil en el domicilio.
La seguridad del niño permeada por las necesidades esenciales contribuye para un afectivo equilibrio en su crecimiento y desarrollo y los elementos aquí identificados son importantes para la práctica clínica de la atención primaria de la salud.
Cabe resaltar que la seguridad del niño se constituye en un objeto de estudio complejo, siendo importante expandirlo para otras investigaciones considerando la observación del cuidado y los mecanismos por los cuales las intervenciones pueden reducir los perjuicios a la salud en el ambiente doméstico, a partir de las necesidades esenciales y especiales para el cuidado integral de la salud del niño.
Introducción
La evaluación del dolor en la población pediátrica requiere el conocimiento técnico-científico y habilidad práctica.
Se trata de un proceso complejo, tanto para los profesionales que prestan asistencia, como para los investigadores .
El desafío se hace más evidente cuando se refiere a la evaluación del dolor en niños con deterioro neurológico, especialmente del sistema cognitivo y del habla.
Entre las patologías más prevalentes que comprometen el sistema neurológico del niño se destaca la Parálisis Cerebral PC, con una incidencia alrededor de 2 a 3:1000 nacidos vivos en los países desarrollados , anclando el foco de este estudio.
La PC se define como un grupo de trastornos del desarrollo de la postura y del movimiento, causando restricción de la actividad, atribuidas a los disturbios no progresivos que se producen en el cerebro durante el desarrollo fetal o en la infancia.
Los trastornos motores de la PC son acompañados por alteraciones sensoriales, cognitivas, de comunicación y percepción, que producen o no trastornos de comportamiento y procesos de convulsión .
Ante esta complejidad, el uso de herramientas de evaluación del dolor validadas y confiables es una práctica recomendada.
Entre los instrumentos estructurados para evaluar el dolor en niños con deterioro neurológico, se destaca la Face, Legs, Activity, Cry, Consolablity revisedFLACCr.
La escala de evaluación del dolor FLACC fue desarrollada en 1997, basado en parámetros comportamentales, destinada al uso por los profesionales de la salud, con el objetivo de contribuir a la práctica clínica en la evaluación del dolor en niños no verbales o con perjuicio del habla, impedidos de informar su dolor .
Desde 2002, los autores de la escala FLACC han hecho modificaciones en los descriptores de evaluación, con el fin de adaptarla a la atención de niños con deterioro cognitivo, con edades comprendidas entre los 4 y los 19 años.
Llamándola FLACC revisedFLACCr o revisedFLACC rFLACC, los autores también cambiaron y expandieron para cuatro las orientaciones para la aplicación de la escala.
La FLACCr presenta cinco categorías de evaluación, con puntuaciones combinadas que van desde cero hasta diez.
La autora clasificó los resultados de la siguiente manera: de cero a tres dolor leve; de cuatro a seis dolor moderado y de siete a diez dolor intenso.
Dada la escasez de investigaciones para la evaluación sistemática del dolor en niños con PC, este estudio tuvo como objetivo realizar la traducción para el portugués de Brasil y la adaptación cultural de la escala de evaluación del dolor FLACCr con los niños afectados por PC, con o sin deterioro cognitivo y que no consiguen informar su dolor.
Este es un estudio de desarrollo metodológico de traducción al portugués y adaptación cultural de la escala de evaluación del dolor FLACCr.
Después de la autorización formal de la autora de la escala, el estudio se desarrolló en dos etapas: la traducción para el portugués de Brasil y la adaptación cultural de la escala de evaluación del dolor FLACCr.
El estudio fue presentado a la Comisión de Ética de la Universidad Federal de São Paulo, y aprobado bajo protocolo número 1480/10.
Los criterios para la traducción y adaptación cultural de la escala FLACCr para el portugués siguieron un modelo específico, teniendo en cuenta tres etapas: traducción y retrotraducción, evaluación de la traducción y de la retrotraducción y equivalencia cultural .
Traducción al portugués y retrotraducción al inglés
La traducción y la retrotraducción fueron realizadas por dos traductores, certificados independientemente, no pertenecientes el área de la salud, con fluidez en ambos idiomas, incluso en sus formas coloquiales.
Evaluación de la traducción y de la retrotraducción por un comité de jueces
Cinco jueces fueron invitados, de acuerdo con los siguientes criterios de inclusión: fluidez en inglés; disponibilidad para participar en el proyecto hasta el consenso final del instrumento; Máster como grado mínimo de posgrado, con el tema "Dolor en la población pediátrica/neonatal"; ejercer la práctica clínica pediátrica durante más de un año; tener ejercido asistencia a los niños con PC con o sin comorbilidades y otros trastornos neurológicos períodos estratificados en el cuestionario; y aceptar formalmente su participación, mediante la firma del Consentimiento Libre e Informado.
El método utilizado para obtener el consenso fue la técnica Delphi, que garantiza el anonimato de los expertos, con la reservación absoluta de las respuestas individuales.
La evaluación es producida por todas las respuestas de estos jueces.
El método permite obtener el consenso de un grupo de expertos sobre un fenómeno, de un área determinada del conocimiento .
Para llevar a cabo la evaluación de la FLACCr se utilizó la escala de Likert, que se basa en la indicación de un grado de concordancia o discordancia, en comparación con la escala original, traducción y retrotraducción.
En este proceso se incluyeron las cinco categorías/ indicadores de evaluación y las cuatro orientaciones para la aplicación de la escala.
Para cada ítem evaluado la siguiente clasificación se utilizó: Totalmente en Desacuerdo TD; En Desacuerdo D; Ni de Acuerdo Ni en Desacuerdo NAND; De Acuerdo DA; Totalmente de Acuerdo TA.
Se pidió a los jueces a evaluar la equivalencia semántica, equivalencia idiomática y equivalencia experimental o cultural .
Esta revisión también tuvo como objetivo verificar la validez del contenido de la escala.
Esta fase tuvo como objetivo analizar la equivalencia entre las versiones original y final de la escala.
Se optó por la técnica de investigación, que establece una muestra de participantes, de preferencia entre 30 y 40, para evaluar la versión final de la escala .
Así, se invitó a 38 profesionales 18 enfermeras, 10 médicos y 10 fisioterapeutas, y 30 78,9% devolvieron los cuestionarios cumplimentados.
Los Profesionales evaluaron el título, las cinco categorías de medida del dolor propuestas en la escala FLACCr, con sus respectivos descriptores y las cuatro orientaciones para la aplicación de la escala, de acuerdo con los siguientes atributos : Comprensibilidad - la categoría evaluada expresa claridad e inteligibilidad; Simplicidad - la categoría evaluada expresa una sola idea; Objetividad - la categoría evaluada permite una respuesta puntual, teniendo en cuenta las conductas descritas; Tipicidad - la categoría evaluada se expresa de una manera coherente, típica o propia la categoría evaluada; Relevancia - la categoría evaluada expresa pertinencia y coherencia; Credibilidad - la categoría evaluada se describe de una manera que no parece inusual o injustificada.
La evaluación de cada atributo se realizó mediante la escala de Likert, con la clasificación TD, D, NAND, DA y TA.
Algunos investigadores consideran que los niveles mínimos de consenso se encuentran entre el 50% y el 80%.
Así, se adoptó el nivel mínimo de concordancia del 80% tanto para los cinco jueces, en la fase de consenso de la traducción y de la equivalencia cultural, para los 30 profesionales que han participado en la fase de adaptación cultural.
Los resultados fueron analizados mediante estadística descriptiva, medidas de frecuencias absolutas y relativas de las respuestas emitidas por el comité de cinco jueces y por los 30 profesionales de la salud, teniendo en cuenta un nivel de concordancia igual o superior al 80%.
El resultado se obtuvo sumando los valores de los elementos de clasificación TA y DA de la escala Likert.
La versión final del instrumento retrotraducido al inglés fue enviada a la autora de la escala original y tuvo una total concordancia con la versión brasileña.
Los jueces participantes del comité eran un médico y cuatro enfermeras, respetándose todos los criterios de inclusión, establecidos previamente.
Las versiones traducidas y retrotraducida de la escala fueron enviadas a los jueces para consenso, e así se constituyó la primera ronda de evaluación.
En la devolución por el comité de jueces, se observó que el instrumento no se había llegado a un consenso igual o superior al 80% en la traducción y retrotraducción de las categorías: Cara consenso del 60% en la traducción y del 40% en la retrotraducción, Actividad consenso del 40% en la traducción y del 50% en la retrotraducción, Llanto consenso del 60% en la traducción y del 50% en la retrotraducción, Capacidad de Consuelo consenso del 60% en la traducción y del 60% en la retrotraducción, 1ª orientación del uso de la escala consenso del 60% en la traducción y del 60% en la retrotraducción, 2ª orientación consenso del 40% en la traducción, 3ª orientación consenso del 60% en la traducción y del 60% en la retrotraducción y 4ª orientación consenso del 20% en la traducción y del 20% en la retrotraducción.
La categoría Actividad, en la puntuación 1, fue enviada a la autora de la escala original, para aclarar el término splinting, como sugirió uno de los jueces.
La autora explicó que la palabra se refiere a la condición respiratoria del niño, lo que contribuyó para el consenso del comité.
La palabra gaspingfue mantenida en inglés, porque no hay una traducción al portugués y es de uso frecuente en la práctica clínica.
Se adoptaron las sugerencias del comité, realizándose la segunda ronda de evaluación con los jueces.
En la devolución de las versiones de la segunda ronda, se identificó una falta de consenso para la 4ª orientación de aplicación de la escala.
Las investigadoras consideraron las sugerencias de los jueces, lo que requirió una tercera ronda.
En la devolución de las versiones por el comité, se observó concordancia igual o superior al 80% en todas las categorías de la escala.
La autora de la escala original solicitó que el título se mantuviese tal y como está en inglés FLACCr, pudiendo insertarse la letra "r" al principio o al final del título.
Por lo tanto, se mantuvo el símbolo FLACCr a la versión en portugués hablado en Brasil, como se muestra en la Figura 1.
En la fase de equivalencia cultural, de los 30 profesionales participantes, 18 eran enfermeras, seis médicos y seis fisioterapeutas.
Del total, 28 93,3% eran mujeres y 26 86,6% tenían tiempo de formación y actuación en pediatría superior a 10 años.
Cuando se les preguntó acerca de la frecuencia aproximada de asistencia a los niños con PC en el último año, 11 36,6% respondieron que cuidaban diario de niños con PC, 11 36,6% cuidaban a menudo más de una vez al mes, siete 23,6% cuidaban un par de veces una vez cada dos meses y una 3,2% cuidó rara vez una vez cada tres meses.
Los profesionales evaluaron las cinco categorías de la escala Cara, Piernas, Actividad, Llanto y Capacidad de Consuelo, considerando los atributos Comprensibilidad, Simplicidad y Objetividad, como se muestra en la Tabla 1, y Tipicidad, Relevancia y Credibilidad, como se muestra en la Tabla 2.
Las cinco categorías de la escala, que se muestran en las Tablas 1y 2, han obtenido consenso superior al 80%, que van de la siguiente manera: Cara del 93% al 100% media del 95,5%; Piernas del 83,3% al 93,3% media del 90%; Actividad del 90% al 100% media del 94,4%; Llanto del 90% al 96,6% media del 94,4; y Capacidad de Consuelo del 96,7% al 100% media del 99,4%.
La categoría Piernas, aunque se ha llegado a un consenso, con resultados satisfactorios, tuvo el promedio más bajo de concordancia en comparación con las otras.
Las cuatro orientaciones relativas a la aplicación de la escala también fueron evaluadas por los 30 profesionales, de acuerdo con los atributos Comprensibilidad, Simplicidad, Relevancia y Credibilidad, como se muestra en la Tabla 3.
Las cuatro orientaciones de la escala obtuvieron consenso superior al 80%, variando de la siguiente manera: 1ª orientación del 96,7% al 100% media del 99,1%; 2ª orientación del 96,7% al 99,2% media del 99,2%; 3ª orientación del 96,7% al 100% media del 99,1%; y 4ª orientación del 96,6% al 100% media del 98,3%.
Las cuatro orientaciones presentaran excelentes niveles de concordancia, con el promedio más bajo en la cuarta orientación.
Discusión
La elección de la escala para ser traducida y sometida a la adaptación cultural se determinó después de varias búsquedas de la literatura, implicando discusiones con profesionales acerca de los instrumentos factibles de aplicación junto al lecho y experiencia previa de las investigadoras con el uso de la FLACC.
Algunos autores describen la FLACCr como una herramienta de fácil aplicación junto al lecho y discuten la precisión y la sensibilidad de otros instrumentos para su uso en niños con deterioro neurológico.
El propósito es ayudar de la mejor manera posible, esta población tan vulnerable.
Cabe señalar que, en 2011, el Royal College of Nursing publicó una guía de buenas prácticas clínicas para el reconocimiento y la evaluación del dolor agudo en niños, lo que incluye la evaluación de los niños con deterioro neurológico.
Entre los instrumentos existentes, la FLACCr figurase como una herramienta adecuada para esta población.
Se señala la importancia de la cuarta dirección de la escala, donde la familia/cuidador es preguntada acerca de las conductas específicas consideradas signos de advertencia para la caracterización del dolor.
La guía también destacó que los instrumentos deben contener validez y confiabilidad bien establecidas.
Este estudio se refiere a un método específico.
Los investigadores en el área recomiendan dos traductores para la validación y dos traductores para la retrotraducción .
En 2003, se propuso simplificar la metodología, más específicamente en la etapa de traducción y retrotraducción .
En este sentido, algunos autores han simplificado las etapas de traducción y retrotraducción, sin comprometer la calidad de la versión final.
Este estudio siguió el método descrito en la literatura , con variación en el número de traductores en las etapas de traducción y retrotraducción, un hecho que no se reflejó en los resultados presentados en las Tablas 1, 2 y 3.
Se consideró como consenso un índice de concordancia igual o superior al 80%.
Los 30 profesionales expertos que participaron en la evaluación de la equivalencia cultural de la FLACCr eran de diferentes categorías multiprofesional, de conformidad con el referencial teórico utilizado.
El grupo estuvo compuesto por profesionales con experiencia en pediatría y cuidado de niños con PC, lo que evidencia en el hecho de que 26 86,6% tienen experiencia en el área de pediatría durante más de 10 años y el 73,2% ha asistido niños con PC a diario y con frecuencia en el año precedente.
Cabe afirmar que los resultados obtenidos en la fase de equivalencia cultural, en que la adaptación se ha completado, son consistentes con las evidencias de resultados satisfactorios.
Al evaluar los resultados de consenso, de acuerdo con las Tablas 1y 2, se observa que, en comparación con las otras categorías, especialmente en los atributos Comprensibilidad, Tipicidad y Relevancia, la categoría Piernas tuvo la más baja concordancia entre los expertos, con variación del 83,3% al 93,3% y promedio del 90% en los atributos evaluados.
Un niño con PC puede presentar variaciones significativas, relacionadas con el comprometimiento postural y el movimiento de los miembros.
De acuerdo con la propuesta, utilizándose la escala de evaluación del dolor, el evaluador debe hablar con la familia/cuidador acerca del comportamiento y de las conductas que se consideran normales para niños y signos de advertencia para dolor, constituyendo un procedimiento complementario para una evaluación más precisa.
En la ausencia de la familia/cuidador, el profesional asume el compromiso de observar al niño con más frecuencia, reconociendo comportamientos y posturas normales y signos de advertencia .
Se investigó, también, la definición de la palabra "Normal", en un diccionario de la lengua portuguesa : se refiere a lo que es común o habitual.
Por lo tanto, los descriptores de la categoría Piernas se mantuvieron según consenso establecido.
La 4ª orientación de la escala obtuvo el más bajo índice de concordancia entre los jueces, en la primera ronda.
La discusión entre los jueces se llevó a cabo a la luz de la comprensión de la primera frase de la orientación: "The revised FLACC can be used for all non-verbal children".
Algunos jueces cuestionaron si la escala podría ser utilizada sólo para los niños no verbales.
Al final de la 3ª ronda, hubo consenso entre los jueces de que la FLACCr se aplica a todos los niños no verbales y que los descriptores adicionales en negrita se aplican a niños con dificultades cognitivas.
En otras palabras, el autor ha mantenido la escala FLACC original, adecuada para todos los niños no verbales sin deterioro neurológico y añadió descriptores para los niños con deterioro neurológico en la misma escala, resultando en la FLACCr.
Aunque la cuarta orientación ha alcanzado una excelente concordancia entre profesionales expertos, que van del 96,6% al 100%, con un promedio del 98.3%, con respecto a la evaluación del dolor en niños no verbales, a 4ª orientación es clara y señala que el practicante puede acercar a la familia/cuidador para discutir comportamientos específicos que indican dolor, y que pueden ser añadidos a escala, de manera que otros profesionales tengan acceso a la información.
Los investigadores del tema refuerzan la importancia del acercamiento de la familia/cuidador de niños con PC, ayudando en el reconocimiento de señales de dolor y así, contribuyendo a un mejor resultado clínico.
Las otras categorías de la escala han obtenido consenso superior al 80%, con algunas consideraciones que se refieren de nuevo al acercamiento del profesional junto al lecho, en el enfoque familiar/cuidador.
Cabe señalar que, aún son incipientes en ese medio las discusiones sobre la evaluación del dolor en poblaciones vulnerables, como los niños con PC.
Las dificultades son amplias y la falta de profesionales cualificados e interesados genera ineficiencia en la práctica clínica.
Estudios demuestran que los individuos con deterioro cognitivo son particularmente vulnerables a lo subtratamiento del dolor en comparación con los que no tienen deterioro cognitivo y que pueden reportar su dolor.
Además, algunos investigadores han revelado la falta de normas de medición del dolor para esta población tan vulnerable.
Por lo tanto, es urgente en ese medio, la instrumentalización de los profesionales de la salud con herramientas que pueden estandarizar las prácticas y la generación de indicadores clínicos y administrativos.
Instrumentos de evaluación del dolor validados son herramientas útiles cuando se usan de manera planificada y sistemática, sobre todo en el desarrollo de la discusión con el equipo de atención en las formas de evaluación y tratamiento del dolor, posibilitando la mejora continua de procesos .
Conclusión
Siguiendo la orientación metodológica fue posible desarrollar, con resultados satisfactorios, la traducción y adaptación de la escala de evaluación del dolor FLACCr.
La selección de los profesionales participantes de esta primera etapa fue esencial para alcanzar los resultados establecidos.
El uso de escalas de evaluación del dolor es una realidad en algunas instituciones.
Se recomienda la provisión de escalas validadas correctamente.
Si el equipo de atención médica elegir un instrumento existente en otro idioma, es necesario desarrollar el proceso de traducción y adaptación cultural.
De esta manera, será posible la evaluación del dolor de manera más confiable.
La próxima fase de este estudio será evaluar la confiabilidad y consistencia de las propiedades psicométricas de la FLACCr en niños con PC.
Este es uno de los trabajos pioneros en Brasil, centrados en la población pediátrica con PC, con deterioro cognitivo o no.
Además, el estudio requiere continuidad, para que esta población se beneficie del manejo adecuado del dolor.
Introducción
El tabaquismo es la principal causa de muerte evitable en el mundo.
Datos apuntan a la prevalencia de un tercio de fumantes en la población adulta mundial, esto es, cerca de 1 billón y 200 millones de tabaquistas.
El tabaco es un agente causador de problemas relacionados a la salud, debido a los altos índices de morbimortalidad por cáncer, enfermedades cardiovasculares, cerebrovasculares y respiratorias, lo que constituye un desafío no sólo para los servicios de salud, pero también para el desarrollo económico, social y ambiental.
Al fumar el individuo inhala cerca de 4.700 sustancias, entre ellas la nicotina, el monóxido de carbono, el alquitrán, agrotóxicos y sustancias radioactivas.
La nicotina causa dependencia, potencializando los efectos negativos de los componentes del humo del cigarro y aumentando el riesgo de enfermedades.
El tabaco es responsable por la muerte de 4,9 millones de personas por año en el mundo, en torno de 10 mil muertes por día.
Caso la tendencia de su consumo persista, las estadísticas revelan que hasta 2.030 ese número duplicará, llegando a 10 millones de personas.
Datos del Instituto Brasileño de Geografía y Estadística de 2.008 mostraron que 17,5% de las personas con 15 años o más son fumantes, lo que corresponde a un total de 25 millones.
Entre las regiones de Brasil, el mayor porcentaje se encuentra en la Región Sur, que es de 19%.
La Ley nº 9294, de 1996, prohíbe el uso de cualquier producto fumígeno derivado del tabaco en recinto colectivo privado o público, con excepción de locales destinados a esa finalidad.
El decreto Interministerial nº 1.498, de 2002, recomienda a las instituciones de salud y de enseñanza que implanten programas de ambientes libres de la exposición al tabaco en el ambiente.
En el Estado de Sao Paulo, recientemente, fue aprobada ley que prohíbe fumar en ambientes cerrados de uso colectivo, como bares, restaurantes, casas nocturnas y otros establecimientos comerciales.
También fueron prohibidos fumódromos en ambientes de trabajo y en áreas reservadas para fumantes en restaurantes.
Estas medidas han contribuido para el declino del uso del tabaco.
A su vez, las campañas de esclarecimiento todavía son insuficientes para promover un cambio político, cultural y social relacionado al comportamiento de fumar.
Además de esto, intervenciones para interrumpir el uso de tabaco no están integradas a las rutinas de los servicios de salud debido a varios factores como la falta de tiempo disponible para acrecentar acciones asistenciales más específicas y la percepción de algunos profesionales de salud de que los tratamientos para dependencia de nicotina son poco efectivos.
Sabiéndose que el tabaquismo ocasiona agravios a la salud y que el hospital es un espacio de prevención y tratamiento para este problema, se tiene como objetivo identificar la prevalencia de tabaquismo entre funcionarios de un hospital universitario del Sur de Brasil, con la finalidad de crear espacios para profundizar discusiones sobre la promoción de la salud y el desarrollo de programas e intervenciones dirigidos a los trabajadores de la salud, objetivando cohibir su inicio y promover el abandono del tabaquismo.
Estudio transversal realizado en hospital universitario del sur de Brasil, de atención múltiple dirigido a la asistencia, enseñanza e investigación.
La población fue constituida por los funcionarios de la institución 4100 personas, incluyendo todas las categorías profesionales.
Tomando como base un estudio anterior, el tamaño de la muestra mínima calculada fue de 1.154 funcionarios, con margen de error de 2% y un índice de confianza de 98%.
Sin embargo, hicieron parte de la muestra 1475 funcionarios.
La recolección de datos ocurrió en el período de enero a diciembre de 2008 durante la realización del examen de salud periódico de los funcionarios, en el Servicio de Medicina Ocupacional del hospital.
La investigación fue divulgada en la institución y el convite para hacer parte del estudio fue reiterado a los funcionarios antes de la consulta.
Para los que aceptaron participar, fueron explicados los objetivos de la investigación y cuestionado su condición de tabaquismo, esto es, si eran no-fumantes, ex-fumantes o fumantes, para la selección del cuestionario a ser aplicado.
Se consideró como no-fumante a la persona que nunca fumó y/o que apenas experimentó el cigarro, pero no se tornó fumante; ex-fumante, a la persona que ya fumó regularmente y no fuma más hace seis meses el término ex-fumante es utilizado, en este estudio, con el significado de fumantes en abstinencia; y fumante, a la persona que fumaba regularmente uno o más cigarros por día.
Cada funcionario respondió apenas un cuestionario de acuerdo con su condición de tabaquismo, después se colocó en un sobre cerrado sin identificación.
Los cuestionarios contenían preguntas relacionadas al tabaquismo activo y pasivo, dependencia de nicotina, enfermedades asociadas al tabaquismo, motivación para parar de fumar o continuar fumando y datos sociodemográficos.
Los criterios de inclusión fueron ser funcionario de la institución, concordar en llenar el cuestionario de la investigación y tener 18 años o más.
Se excluyeron los funcionarios que no llenaron el cuestionario en el momento del examen periódico.
Para el grupo de fumantes la dependencia a la nicotina fue evaluada por medio de la Escala de Fargeström la cual clasifica la dependencia de los fumantes de acuerdo con las siguientes puntuaciones: 0-2 puntos = dependencia muy baja; 3-4 puntos = dependencia baja; 5 puntos = dependencia media; 6-7 puntos = dependencia elevada y 8-10 puntos = dependencia muy elevada.
También fue evaluado el grado de motivación de los fumantes para parar de fumar, en que cero significa no estar motivado y 10 motivación máxima.
Los datos fueron analizados por la estadística descriptiva, con el auxilio del Statistical Package for the Social Sciences versión 16.
Fueron aplicadas las Pruebas Chi-Cuadrado de Pearson, Prueba Exacta de Fisher y regresión logística.
Toda asociación y diferencia con valor p<0,005 fue considerada estadísticamente significativa.
Los porcentajes presentados se basan las respuestas válidas, una vez que algunas preguntas de los cuestionarios no fueron respondidas.
El proyecto del estudio fue aprobado por la Comisión de Investigación y el Comité de Ética de la Institución bajo nº 07-010.
La devolución del cuestionario llenado formalizó el consentimiento del sujeto en participar del estudio.
Fue garantizado el anonimato, el uso de las informaciones exclusivamente para fines de investigación y, el derecho de desistir de participar del estudio a cualquier momento.
Participaron del estudio 1475 funcionarios 35,9% del total de la institución, siendo 1049 71,2% del sexo femenino.
Entre los participantes, 979 66,4% eran no-fumantes, 295 20%, ex-fumantes, y 201 13,6%, fumantes Tabla 1.
Evaluamos la asociación entre la situación de tabaquismo no-fumante, ex-fumante y fumante y variables como sexo, edad, nivel de instrucción, tipo de actividad profesional, horario de trabajo y presencia o ausencia de enfermedades asociadas al tabaquismo.
Se observó diferencia significativa p<0,001 en la media de edad en los tres grupos de individuos analizados, siendo la menor media observada en el grupo de los no-fumantes.
Del mismo modo, el nivel de instrucción difirió significativamente en los tres grupos p<0,001, observándose una mayor escolaridad en los individuos no-fumantes.
En la asociación entre actividad profesional y condición de tabaquismo p=0,027, se observó una mayor prevalencia de no-fumantes entre los participantes que ocupaban cargos asistenciales y, de fumantes, en el grupo que ejercía cargos administrativos.
No hubo asociación entre las variables sexo y turno de trabajo y situación de tabaquismo p>0,005.
La convivencia con fumantes no varió entre el grupo de no-fumantes o ex-fumantes p=0,320.
La presencia de enfermedades asociadas al tabaquismo fue informada por 278 18,9% funcionarios, siendo más frecuentes en el grupo de los ex-fumantes p=0,008.
Las principales enfermedades referidas por los participantes fueron: circulatorias, 124 8,4%; respiratorias, 99 6,7%; psiquiátricas, 17 1,1%; y gastrointestinales, 17 1,1%.
En el estudio de la relación entre presencia de enfermedades y condición de tabaquismo, se observó una tendencia para aumento de enfermedades circulatorias en el grupo de ex-fumantes, a pesar de que sin significado estadístico.
En el análisis logístico multivariado, los factores asociados con la situación de tabaquismo también fueron la edad y el nivel de instrucción p<0,001.
La comparación del estándar de tabaquismo entre los grupos de ex-fumantes y fumantes evidenció diferencias en el tiempo de uso del cigarro p<0,001.
Ya el número de cigarros consumidos por día p=0,603 en los dos grupos de individuos y en la edad de inicio de la práctica de tabaquismo p=0,039 no varió significativamente Tabla 2.
Evaluando la edad de inicio del fumo en años OR=1,12; IC 95%: 1,07; 1,18 y el tiempo del uso del cigarro en años OR=1,12; IC 95%: 1,09; 1,14, en el modelo ajustado, se verificó que esas dos variables estaban asociadas con el hecho de ser fumante.
Los fumantes fueron cuestionados sobre su posición en relación al abandono del tabaco.
Cuarenta y un individuos 21% refirieron que no pensaban en parar de fumar en los próximos seis meses, 52 26,7% se decían motivados a parar de fumar en los próximos seis meses, 27 13,8% tenían pretensión de parar en el próximo mes y 70 35,9% habían parado de fumar, pero recayeron y 11 2,6% no respondieron esa cuestión.
La dependencia de la nicotina de los fumantes fue analizada por medio de la Escala de Fargeström.
Se destaca que 122 61% presentaban dependencia de la nicotina muy baja 0-2 puntos, 44 21,9% dependencia baja 3-4 puntos, 10 4,9% dependencia media 5 puntos, 19 9,7% dependencia elevada 6-7 puntos y 5 2,4% dependencia muy elevada 8-10 puntos.
En relación a la disposición de los fumantes para largar el tabaco, 157 78,5% respondieron afirmativamente en cuanto 43 21,5% no quieren parar.
La motivación para parar de fumar, en escala de 0 a 10, quedó en 5,6 en media ±3 Figura 1.
Se observó que 51 profesionales 26,4% presentaron media de cinco puntos en la escala de motivación para parar de fumar y 32 16,6%, ocho puntos.
Se destaca que 21 10,9% presentaron motivación máxima para parar de fumar 10 puntos y 31 16,6% no estaban motivados 0 ponto.
Los motivos apuntados por los dispuestos a parar de fumar fueron: preocupación con la salud, 54 34%; conocimiento de los maleficios del tabaco, 29 18%; influencia de personas queridas, 14 9%; perjuicios a la salud, 16 10%; calidad de vida, 14 9%; y otras 30 19%, como vergüenza del olor, cuestión financiera, servir de ejemplo para que otros fumantes paren de fumar, embarazo, muerte relacionada al cigarro de familiares o amigos, trabajar en ambiente en que es prohibido fumar.
Como principales factores para no parar de fumar estaban la falta de fuerza de voluntad, 11 26%; la dificultad en el proceso del abandono, 9 21%; la pequeña cantidad de cigarros fumados, 7 16%; la satisfacción al fumar, 7 16%; y otras, 9 21%, como no querer sentir los síntomas de la abstinencia, negar la dependencia y no aceptar el cigarro como amenaza a la salud.
Discusión
La mayoría de la muestra estudiada fue de mujeres con edad media de 43 años.
El predominio del sexo femenino se debe al hecho de que el campo de estudio era una institución de salud en el área de la enfermería, profesión que agrega gran número de mujeres.
Resultados semejantes también fueron encontrados en otros estudios.
Sin embargo, lo que es importante es el hecho de que el sexo no fue una variable determinante para el hábito de fumar.
La prevalencia del tabaquismo en la institución fue de 13,6%, menor que la de Brasil, en que 17,5% de las personas con más de 15 años son fumantes, y que la de la Región Sur, donde actualmente 19% de la población fuma.
Es posible que este porcentaje esté relacionado a la prohibición del cigarro en el local de trabajo y al hecho de que los trabajadores fumantes precisan se trasladar para locales específicos para esa práctica, dejando momentáneamente sus actividades, lo que no siempre es posible.
Sin embargo, no se puede desconsiderar ese porcentaje, a pesar de ser más bajo que los demás, una vez que se trata de personas que trabajaban en el área de la salud.
Se encontró diferencia significativa entre el promedio de edad y el grupo de ex-fumantes 45 años y de no-fumantes, 42 años p<0,001.
Algunos estudios apuntan la mayor concentración de fumantes en el intervalo de 20 a 49 años.
A pesar de que la diferencia sea significativa, el promedio de edad de los grupos queda en torno de los 43 años, tratándose, por lo tanto de personas jóvenes en plena actividad profesional.
Fumantes y ex-fumantes tiene menor nivel de instrucción, hecho corroborado en investigaciones que revelan que los años de educación formal influyen en la menor probabilidad de volverse o mantenerse fumante.
Es probable que más años de estudio favorezcan una mayor concientización sobre los perjuicios que el cigarro causa a la salud y los beneficios de no fumar y, por eso, individuos con mayor escolaridad eviten la práctica de tabaquismo.
No hubo diferencia entre no-fumantes, ex-fumantes y fumantes y el turno de trabajo, contrariando a hipótesis de que trabajadores del horario nocturno fuman más que los del diurno.
Entre funcionarios de una industria, también fue verificado que el comportamiento de riesgo para la salud, como el tabaquismo, era una variable poco asociada al horario de trabajo.
La mayoría de los funcionarios informó no poseer enfermedades asociadas al tabaquismo y, cuando presentes, estas fueron más frecuentes entre los ex-fumantes.
En este grupo hubo una tendencia para aumento de enfermedades cardiovasculares.
Resultado semejante fue encontrado en estudio envolviendo pacientes con diagnóstico de infarto agudo del miocardio, lo que lleva a inferir que la presencia de enfermedades puede interferir positivamente en el abandono del cigarro, en razón del conocimiento de la posibilidad de agravamiento de la situación de salud por los efectos deletéreos del tabaquismo.
Sabiendo de esto, los profesionales de la salud deben incentivar para que los fumantes cesen el comportamiento del tabaquismo antes de tener un comprometimiento de la salud y no solamente después.
El promedio de edad del inicio del uso del tabaco fue en torno de los 18 años, semejante a otros estudios que demuestran que el inicio del uso del cigarro ocurre en la adolescencia.
A pesar de las campañas de concientización para la promoción y prevención de la salud en relación a los maleficios del cigarro, se sabe que todavía hoy el tabaco es instrumento de curiosidad y afirmación entre los jóvenes.
El estereotipo de quebrar reglas, de lo prohibido, de la sensación de libertad todavía atrae muchos adolescentes a experimentar el cigarro y, muchas veces, se vuelven dependientes.
No hubo diferencia significativa en el número de cigarros consumidos por día entre ex-fumantes y fumantes.
Este hecho puede servir de estímulo para los que todavía no pararon de fumar, una vez que personas que consumían en media el mismo número de cigarros por día se tornaron ex-fumantes, lo que significa que ellos también pueden conseguir cambiar su condición.
En 82,9% de los fumantes la dependencia de la nicotina fue baja o muy baja y en un porcentaje menor la dependencia fue elevada o muy elevada.
A pesar de que la mayor parte de los profesionales hubiese referido dependencia leve de la nicotina, lo que presupone una menor dificultad en el proceso de cesación del tabaquismo, identificamos un grupo con mayor dependencia.
Estos individuos se pueden beneficiar de un acompañamiento profesional y del uso de medicamentos objetivando enfrentar el síndrome de abstinencia con menor sufrimiento.
Se evidenció que los funcionarios que trabajaban en el área asistencial fuman menos que los del área administrativa.
Lo que probablemente explique esta diferencia es el hecho de que; a prohibición del cigarro en el local de trabajo lleva a los fumantes a alejarse momentáneamente de sus actividades para fumar en lugar específico, lo que no siempre es posible en la rutina hospitalaria asistencial.
Ya los funcionarios del área administrativa tienen mayor facilidad de alejarse de las tareas de trabajo para la práctica del tabaquismo en los fumódromos del hospital, ya que la mayoría de las veces no están envueltos directamente con los pacientes.
Resultados semejantes fueron encontrados por otros estudios, que apuntaron mayor prevalencia de fumantes entre profesionales de otras áreas que entre los con formación o actuación en el área de la salud.
Es posible que estos usen menos el cigarro por estar más conscientes de los problemas provenientes del uso del tabaco en relación a otros profesionales y/o también por convivir con pacientes con problemas de salud asociados a su uso, además de las restricciones severas de uso del cigarro en estos ambientes.
Cuando comparado el tiempo de uso del cigarro entre ex-fumantes y fumantes, se verificó que los que consiguieron parar de fumar utilizaron el cigarro por menos tiempo.
Este hallazgo sugiere que el tiempo de consumo puede influenciar negativamente en el abandono del hábito y que la dependencia de la nicotina puede aumentar con el tiempo de uso.
Esto puede estar asociado al hecho de que los fumantes sienten mayor dificultad para dejar de fumar por tener más años fumando y, por lo tanto, ser más dependientes.
En relación a la motivación para el abandono del tabaquismo, se destaca que 36% de los individuos fumantes de la muestra ya hicieron varios intentos para parar de fumar, pero recayeron.
Un estudio entre profesionales de la salud reveló que cerca de 80% de ellos ya realizaron varios intentos de abandonar el tabaco.
Eso muestra que, a pesar de que las personas están motivadas para cesar el tabaquismo, este proceso puede ser difícil, exigiendo ayuda profesional y un abordaje intensivo de la dependencia química y psicológica del cigarro.
Entre los principales motivos citados para el abandono del tabaquismo estaban la preocupación con la salud, el conocimiento de los maleficios del tabaco y la influencia de personas queridas.
Otros investigadores también refirieron que a la mayoría le gustaría dejar de fumar y reducir el consumo y apuntan como motivos la voluntad del individuo y su determinación, pero también la influencia de otras personas, como los profesionales, familiares, amigos y los medios de comunicación sociales y los reglamentos del uso del tabaco.
Eso refuerza la idea de que la motivación para el cambio es multifactorial y ocurre de forma diferente para cada individuo, envolviendo además de su voluntad el contexto y momento de vida.
Por eso, en el acompañamiento del fumante es fundamental identificar su motivación para cesar el tabaquismo, así como la existencia de una red de apoyo social, como estrategias para intervenir de manera más eficaz.
Entre los factores apuntados para no parar de fumar están la falta de voluntad de largar el cigarro, el placer de fumar y la dificultad del proceso de abandono.
Las sensaciones de placer, el alivio del estrés y el hábito también son mencionados por la literatura entre los principales motivos que impiden que el individuo deje de fumar.
Se observa que los principales motivos apuntados por los fumantes para no parar de fumar están ligados a la dependencia química de la nicotina, principal responsable por la dificultad de cesación.
Este punto refuerza la necesidad que tienen estos individuos de ser acompañados por profesionales de la salud capacitados para facilitar el proceso de abandono, para que de hecho él suceda.
Este estudio presentó algunas limitaciones como es el hecho de que los datos de los participantes fueron recolectados por instrumento auto respondido, en su perspectiva, lo que puede tener la influencia de algunos factores, como la falla de la memoria o mismo la negación del dato real.
La evaluación de estos participantes, por profesionales de la salud, podría acrecentar informaciones y permitir el delineamiento de estrategias de intervención apropiadas para el abordaje del tabaquismo.
Otra limitación fue la participación voluntaria, lo que puede haber subestimado la tasa de fumantes, ya que esta no fue confirmada por medio de mensuraciones biológicas, lo que puede haber generado un sesgo en la proporción entre los grupos estudiados.
Conclusiones
La prevalencia del tabaquismo en la institución fue menor que la existente en Brasil, en Rio Grande del Sur y en Porto Alegre, posiblemente por el hecho de que el cigarro es prohibido en el ambiente hospitalario de forma contundente, además de que los profesionales que trabajaban en el área de la salud poseen mayor acceso a las informaciones sobre las consecuencias del tabaco para el organismo.
La mayor prevalencia de fumantes está entre los funcionarios de cargos administrativos y entre los de menor nivel de instrucción, lo que lleva a inferir que los que trabajaban directamente en la asistencia a los pacientes y los que poseen más años de estudio poseen un mayor conocimiento sobre los beneficios a la salud por el no fumar.
La mayoría de los fumantes se mostró dispuesta y motivada a parar de fumar, lo que demuestra la importancia de aprovechar ese momento, por medio de programas específicos, para auxiliarlos en la cesación del tabaquismo.
Esto también se torna más importante cuando se considera el hecho de que son trabajadores de una institución destinada a promover, prevenir y restaurar la salud.
Delante de lo expuesto, se considera que ese conocimiento es relevante para la elaboración de programas educativos institucionales de intervención en salud, especialmente concebidos para ese grupo, con el objetivo de contribuir para el bienestar y la salud de los funcionarios y por consiguiente de su calidad de vida.
La limitación del espacio disponible en los vehículos de comunicación contemporáneos sirve, habitualmente, como disculpa aceptable para realizar comentarios insuficientes.
Observo aquí, sin embargo, que el texto original es una revisión crítica de un vasto conjunto de presentaciones y debates, referentes a una subdivisión "track D" de la 20ª Conferencia Internacional de SIDA, celebrada en Melbourne, Australia, en 2014.
Refiriéndome a la perspectiva de los autores de que vivimos en un mundo intolerante y agresivo, en relación con un amplio conjunto de minorías, así como también de segmentos sociales, que en mi opinión no deberían ser denominados así, puesto que son mayoría numérica en diversos contextos, como las mujeres y los jóvenes.
El alcance de ese conjunto de segmentos sociales y culturales objeto de discriminación, cuando no lo son de violencia simbólica y física, y, con una frecuencia cada vez mayor, de exterminio, no me permite subscribir el punto de vista de autores como Steven Pinker , en lo que él denomina "The Better Angels of our Nature".
Para un epidemiólogo que actúa en Latinoamérica y analiza series históricas cortas i.e. de décadas, cuando los tiempos históricos son de siglos, los ángeles protectores/promotores de la no-violencia no están, infelizmente, entre nosotros.
Me gustaría de compartir el optimismo del autor en cuanto a las perspectivas a largo plazo, pero me parece fruto de la inconsistencia de las estadísticas que atraviesan siglos y culturas de lo más diversas, medidas por indicadores que no pueden ser concebidos como tales.
En mi día a día, testimonio la tendencia precisamente opuesta: agresiones dirigidas a adictos a las drogas población con al que trabajo, violencia de cuño homofóbico y racial, además de agresiones contra mujeres.
Por lo tanto, en relación con las poblaciones denominadas "clave" key populations, según la terminología de la Organización Mundial de la Salud , no constato progreso alguno aunque en algunos contextos, como el brasileño, haya avances tímidos en algunos marcos legales referentes al racismo, existe más retroceso en relación a la homofobia.
La discusión de los autores sobre los sucesivos cambios terminológicos de las poblaciones hoy denominadas "clave" me recordaron las obras de Susan Sontag sobre las enfermedades y sus metáforas mortíferas, que, además de su valor en el campo de las ciencias sociales y de la literatura, establecieron un diálogo profundo con la superación de la enfermedad de la propia autora y del padecimiento y muerte de algunos de sus amigos más cercanos a consecuencia del SIDA en 1978 y 1988, respectivamente.
Como muestran los autores, el prejuicio y el estigma no mueren, se reconfiguran y se espera que puedan ser mitigados.
Reservo estas últimas líneas para lamentar la degradación de mi disciplina, la epidemiología, que ha venido perdiendo lo que Camões denominó "ingenio y arte", para transformarse, en tantas ocasiones, en una colección de clichés.
Recordemos que el texto de Victora et al. sobre el apremio de evaluar de forma integrada las acciones en salud pública, en vez de transponer mecánicamente los hallazgos de ensayos clínicos, ¡es de 2004! y que el propio Myron Cohen, líder de las investigaciones sobre "tratamiento como prevención" PrEP por su acrónimo en inglés, problematizó una idea deseable, pero increíblemente simplista, sobre eliminación del VIH mediante intervenciones biomédicas padrón .
Albergo la esperanza de los autores en las así denominadas "intervenciones combinadas", que dependen, obviamente, de lo que contemplen esas combinaciones, y hago mías las críticas al desmantelamiento de los programas de reducción de daños en todo el mundo, en pro de una supuesta píldora mágica llámese PrEP u otra intervención unilateral, que habita en la imaginación de algunos, pero no el mundo en que vivimos.
Como profesor de jóvenes profesionales en epidemiología y salud colectiva, me gustaría inmensamente que mis jóvenes colegas leyeran los textos fundamentales de su disciplina y aprendieran con la experiencia acumulada, sabiendo que no fue en vano por lo que Ulises decidió que él mismo y sus marineros fueran atados al mástil del navío al surcar el mar frente a Capri isla del canto cautivador, pero mortal, de las sirenas.
La publicación de la investigación seminal que ha lanzado la Teoría de las Representaciones Sociales TRS propuesta por Serge Moscovici, cumple 55 años en 2016 y, desde entonces, alcanza adeptos de su área original, la Psicología Social, y de otras áreas, que identificaron oportunidades y posibilidades de su aplicación para mejor comprensión de sus objetos y prácticas.
Las obras de Moscovici han influenciado investigadores de Europa, Américas y, especialmente, Brasil, ya que él propuso una psicosociología del conocimiento, no se dedicando exclusivamente a los procesos de producción de los saberes, pero también a los impactos que estos traen cuando de su aplicación en las prácticas sociales, siendo lo contrario también verdadero.
La introducción de la TRS en el Programa de Posgrado de la Escola de Enfermagem Anna Nery ha sido elaborada por la Profesora Ângela Arruda, del Instituto de Psicología de UFRJ, en el inicio de la década de 1990. La docente, según Celso Sá, llevó la Teoría para el Brasil.
Desde entonces, profesores y estudiantes de EEAN se empeñan en la profundización del conocimiento sobre la Teoría y contribuyen para el campo por medio de producciones de varias órdenes.
Desde esa década, en Brasil, la enfermería ha construido conocimiento con amparo teórico y metodológico de las representaciones sociales, explorando objetos moldeados a la salud y al cuidado de si y de otros en diversos campos de prácticas y contextos de actuación.
Esto porque hay una identidad importante entre las aspiraciones de investigación de las enfermeras y la TRS, una vez que esa teoría no jerarquiza los tipos de conocimiento - de la ciencia, del sentido común, creencias y mitos -, respectando sus diversidades y funcionalidades, buscando comprender sus entrecruzamientos en la formación de representaciones y de prácticas, crucial para entender el cuidado en salud.
Aplicar la TRS en las investigaciones de enfermería permite comprender las representaciones construidas sobre el cuidado, lo que nos posibilita conocer los sentidos que se atribuyen a esta atención, la realidad material que la sirve de referencia para que se establezcan los ancorajes, las explicaciones engendradas, que nos permiten entender los comportamientos, las actitudes y las opciones de las personas por los caminos que siguen en sus cotidianos.
Es decir, la aplicación de la TRS en los estudios sobre el cuidado permite ampliar la comprensión sobre las personas, sus afectos y sus procesos de conocer y actuar frente al mundo, nos ayudando en la mejor conducción del cuidado en un plan terapéutico más bien asentado en la lógica del "otro", que es para quien se destina la atención.
Las Representaciones Sociales unen el sujeto al objeto, el pensamiento a la acción, la razón a la emoción, el individual al colectivo; luego, estudiar el cuidado a través de las representaciones sociales abre inúmeras posibilidades de comprensión no solamente de las acciones de los sujetos en el ámbito de la salud, sino de los sentidos que ellos atribuyen a esas acciones delante de los contextos en que ellas son producidas, justificando sus opciones frente a las realidades que se les presentan.
Por ello, se entiende que las representaciones alimentan las prácticas que, por su vez, expresan las representaciones y también conducen su formación en una relación de reciprocidad.
En la actualidad, en que uno vive en una sociedad en movimiento, en constante evolución, emergen inúmeras posibilidades de aplicación de la TRS en el estudio de fenómenos típicos de la cultura de la información, en la singular característica de cada grupo, en las diversas tribus de la contemporaneidad.
Especialmente en el campo de la salud, principal interés de la enfermería, la Teoría nos ayuda a comprender el entrecruzamiento de conocimientos médico-científicos con los conocimientos tradicionales, en el desvendar del mosaico formado por la red de significados y de valores socialmente compartidos que componen la atención en salud.
La atención en salud es multifacético, guardando referencias de los contextos macro y micro donde se encuentra.
Así, el entendimiento de la web que se construye es condición para una presumida experiencia profesional de promoción a la salud de los grupos poblacionales.
Esto implica ampliar la visión para comprender las relaciones entre las conductas de las personas y variables como cultura, etnia, religión, clase social y contextos político, por ejemplos.
Para este esfuerzo, la TRS indica que, para entender el proceso de construcción de las representaciones sociales, se necesita la contextualización del objeto y del sujeto penetrando en las condiciones que las contruyen.
Las personas son históricamente determinadas y viven sumergidas en una sociedad y cultura particulares, luego, el enfoque del cuidado hay que hacerse considerando el objeto cuidado, sus agentes y sujetos.
En la investigación de las representaciones sociales, la atención en salud y sus tecnologías reciben status de fenómeno psicosocial, congregando el conocimiento producido por el área que lo demarca como un objeto de saber y de práctica en el campo de la salud, además de expresar maneras de ser y actuar asentados en las culturas y en las formas de lidiar con el cuerpo, con la salud, las enfermedades y la curación.
Así, el acceso a las condiciones de producción de las representaciones sociales por medio de instrumentos de recolección de datos que serán aplicados previamente junto a otras técnicas es la condición para investigarlas, aliándose a un buen guion de exploración del objeto para captar la línea de pensamiento del sujeto y la dinámica de sus acciones.
Mucho conocimiento ha sido producido en el campo de la enfermería con el abordaje de la TRS y las contribuciones de la teoría en nuestra disciplina y de esta al campo de las RS son incuestionables; por lo tanto, con 55 años de edad, la Teoría es una joven señora que se nos conduce por un camino llenado por trazos que son al mismo tiempo firmes y flexibles lo bastante para agregar las novedades propias de una sociedad en constante mutación, construida por sujetos creativos y activos, productores de conocimiento, de trabajos y de afectos, matices que se articulan y que tan bien fueron ofertados a la Ciencia a través de la captura de Moscovici.
La idea de que consecuencias positivas inducen a comportamientos de esta índole, está basada en teorías y proporciona argumentos al uso del pago por desempeño para la mejoría de la calidad del cuidado a la salud.
En la práctica, sin embargo, existen insuficientes evidencias apoyando que los incentivos financieros suponen una mejora para la calidad en la atención primaria.
El uso del pago por desempeño ha crecido, pero ha sido controvertido y ha alcanzado poco, poniendo en relevancia cuestiones sobre los mecanismos involucrados, cómo actúan y si su diseño es inadecuado.
Este fascículo presenta los hallazgos de Norman et al. p. 55-67 sobre percepciones de médicos generalistas GPs acerca del pago por desempeño británico, basado en el Quality and Outcomes Framework QOF.
Al tratarse de uno de los mayores esquemas de pago por desempeño del mundo, genera debates apasionados sobre sus características, efectos, y expectativas por el papel ejemplar que puede desempeñar para el diseño e implementación de intervenciones de pago por desempeño en la atención primaria.
El QOF fue introducido en el Reino Unido en 2004, y los resultados sobre sus efectos son todavía limitados, con pocos estudios que proporcionen comparaciones ante-post con suficiente tiempo de seguimiento.
Por un lado, la evidencia existente indica que el QOF tiene un impacto reducido en la mejoría de resultados en el cuidado a la salud, debido a que está centrado en indicadores de proceso y padrones inconsistentes y menores que aquellos que se encuentran estipulados por directrices clínicas.
Por otro lado, el QOF ha evolucionado, buscando más transparencia e independencia, y moviéndose de su centro en el proceso hacia el de los resultados del cuidado.
En este espíritu, el National Institute for Health and Care Excellence NICE ha asumido el liderazgo en el desarrollo de indicadores clínicos y de salud pública desde 2009.
En contraste con la posición de Norman et al. acerca del papel de la variabilidad y padronización del cuidado a la salud, mi visión es que alguna padronización, basada en una buena evidencia se hace necesaria y es inherente a la mejoría de la calidad del cuidado a la salud.
Parte de la variabilidad en las prácticas en el cuidado a la salud pueden ser legítimamente atribuidas a las elecciones pertinentes, pero una parte, ciertamente, es atribuible al cuidado inadecuado.
Otro estudio Lester H et al. Br J Gen Pract 2013; 63:e408-15 contradice a Norman et al., apuntando la aceptación del pago por desempeño como parte de la rutina en la atención primaria en Inglaterra, para la base en evidencia de los indicadores, como un factor clave para su éxito, y para las formas más individualistas y menos estructuradas de trabajo como mala práctica.
En relación con las consecuencias no-intencionadas, indeseables de la experiencia de pago por desempeño británica, parece más consistente la percepción de que hubo un impacto negativo en la profesionalidad médica, con una inducción a consultas centradas en “analizar ítems”, alguna pérdida de autonomía, y la tendencia de una minoría de GPs a priorizar su pago y no los intereses de los pacientes.
Las demandas de más indicadores, valorando el cuidado preventivo, la continuidad del cuidado y otros aspectos desde una visión más holística del cuidado a la salud, han sido recurrentes.
El esquema de pago por desempeño británico ha sido sometido a muchos cambios y todavía es un “trabajo en progreso”, que, ciertamente, efectuando un seguimiento, proveerá lecciones sobre el pago por desempeño en la atención primaria.
Al mismo tiempo, es fundamental que otras intervenciones sean diseñadas más cuidadosamente, considerando la apreciación profunda de teorías que puedan dar apoyo a sus componentes e involucrando más pruebas en diferentes contextos antes de su uso a gran escala.
Introducción
La disminución de la acuidad visual en los ancianos contribuye expresamente para acentuar su dependencia, debido a los cambios relacionados a los aspectos sociales y psicológicos, la pérdida gradual de autonomía, auto-cuidado y calidad de vida .
La retinopatía diabética RD es una de las más incapacitantes complicaciones microangiopáticas en pacientes ancianos con diabetes mellitus DM y se divide en dos fases: no proliferativa y proliferativa.
La RD no proliferativa es caracterizada por alteraciones dentro de la retina asociadas con el aumento en la permeabilidad capilar y, ocasionalmente, con oclusión vascular .
En la progresión de la RD no proliferativa, la formación de nuevas venas puede ser observada en la interfaz vítrea de la retina, constituyendo la RD proliferativa .
Los factores de riesgo de la RD básicamente son la hiperglicemia y la hipertensión , indicando la importancia del uso regular de medicamentos para controlar los niveles de glucosa y presión, con vistas a prevenir la manifestación de la enfermedad y/o su evolución.
Eso es un tema importante en la población anciana que demostró una tendencia hacia la no adhesión .
Además, entre aquellos afectados por RD, la falla en adherir a la terapia medicamentosa resulta en el control inadecuado de la glucosa y hipertensión, en la progresión de las complicaciones en la retina y en el empeoramiento de la acuidad visual, que a su vez compromete la calidad de vida de esos individuos.
La calidad de vida relacionada a la salud CVRS ha sido estudiada a hondo en la población anciana.
Estudios epidemiológicos y clínicos analizaron la percepción del estado de salud y CVRS entre los ancianos, y también el impacto de su enfermedad y su respectivo tratamiento en la CVRS .
Sin embargo, solamente pocas investigaciones relatan sobre la evaluación de la calidad de vida relacionada con la visión .
Por lo tanto, asumiendo que la adhesión a la medicación en los ancianos con RD puede ser influido por condiciones sociodemográficas, baja acuidad visual y CVRS, el objetivo de este estudio fue analizar la correlación/asociación entre adhesión a la medicación y las variables sociodemográficas/clínicas y CVRS de los ancianos con RD. Mas específicamente, el estudio evalúa: 1. la adhesión de los ancianos a los medicamentos específicos antidiabéticos orales/insulina y antihipertensivos; 2. la calidad de vida relacionada a la visión de estos individuos; y 3. la relación entre adhesión a la medicación, variables sociodemográficas/clínicas y calidad de vida relacionada a la visión.
Métodos
Diseño, Local y Muestra
Este estudio descriptivo, trasversal y de correlación fue conducido en un ambulatorio oftalmológico de un hospital universitario en el interior del estado de São Paulo, Brasil.
El estudio reclutó a cien 100 individuos ancianos con diagnóstico médico de retinopatía diabética que estaban tomando antihipertensivos y/o antidiabéticos orales/insulina.
Pérdida de acuidad visual debido a causas múltiples glaucoma, enfermedades oculares congénitas, opacidad de medios; y 2.
Recolecta de datos
Los datos fueron recolectados entre febrero y diciembre de 2008 mediante entrevistas individuales estructuradas.
Los datos sobre la condición oftalmológica fueron obtenidos de los archivos médicos de los pacientes, inmediatamente después de la consulta médica, y datos sobre la adhesión y CVRS mediante entrevista.
Características clínicas; III.
Los ancianos fueron agrupados de acuerdo con la acuidad visual para distancia y visión cercana ; con adaptaciones menores.
National Eye Institute Vision Functioning Questionnaire NEI VFQ-25, versión brasileña : cuestionario que evalúa la influencia de la incapacidad visual en la CVRS.
El NEI VFQ de 25 ítems abarca 12 dominios: salud general, visión general, dolor ocular, actividades cercanas, actividades a distancia, funcionamiento social, salud mental, dificultades de papel, dependencia, dirección, visión de colores y visión periférica.
Cada sub-escala es evaluada de tal manera que cero 0 representa la puntuación inferior y cien 100 la mejor puntuación posible.
En este estudio, el coeficiente de consistencia interna, evaluada mediante el alfa de Cronbach, fue 0,95.
Versión brasileña de la Escala de Adherencia a lá Medicación de Morisky , con cuatro preguntas relacionadas a: olvido, descuido, suspensión de la droga cuando se siente mejor o cuando vivencia eventos adversos.
Las respuestas están estructuradas en una escala Likert con cuatro o cinco opciones para cada ítem.
La soma de los cuatro ítems produce una puntuación que varia entre 4 y 18.
Para individuos que toman antihipertensivos y antidiabéticos orales/insulina, la Escala de Morisky fue aplicada separadamente para cada grupo de medicamentos.
Medida de la Adhesión a los Medicamentos: la adhesión fue evaluada respecto a la proporción y evaluación global de la adhesión.
Proporción de adhesión: evaluada según cuatro gráficos que abarcan: 1.
El objetivo de los gráficos 2 y 3 fue facilitar la obtención de respuestas más precisas al minimizar el sesgo de memoria.
La adhesión fue calculada con base en las dosis omitidas, informadas por el paciente, mediante el siguiente cálculo: [dosis prescritas - dosis omitidas x 100 / dosis prescritas] .
Para los respondientes que tomaban dosis superiores a aquellos prescritos, los valores de adhesión fueron convertidos para el índice correspondiente, inferior al 100% i.e. un paciente que toma 120% del tratamiento prescrito fue descrito como tomando 80% de la dosis .
Para aquellos que toman más de una clase de medicamentos, la proporción final de adhesión fue calculada mediante el promedio de los porcentajes de adhesión a cada medicamento.
La proporción de adhesión fue considerada como una variable continua tomando el promedio de la proporción de todos los medicamentos prescritos tomados, y como variable categórica: dosis adecuadapara una proporción igual o superior al 80% de la dosis prescrita y dosis insuficiente cuando la dosis tomada no alcanzó 80% de la prescrita.
Evaluación global de la adhesión: más allá de la proporción de adhesión, su presentación también fue evaluada, i.e. la cuantidad de veces el medicamento fue tomado y su asociación con marcadores temporales: ayunas, desayuno, almuerzo y cena.
Por lo tanto, para la evaluación global de la adhesión, los pacientes fueron clasificados en dos grupos: I: Adherente: dosis y cuidado adecuados; II: No adherente: dosis y/o cuidado inadecuados.
Los NEI VFQ-25, Escala de Morisky y Medida de la Adhesión a los Medicamentos fueron administrados en forma aleatorizada para minimizar los efectos de orden.
El programa Statistical Package for Social Sciences SPSS - versión 15.0 para Windows fue utilizado para las siguientes análisis: descriptivo, comparativo pruebas Chi-Cuadrado, Exacto de Fisher, Mann-Whitney, Kruskal-Wallis y coeficiente de correlación de Spearman; regresión logística con criterio por pasos de selección de variables.
La fuerza de los coeficientes de correlación r fue clasificada como: poca o ninguna correlación valores entre 0 y 0,25, baja 0,26 - 0,49, moderada 0,5 - 0,69, alta 0,70 - 0,89 y muy alta 0,9 - 1 .
Pruebas no-paramétricas fueron utilizadas ya que la distribución de las variables no fue normal.
El nivel de significancia fue determinado en 5%.
Todos los pacientes firmaron el Término de Consentimiento Informado.
El estudio recibió la aprobación del comité de ética local Documento 777/2007.
Características de la muestra
La muestra fue predominantemente femenina 62%, con edad media de 69,57,1 años, educación de 4,03,0 años, profesionalmente inactivos 64%.
La mayoría de los pacientes 85% sufrió de DM y hipertensión y 25% solamente DM.
Gran parte de la muestra poseía visión lejana 44% y visión cercana 63% normal o casi-normal.
Cincuenta y dos individuos sufrían de RD no proliferativa; 46 RD proliferativa y 2 ambas.
El período medio del diagnóstico de RD fue 32,725,6 meses, variando de 6 hasta 180 meses.
Evaluación de la Calidad de Vida Relacionada a la Visión NEI VFQ-25
Las mayores puntuaciones fueron observadas en los dominios "Visión Cromática", "Dirección" y "Funcionamiento Social", con tendencia hacia mejor CVRS en estos dominios.
La puntuación inferior fue alcanzada en el dominio "Salud General".
Medida de Adhesión a la Medicación
En la muestra, 85% utilizaba drogas antihipertensivas y todas utilizaron antidiabéticas orales y/o insulina, 48% siendo dependiente de insulina.
La Escala de Morisky fue aplicada separadamente para los medicamentos hipertensivos y para los antidiabéticos orales/insulina.
Los promedios alcanzados fueron 5,41,7 y 5,11,6, respectivamente.
Durante el mes anterior a la entrevista, los individuos utilizaron 86,3% de las dosis prescritas para hipertensión y/o DM.
La mayoría del grupo estudiado 58% fue considerada adherente porque relataron que utilizaron 80% o más de la dosis prescrita y que tomaron los cuidados necesarios en el uso de los medicamentos Tabla 1.
La Escala de Morisky, aunque tratada por algunos autores como una medida de adhesión, en realidad combina cuatro factores que predicen el comportamiento de toma de medicamentos del pacientes, sin mensurar la propia adhesión.
Por lo tanto, la correlación entre la Escala de Morisky puntuación total y puntuación de cada ítem y la proporción de adhesión fue testada inicialmente Tabla 2.
Correlaciones negativas de baja magnitud fueron observadas entre la puntuación total de la Escala de Morisky y la proporción de adhesión a los antihipertensivos y antidiabéticos, indicando que, cuanto más los pacientes revelaron concordancia con los ítems de la Escala de Morisky, que llevan a la no adhesión, menos usaban correctamente los medicamentos prescritos.
La proporción de adhesión a los medicamentos antidiabéticos y antihipertensivos mostró correlación negativa, de magnitud baja a moderada, con los últimos dos ítems suspensión de la droga cuando se siente mejor o cuando vivencia eventos adversos.
Fue desarrollado un análisis de regresión linear multivariada para investigar cuales ítems de la Escala de Morisky efectivamente explicaron la variación en la proporción de adhesión Tabla 3.
Solamente el ítem 4 suspensión de la droga cuando vivencia un evento adverso explicó la variación en la proporción de adhesión a las drogas antihipertensivas 12,8% y antidiabéticos orales/insulina 13,5%.
Análisis de la asociación entre adhesión e las variables sociodemográficas y clínicas y CVRS
Para identificar los factores posiblemente asociados con la adhesión a la terapia de medicamentos entre los ancianos, fue desarrollado un análisis exploratorio para testar la correlación entre adhesión analizada como variable continua y la puntuación en la Escala de Morisky y las variables sociodemográficas y clínicas.
La matriz de correlación entre adhesión y las variables sociodemográficas y clínicas demostró correlación positiva entre la proporción de adhesión y la renta mensual r=0,39; p<0,000, solamente para el uso de los antidiabéticos orales/insulina.
Fue encontrada correlación positiva débil entre el número de medicamentos asociados y el ítem 2 descuido - r=0,28; p=0,005 para el uso de antidiabéticos/insulina y r=0,27; p=0,013 para el uso de antihipertensivos y la puntuación total en la Escala de Morisky r=0,23; p=0,025 exclusivamente para el uso de antidiabéticos orales/insulina; y correlación negativa débil con el ítem 3 suspensión de la droga cuando se siente mejor - r= -0,28; p=0,01 para el uso de antidiabéticos/insulina; r= -0,27; p=0,014 para el uso de antihipertensivos.
Eso sugiere que, cuanto mayor el número de medicamentos asociados, mayor será la puntuación total, lo que indica hacia la no adhesión, y mayor será la concordancia del paciente con el descuido en el uso de la medicación.
También indica que, cuanto mayor el número de medicamentos tomados, menos el paciente suspende el uso cuando se siente mejor.
Para el análisis de factores asociados a la adhesión global, se efectuó un análisis de la regresión logística, inclusive como variables dependientes: acuidad visual para visión lejana y cercana, calidad de vida relacionada a la visión NEI VFQ-25 y los factores relacionados a la no adhesión, medido con la Escala de Morisky.
La adhesión como variable dependiente fue tratada como categórica: Adherente dosis adecuada y cuidado - Grupo I y No adherente dosis inadecuada y/o descuido - Grupo II Tabla 4.
El análisis indica que la calidad de vida relacionada a la visión y la puntuación en la Escala de Morisky para antihipertensivos y antidiabéticos orales/insulina influyeron en la adhesión a los medicamentos: individuos con puntuaciones inferiores en el NEI VFQ-25 y puntuaciones superiores en la Escala de Morisky tienen mayor chance de volverse no adherente.
Discusión
Este estudio analizó las asociaciones observadas entre la adhesión a los medicamentos y las variables sociodemográficas/clínicas y CVRS de los ancianos con RD. La proporción media observada de la medicación tomada fue superior al 80% para las dos clases de medicamentos, indicando la adhesión.
Sin embargo, cuando la evaluación de la dosis y del cuidado con relación a la prescripción fue asociada a esta proporción, aproximadamente la mitad de los individuos 42% revelaron no adhesión, caracterizada por las asociaciones: uso adecuado de la dosis y cuidado inadecuado, dosis insuficiente y cuidado adecuado y dosis y cuidado inadecuados.
La única variable observada con relación a la medicación tomada fue la renta mensual entre los pacientes que toman antidiabéticos orales/insulina.
Este es un hallazgo corroborado significativo, considerando que gran parte de los medicamentos para hipertensión y DM está disponible para la población brasileña sin costes en los servicios públicos de salud.
La asociación entre no adhesión y una situación financiera peor también fue relatada entre los pacientes con VIH .
La renta fue otro factor de riesgo para no adhesión y hospitalización secundaria en los ancianos .
Estos datos revelan la importancia de considerar las necesidades básicas de la población, particularmente entre los ancianos, en la planificación de intervenciones visando a promover la adhesión a la terapia.
Respecto al análisis de correlación, aunque los ítems vinculados al descuido y a la suspensión de la droga cuando se siente mejor fueron correlacionados con la proporción de adhesión, eso fue explicado efectivamente por el ítem 4, conforme mostró el análisis de regresión, que se refiere a la interrupción de la medicación cuando se siente peor al tomarla.
Por lo tanto, debe se atentar a la relevancia exacta de la percepción del paciente respecto a "peor".
En otras palabras, debe se investigar si esta percepción realmente se refiere a un evento clínico, tales como síntomas de hipotensión o hipoglucemia por ejemplo.
Si la investigación revela eventos adversos que empeoran las manifestaciones clínicas o comprometen el bienestar del paciente, el régimen terapéutico debe ser reconsiderado.
Si la percepción no está asociada a cualquier evento que configura un daño clínico, intervenciones educacionales deben ser diseñadas, visando a la auto-evaluación de señales y síntomas y niveles de presión sanguínea y glucosa; además de estrategias que permiten mejorar la auto-eficacia del paciente en la administración correcta de la terapia medicamentosa prescrita.
Respecto a la asociación entre el número de medicamentos usados y la puntuación en la Escala de Morisky, las acciones educacionales deben abarcar estrategias que facilitan la comprensión de los ancianos respecto a la importancia del uso de los medicamentos sin interrupciones, tanto para alcanzar como para mantener el efecto terapéutico deseado, ya que estaban tomando un número mayor de drogas y relataron mayor descuido al tomarlas y la suspensión del uso cuando se estaban sintiendo mejor.
La distinción entre la Proporción de Adhesión/Escala de Morisky y las variables sociodemográficas y clínicas debe ser subrayada.
Aunque la relación entre la Escala de Morisky y la Proporción de Adhesión ha sido establecida y aunque representa un hallazgo significativo, ambas medidas no cuantifican el mismo constructo.
El comportamiento de adhesión es un proceso dinámico, de difícil medida, y para el cual no existe medida estándar o regla de oro.
En la práctica clínica, la Escala de Morisky demostró su eficacia para identificar algunos de los motivos de la no adhesión y, a veces, ha sido asociada con resultados .
Los estudios relacionados a la adhesión enfocan principalmente la reducción de síntomas y la evaluación de los instrumentos de medida.
Sin embargo, las relaciones entre la adhesión a los medicamentos y las evaluaciones globales de bienestar, que permitirían comprender y dirigir mejor el tratamiento , no son examinados con frecuencia.
Este estudio aporta una contribución significativa a esta cuestión al mensurar la calidad de vida relacionada a la visión y testarla como variable que influye en la adhesión a los medicamentos.
En la evaluación del NEI VFQ-25, fueron observadas puntuaciones relativamente altas en todos los dominios del instrumento.
Sin embargo, se verificó asociación entre la percepción "peor" de la calidad de vida relacionada a la visión y la chance de 3,34 veces de no adhesión.
Es interesante observar la falta de asociación entre la acuidad visual y la adhesión, que permite inferir que no es la disminución de la acuidad visual que compromete la adhesión, pero la percepción del grado en que esa disminución interfiere negativamente en su calidad de vida.
Considerando que los estudios sobre la relación entre la calidad de vida y adhesión a los medicamentos siguen escasos en la literatura, se sugiere el desarrollo de otras investigaciones que simultáneamente aplican una medida genérica de CVRS y analizan la influencia de otros factores posiblemente asociados con la adhesión.
Limitaciones del estudio
Una de las limitaciones de la adhesión auto referida es el efecto de la deseabilidad social, que puede ser más acentuada en la población anciana debido a la responsabilidad que la sociedad impone en los ancianos para el autocuidado .
Por este motivo, la ocurrencia de sobreestimación en el relato del comportamiento deseado es posible y ha sido demostrada en un estudio similar .
Sin embargo, la asociación de las medidas usadas en el presente estudio permitió detectar mayor sensibilidad al problema de no adhesión entre los ancianos estudiados, ratificando la relevancia del tema en esta población.
La segunda limitación se refiere al nivel de confiabilidad de la Escala de Morisky, que tiende a oscilar con gran variación en las diferentes poblaciones estudiadas, principalmente cuando aplicada en el formato de escalas dicotómicas tipo sí/no, con registros de valores alfa de Cronbach entre 0,18 y 0,61 .
En nuestro estudio, el coeficiente alfa de Cronbach fue 0.41, indicando confiabilidad inferior al nivel deseado.
Aunque así, se debe considerar que la muestra reveló bajos niveles de estudio y que la consistencia interna de la escala puede ser perjudicada por el hecho de incluir solamente cuatro ítems.
A pesar da la baja confiabilidad, la Escala de Morisky sigue siendo usada globalmente por motivo de su accesibilidad y la falta de cuestionarios válidos y confiables que evalúan la adhesión y los factores relacionados .
Conclusión
La adhesión al tratamiento antidiabético fue inferior entre los pacientes con renta mensual menor y el uso de gran cantidad de medicamentos ha sido relacionado a factores individuales de riesgo para no adhesión.
Uno de los factores determinantes de la proporción inferior de adhesión fue la interrupción de la medicación debido a la percepción del paciente de eventos adversos.
Ha sido demostrada que la percepción del anciano del grado en que la disminución de la acuidad visual interfiere negativamente en esta CVRS compromete la adhesión.
Estos hallazgos proporcionan evidencias a los enfermeros sobre la necesidad de desarrollar y evaluar nuevas estrategias para reducir el riesgo de no adhesión entre los ancianos con RD.
Introducción
La diabetes mellitus tipo 1 DM1, es una de las enfermedades crónicas que más afecta a la población infanto-juvenil, que ha mostrado aumento de su incidencia en todo el mundo.
Un estudio multicéntrico, coordinado por la Organización Mundial de Salud OMS, demuestra este aumento en el período de 1990 a 1999, entre niños de hasta 14 años de edad.
En Brasil, a pesar de pocos estudios disponibles sobre el perfil de la enfermedad en este grupo etario, fue verificada una tasa de incidencia de 8 para cada 100 mil niños, para el misma intervalo de edad y período.
Delante de la magnitud de la DM1 entre niños y adolescentes en el mundo y en Brasil, los estudiosos apuntan la necesidad de su adecuado manejo para el alcance del éxito del tratamiento y de la prevención de complicaciones a corto y largo plazo
El término automanejo tuvo su primera definición en la década de 1960 y se refiere a la acción participativa del paciente en su tratamiento, objetivando minimizar las consecuencias físicas de la enfermedad en el estado de salud global del individuo, de modo a auxiliarlo en el enfrentamiento de los efectos psicológicos de la enfermedad.
Envuelve actividades como administración de los síntomas, tratamiento de la condición, enfrentamiento de las consecuencias físicas y psicológicas ligadas a lo cotidiano de la enfermedad crónica y cambios del estilo de vida.
Así, entendemos que incluidas en las actividades de automanejo están las actividades de autocuidado, que son: administración de insulina, monitorización de la glucosa sanguínea, plano alimentar y la práctica de actividad física.
El DM1, muchas veces, se desarrolla en niños que todavía no poseen habilidades cognitivas y madurez emocional que permitan la planificación y la toma de decisiones sobre los ajustes de su régimen terapéutico; esas habilidades serán desarrolladas solamente alrededor de los 12 años de edad.
De esa forma, el automanejo de la DM1 en niños, entre otras cuestiones, debe considerar la etapa de desarrollo de ese grupo que posee particularidades que irán a interferir en su realización.
La valorización del papel de la familia y de la experiencia del niño además de la identificación del apoyo y de la red social y del trabajo del equipo de salud se presentan como elementos esenciales en el manejo de la enfermedad en la infancia.
La falta de apoyo y de participación de los familiares y de los amigos influye positiva o negativamente en la educación y el desarrollo del autocuidado.
Para niños con DM1, el apoyo de los amigos facilita la convivencia con la enfermedad en la vida de ambos, lo que contribuye para la realización del automanejo.
Es con base en el presupuesto de que los amigos son elementos centrales en la socialización del niño, sea ella saludable o con una enfermedad crónica, y en el contexto de la existencia de pocos estudios que contemplan los amigos en el manejo de la enfermedad entre niños, que este estudio fue concebido.
Su objetivo es describir la influencia de los amigos en la vida del niño con DM1, apuntando sus repercusiones en el manejo de la enfermedad.
Esta investigación hace parte de un estudio mayor que procuró comprender, en la perspectiva de niños con DM1, los elementos que interfieren en el manejo de la enfermedad.
Este es un estudio exploratorio, con análisis cualitativo de datos.
En observancia a los cuidados éticos de las investigadoras y de las directrices de la Resolución del Consejo Nacional de Salud 196/96 que reglamenta la investigación con seres humanos en el país, la investigación fue sometida al Comité de Ética en Investigación del Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto de la Universidad de Sao Paulo, la que fue aprobada Proceso HCRP nº 1223/2008.
La investigación fue realizada en el Ambulatorio de Endocrinología y Diabetes Infantil del referido hospital, que es un centro de referencia para tratamiento y acompañamiento de niños con DM1.
Entre las actividades realizadas en esa unidad, se encuentran reuniones en grupo, que objetivan escuchar al cuidador, a los niños y a los adolescentes, estimular a compartir las experiencias con la enfermedad entre los participantes y aclarar posibles dudas sobre la patología y el tratamiento.
Los niños de este estudio fueron reclutados a partir de ese grupo.
Después de la inserción gradual en el campo, fue realizado un contacto con los niños y sus padres, informándoles sobre la investigación y sus objetivos, los posibles riesgos y beneficios, así como fue respetada la opción de participar o no del estudio.
En esa oportunidad, fue solicitada la autorización para grabar la entrevista, asegurándoles el resguardo de las declaraciones en lugar seguro, garantizando el sigilo de las informaciones y el anonimato de los participantes por medio de la sustitución de sus nombres verdaderos por otros provenientes de dibujos animados, escogidos por ellos mismos.
Por ocasión del consentimiento de los padres y de los niños, ambos firmaron el Término de Consentimiento Libre e Informado, quedando con una copia.
Los criterios de reclutamiento fueron: niños con edad entre siete y 12 años; con experiencia de la enfermedad de, por lo menos, un año; y el consentimiento de los padres o responsables.
Sabemos que con más de siete años, los niños poseen habilidades para comunicación verbal y consiguen comprender y expresar sus sentimientos oralmente, en función de la etapa de desarrollo en que se encuentran, facilitando así el diálogo.
El tiempo mínimo de diagnóstico de la enfermedad fue considerado, con la finalidad de explorar la experiencia de vida del niño con la patología.
La entrevista semiestructurada fue utilizada como técnica principal de recolección de datos.
Teniendo como meta la obtención de declaraciones sinceras y partiendo del presupuesto de que esta es una difícil tarea debido a varios aspectos del propio desarrollo infantil y, también, sabiendo que los niños prefieren actividades que envuelvan juguetes y dinámicas apropiadas a su edad, optamos por la utilización de muñecos en un escenario apropiado, confeccionado por los propios niños, como recurso para facilitar la comunicación y la interacción entre participante y entrevistadora.
El escenario y los muñecos de cada niño fueron construidos durante la realización de grupos focales, de forma que el niño ya estuviese familiarizado con su juguete en el día de la entrevista individual.
El escenario sirvió como "palco" en el día de la entrevista.
Al final, fueron realizados siete grupos focales con los niños.
Dos estudios piloto fueron realizados para certificar la pertinencia de las preguntas orientadoras y de la técnica utilizada; el acompañamiento de los pasos a ser desarrollados para la recolección de datos fue realizado en encuentros periódicos entre las autoras e investigadoras del área, expertas en las técnicas de recolección de los datos escogidas para esta investigación, confiriendo rigor en el proceso de recolección de datos.
Algunos ejemplos de preguntas que orientaron la entrevista fueron: "¿Cuéntame sobre lo que te ha ayudado a controlar tu enfermedad?
¿Y en la escuela, qué es lo que más te ha ayudado?
¿Y, qué es lo que más te lo ha dificultado?
¿Cómo crees que las personas te han ayudado o dificultado a controlar tu enfermedad en la escuela?".
Las declaraciones fueron obtenidas en el período de agosto de 2008 a agosto de 2009, en privado en una sala en el propio ambulatorio, con la opción de la presencia de los padres, la cual no fue acatada por ningún niño, en virtud de la aproximación anterior y del vínculo establecido entre la entrevistadora y los niños, durante las actividades de construcción del escenario y de los muñecos.
En el día de la entrevista individual, el ambiente fue preparado por la investigadora principal, el cual contenía el escenario, el muñeco confeccionado por el propio niño y otros cuatro muñecos producidos por las autoras, representando personajes adultos o infantiles adicionales que podrían ser acrecentados a la conversación y ampliar el diálogo.
El escenario era compuesto por un painel de tejido, móvil y colorido que simulaba un ambiente de ventanas abiertas, que permitía la comunicación entre un lado y otro del tejido y por figuras diseñadas, anteriormente, en los grupos focales.
Las figuras fueron utilizadas para la caracterización del panel y representaban objetos y personas significativas para los niños y que, en su opinión, las ayudaban o no en el manejo de la enfermedad.
Junto a las figuras, fueron incluidas otras, denominadas de "kit-estándar", desarrolladas por las investigadoras y que contenían todos los grabados diseñados por los niños previamente.
Como cada diseño era individual, así cuando observado por otro niño, podría no ser comprendido, entonces el "kit" aseguraba que todos los niños reconocerían los diseños allí expuestos.
Convidando al niño para sentarse próximo a estos elementos, y después de la construcción de su ecomapa, se lo convido a escoger un local de su cotidiano en que le gustaría iniciar la conversación y caracterizarla, adhiriendo las figuras al panel.
En seguida, como una visita, por la ventana de comunicación, la entrevistadora con su muñeco visualizaba el niño y el ambiente, dando inicio a la entrevista.
En ese momento, el niño fue incentivado a contar sobre su día a día y a identificar los elementos que interferían en el manejo de la enfermedad en aquel local y en cada ambiente visitado a lo largo de la entrevista, ya que el niño podía elegir ambientes significativos de su cotidiano y visitarlos, conforme su deseo.
Cuando el niño refería no querer visitar ningún otro ambiente, la entrevista era finalizada.
Fueron entrevistados 19 niños, 13 del sexo femenino y 6 del sexo masculino, con edad promedio de 9,8 años y tiempo medio de diagnóstico de 3,3 años.
En la medida en que las entrevistas fueron siendo transcritas, en su totalidad, se inició el proceso de análisis que ocurrió en etapas, según orientaciones para el análisis de contenido.
La integración de los datos, última etapa, promovió la identificación de como las categorías se relacionaron entre sí, cuales cuestiones fueron encontradas de forma recurrente en todos los datos analizados y, por fin, cuáles fueron las conclusiones del estudio.
En esta etapa, se evidenció la presencia constante de la figura de los amigos en la vida del niño con DM1, influenciando el manejo de la enfermedad, que fue el enfoque de este estudio.
En la presentación de las declaraciones seleccionadas para ilustrar estos resultados, se utilizaron sobrenombres escogidos por los niños y la siguiente estandarización: los paréntesis, ..., indican recortes dentro de la misma declaración y las informaciones entre corchetes, [...], se refieren a observaciones que contextualizan las declaraciones o expresan comportamientos no verbales de los participantes.
Resultados y Discusión
Los amigos fueron mencionados en todos los ambientes significativos de lo cotidiano de los niños.
Ellos fueron recordados por medio de las declaraciones en los escenarios escolares, paseos en la casa de esos amigos, encuentros en los momentos de ocio, durante períodos de alimentación, en los horarios de las administraciones de insulina, además de haber sido citados por las demostraciones de apoyo y preocupación con la situación clínica del niño y manifestaciones de prejuicios.
De esa forma, los datos obtenidos e interpretados serán presentados por medio de dos perspectivas, representadas por tres categorías: la actitud de los amigos delante del niño con DM1, interfiriendo en el manejo de la enfermedad de forma positiva o negativa y la actitud de los niños con diabetes mellitus delante sus amigos.
El manejo de la DM1 influenciado por las actitudes positivas de los amigos
Para los niños, los amigos ayudan en el enfrentamiento de la enfermedad, el que se tornaría más difícil sin su apoyo y cariño.
Florcita 10 años nos cuenta sobre un evento en que hubo descontrol de la enfermedad, culminando con su internación, momento difícil vivido por la niña, la cual pudo contar con el apoyo de su mejor amiga.
Ella nos dice: [Refriéndose a la internación anterior debido al descontrol de la DM Tipo 1] ...
Mi mejor amiga, ella queda muy preocupada.
Tuvo una vez que ella hasta lloró. ...
Ella me mandó una carta diciendo así para yo mejorar.
Ella dijo que ella iba allá [en casa], así que yo saliese de allá [hospital] Florcita.
Camila Wave 9 años durante la entrevista introduce, espontáneamente, su mejor amiga en la conversación, presentándola a nosotros.
Por medio de la utilización del muñeco, representando la amiga, nos cuenta como esta reaccionó delante del descubrimiento del diagnóstico y su entendimiento sobre las restricciones alimentares, expresando su compañerismo: [niña con dos muñecos: uno que la representaba y otro que representaba la mejor amiga:] ¿Sabe lo que yo quería?
Yo quería te presentar una amiga que siempre me ayuda a cuidar de la diabetes.
Aquí ella.
Yo me chamo María.
[En este momento, la entrevistadora le dice al muñeco que representaba la amiga:] La Camila Wave me dijo que usted ayuda ella a cuidar de la diabetes, ¿es verdad?
Yo ayudo así, en la dieta de ella, que ella tiene que traer galleta, tiene que tomar dos vasos de leche por día, yo le digo todo para ella. ...
Yo encontré bueno [refiriéndose a conocer el diagnóstico de la diabetes], porque así voy poder cuidar de ella hasta la muerte Camila Wave.
Ese amigo más próximo, siempre citado como mejor amigo, se mostró esencial para los niños de este estudio, tanto frente a las dificultades del día a día como en los momentos de interocurrencias.
Florcita 10 años, refiriéndose a un día de ocio, nos contó que sus amigos son solidarios con ella, en los momentos de alimentación y en aquellos en que tiene que parar de jugar para realizar los cuidados con la diabetes mellitus.
Ellos [amigos] me ayudan así: sólo ahora que yo voy a comer lo que ellos comen. ....
Ellos saben hasta en la hora que yo voy tomar insulina: "La Florcita va a tomar insulina".
Entonces, paran de jugar.
Ahí, yo voy tomar insulina!
Florcita.
En la declaración siguiente, Lindita 8 años también expresa el compañerismo de los amigos en el escenario escolar: Cuando está alta [refriéndose al valor de la glucemia capilar], ellos [refriéndose a los amigos] me llaman para ir a jugar.
Cuando está baja, ellos dan alguna cosa para yo comer.
Si no, preguntan para la tía [refiriéndose a la profesora] se yo puedo comer eso, comer aquello Lindita.
El compañerismo de los amigos, proporcionando momentos de diversión y relajamiento, hace con que los niños se sientan aceptados en su condición, colaborando para el éxito del manejo de la enfermedad.
Algunos estudios refuerzan la importancia del conocimiento y entendimiento de la diabetes mellitus por los compañeros de la escuela e incentivan la existencia de un amigo de referencia o de un mejor amigo en este espacio, denominado, por los autores de estos estudios, de compañero del niño con diabetes mellitus diabetic buddy, lo que también se torna válido para los amigos existentes fuera de ese contexto.
En el relato de Clover, percibimos el cambio en la actitud de una compañera de la escuela cuando esta fue informada sobre los cuidados con su alimentación, así como el establecimiento de una complicidad: ... una amiga mía, ella no sabía [refiriéndose al diagnóstico].
Ahí, ella preguntó lo que yo no podía comer, si era azúcar o si era sal.
Yo dije: "azúcar".
Ella dijo: "Pues, entonces, cuando yo estuviese comiendo alguna cosa dulce, ¿yo no puedo dártela?".
Ahí, yo dije: "¡Sí!".
Ella dijo: "Entonces, cuando tú vengas aquí [refiriéndose al local de la escuela], ¡yo no voy comer dulce!"
Clover. En esa investigación se identificó la existencia de este amigo, el cual desempeña el importante papel de auxiliar al niño con diabetes mellitus en varios momentos, como durante la alimentación, actividad física, realización de la prueba de glucemia capilar y en los momentos de interocurrencias.
Los niños con DM1 deben ser incentivados por el equipo de salud a contar sobre su diagnóstico a los amigos, informándolos que con este apoyo irán a sentirse más seguros, pudiendo contar con ellos en cualquier momento.
La importancia del entendimiento sobre la diabetes mellitus y los cuidados necesarios para su manejo también deben ser realzados a los padres de los amigos del niño con DM1, ya que sus casas también son locales muy frecuentados en los momentos de ocio, y estas visitas se tornan ocasiones de preocupación para los padres de los amigos y para los padres de los niños con esta enfermedad, ambos con recelo de suceder interocurrencias, durante la interacción de los niños.
Esta preocupación puede hacer que padres y madres eviten permitir que sus hijos visiten la casa de otros amigos, como, por ejemplo, para pasar el día, privándolos de un momento de gran placer durante la infancia.
Explorando ese aspecto, Florcita 10 años nos cuenta, en otro momento, sobre el paseo a la casa de una amiga. ... estoy en la casa de mi amiga.
La madre de ella muere de miedo, ¿verdad?
Peligroso.
Muere de miedo que puedo, de lo que yo no puedo.
Ahí, ella pregunta: "¿Florcita, eso puede?" [Niña responde:] "¡Puede!".
Entonces, ellos son muy buenos también.
Poder ir a la casa de los otros.
Antes yo no podía ir, porque mi madre tenía miedo Florcita.
Le cabe al profesional de la salud crear la oportunidad e incentivar formas de transmitir estas orientaciones, como durante reuniones escolares o por medio de cartillas educativas, promoviendo actitudes positivas que auxilian al niño para el adecuado manejo de la enfermedad.
Una estrategia interesante sería la producción de un manual simplificado con informaciones sobre las opciones alimentares y cuidados a ser adoptados en la vigencia de interocurrencias en el nivel de glucemia.
Este pequeño manual podría ser llevado por el niño y presentado a los profesores y padres de los compañeros y amigos, conforme la recomendación de la Asociación de Diabetes Juvenil, que propone un modelo a ser impreso, ya disponible gratuitamente online.
El manejo de la DM1 influenciado por las actitudes negativas de los amigos
Diversas actitudes negativas de los amigos ocurren debido al desconocimiento sobre el diagnóstico y, mismo cuando lo conocen, esas actitudes son influenciadas por el desentendimiento sobre el funcionamiento de la enfermedad y sobre los cuidados necesarios con la enfermedad.
El plano alimentar, uno de los pilares del autocuidado, es esencial para el éxito del manejo de la DM1 y es uno de los aspectos más perjudicados por la falta de conocimiento.
Las declaraciones demuestran que este hecho puede resultar en comportamientos no siempre deseables para el niño con DM1, principalmente cuando son ofrecidos dulces a él.
Las dificultades para lidiar con la voluntad de ingerir azúcares están expresadas en las declaraciones a seguir: A veces, ellos [compañeros de la escuela] no me ayudan.
Olvidan que yo tengo diabetes. ...
Ellos me dan dulces y ahí yo los devuelvo para ellos Pica-Palo.
Los dulces presentes en la escuela, llevados de la casa por los amigos o comprados por ellos en la cantina también constituyen dificultades para el automanejo en el momento del intervalo escolar.
El relato de Buffy 8 años ejemplifica que, a pesar de sus amigos conocer su diagnóstico, sus acciones dificultan el manejo de la enfermedad: A veces, ellas [amigas] ayudan, a veces estorban [refiriéndose a los cuidados con la diabetes].
A veces, ellas ayudan, no comprando dulce; a veces, ellas no ayudan, comprando [dulces].
A veces, yo como un dulce [refiriéndose a lo que hace cuando las amigas compran dulces y los ofrecen a ella] ...
La oferta y venta de alimentos basados en frutas, ensaladas, jugos y sánduches naturales por las cantinas escolares, en lugar de dulces y refrescos, lo que con seguridad minimizaría estas incomodidades para el niño con DM1 y estimularía la adopción de una alimentación más saludable para todos los niños.
El conocimiento y el entendimiento de la enfermedad también se muestran importantes para los padres de esos amigos, como discutido anteriormente.
A pesar de que los padres de los amigos conocen el diagnóstico del niño, ellos pueden desconocer los cuidados de la enfermedad y, también, manifestar actitudes que demuestran el deseo de tratar a los niños con diabetes mellitus de la misma forma que sus hijos, desconsiderando el impacto de estas acciones en la vida del niño.
En la declaración de Hanna 12 años, está claro el deseo de la madre de su amiga, en un momento de ocio, de tratarla sin distinción de los otros niños.
Esta madre insiste para que Hanna acepte un alimento ofrecido a los otros niños y que ella, Hanna, no aceptó, actitud que podría no haber ocurrido con otros niños con DM1.
Hanna relata que explicó a la madre de la amiga sobre los efectos del alimento en su control de la glucemia y que este podría ser substituido por alimentos diet, sin despertar su deseo para ingerirlo. Ella nos contó: ...
Es que cuando estamos allá jugando, la madre de ella [refiriéndose a la madre de la amiga] llevó un pedazo de pastel para ella y para otra compañera que estaba jugando.
Ahí, ella casi introdujo el pedazo de pastel en mi boca.
Yo le dije así: "¡No es para hacer eso!
Y pregunte primero a mi madre para saber si yo puedo, porque si yo como escondido de ella, después, ella se va a enojar conmigo.
Y ahí, mi glucemia va a aumentar mucho."
Ella [la madre de la amiga] siempre piensa que yo voy a tener ganas.
Yo ya le expliqué que todo lo que ella come existe diet Hanna.
La integración del niño con DM1 a su grupo de amigos, la comprensión de su enfermedad y los cuidados con su tratamiento por sus pares son cuestiones extremadamente válidas para el alcance del adecuado manejo de la enfermedad.
Muchos niños con DM1 creen que los cuidados que deben tomar en el tratamiento con la enfermedad interfieren en sus actividades sociales, haciéndolos sentirse diferentes de sus compañeros, entendiendo que gastan tiempo con esos cuidados, teniendo que interrumpir sus actividades.
La declaración de Ronaldito 12 años expresa esta cuestión.
En este caso, el niño está en la escuela, pero, son realidades que pueden ocurrir en cualquier ambiente de convivencia con los amigos.
Él nos dijo: Los amigos [refiriéndose a los amigos de la escuela], la mayoría son molestosos.
Ofrecen dulces, mismo sabiendo que tengo diabetes.
Cuando rechazo el dulce, paran esa burla.
Ya traté de explicar sobre la diabetes. Pero no funcionó Ronaldito.
Además de las cuestiones ya presentadas, otra dificultad, apuntada por los niños, que interfiere en el manejo de la enfermedad fue el bullying relacionado a la DM1.
Las declaraciones mostraron la existencia de bullying en la escuela, sin embargo, no podemos ignorar su ocurrencia también fuera de este ambiente.
Cuando los niños hablan sobre sus relaciones con los compañeros, expresan en sus declaraciones el prejuicio sufrido por el hecho de tener diabetes mellitus, lo que se demuestra por la forma como algunos niños les dan sobrenombres o los tratan, lo que es causa de gran tristeza: A veces, yo me quedo triste, porque los niños se quedan insultándome de diabética Lindita.
Un estudio apunta que la depresión relacionada al bullying puede colaborar para la menor adhesión al tratamiento, perjudicando el autocuidado y, consecuentemente, contribuyendo para el aparecimiento de las complicaciones en el largo plazo.
El desarrollo de programas educativos, envolviendo la visita de enfermeros en la escuela y también en el domicilio, que ofrezca la oportunidad de discusión, información y búsqueda de soluciones para las dificultades apuntadas entre profesionales de salud, padres, alumnos y profesores son estrategias importantes para el manejo de la enfermedad.
Esa iniciativa se muestra viable considerando el Programa Salud en la Escuela, lanzado en el ámbito federal, que prevé la articulación de los profesionales de salud de la Estrategia Salud de la Familia y la red de educación municipal.
Es también importante que los profesionales de la salud, cuando en contacto con el niño con DM1, investiguen la existencia de situaciones relacionadas al bullying y levanten cuales son las informaciones sobre la enfermedad que el niño ya compartió con los amigos y la necesidad de auxilio para explorar otras cuestiones.
El manejo de la DM1 influenciado por la actitud del niño delante los amigos
El análisis de los datos evidenció que la actitud de los niños con DM1 delante sus amigos también puede interferir negativamente en el manejo de la enfermedad.
Los relatos demuestran acciones ligadas al desconocimiento, al miedo y a la vergüenza de los niños delante de ellos.
Los niños presentan cierta dificultad en contar a los amigos sobre el diagnóstico de la enfermedad, refieren vergüenza al explicar sobre la enfermedad, como mencionaron Maxpen 12 años, Fuerza Mística 8 años y Goku 8 años.
Tomemos el ejemplo de Maxpen; durante la entrevista, él consiguió expresarse, explicando a la entrevistadora varios aspectos sobre la diabetes mellitus.
Sin embargo, durante su declaración, utilizó el muñeco para representar un amigo que relató no entender sobre la diabetes mellitus y los cuidados en los momentos de interocurrencias.
Cuando cuestionado por que los amigos refieren no entender sobre la diabetes mellitus, Maxpen refirió que no consiguió explicarles sobre la enfermedad como lo hizo con la entrevistadora, diciendo que:"Ah! pero es diferente hablar lo que es [diabetes] para él [amigo]" Maxpen.
Otros niños también demostraron no poseer conocimiento y habilidades suficientes para transmitir informaciones sobre la enfermedad a los amigos con quien conviven.
En la declaración siguiente, Camila Wave 9 años, visitando la casa de un amigo durante la entrevista, utilizó un muñeco para representarlo.
Durante el diálogo, el amigo nos cuenta que no podrá aprender sobre la diabetes mellitus, por motivos personales, y Camila Wave relata la dificultad en auxiliarlo.
[Utilizando un muñeco que representaba el amigo, alteró el tono de voz:].
¡No! [refiriéndose al deseo de aprender sobre la diabetes].
Yo voy a te confesar un asunto: yo soy muy flojo.
[Utilizando el muñeco que representa a Camila Wave, refiriendo a lo que irá a hacer si precisar de la ayuda del amigo] ¡Ahí!
No sé.
[Cuando indagada sobre lo que necesitaba enseñar al amigo, nos dice:] pero yo también no sé [sobre diabetes], como yo voy a enseñarle a él [amigo] ¡si yo no sé!
Ahí, ¡ahí yo estoy perdida! [refiriéndose a lo que va a hacer si un día, en un momento de interocurrencia, precisa enseñarle]. ...
Muchas veces, para no lidiar con estas dificultades, los niños optan por no contar sobre la enfermedad a los amigos, no valorizando el apoyo que podría ser recibido.
Pica-Palo 8 años cuando explicó su opción de no contar a los amigos sobre aspectos que podrían ayudarlo, nos dice: Porque no me gusta hablar [sobre la diabetes].
No me gusta hablar sobre ellos.
No [diciendo si encuentra importante los amigos saber sobre la diabetes].
No, porque ellos no me ayudan Pica Palo.
Buffy 8 años, delante de problemas relacionados al ofrecimiento de dulces por los amigos de la escuela, presenta dificultades en explicar las implicaciones de la ingestión de dulces para el adecuado control de la diabetes mellitus.
Cuando Buffy es cuestionada si, en algún momento, trató de explicar estas dificultades a las amigas, nos dice: "No.
Hum [pensativa].
Porque yo no entiendo casi nada [refiriéndose a la diabetes]" Buffy.
Muchos niños demuestran vergüenza o recelo de revelar el diagnóstico a los amigos.
En esas situaciones, disponer de alguien que pueda auxiliarlas en esta tarea puede tornarla menos difícil.
Un ejemplo es el de Maxpen 12 años que nos cuenta sobre el apoyo que recibió de la coordinadora de la escuela para informar a los amigos sobre su diagnóstico: ... la coordinadora contó [refiriéndose al diagnóstico de la diabetes].
Yo no [refiriéndose a no haber contado sobre la diabetes a los amigos], porque yo estaba con vergüenza Maxpen.
Givana 8 años recordó, durante su entrevista, como fue la reacción de sus primas después de la revelación de su diagnóstico y relató que todavía no había contado a los compañeros de la escuela por el recelo de obtener la misma reacción.
Ella recordó: Yo dije que yo tenía un problema que se llamaba diabetes, que yo precisaba tomar inyección.
Ahí, ellas [refiriéndose a las primas] quedaron con miedo y escaparon. ...
[Cuando cuestionada si los amigos de la escuela conocían su diagnóstico, nos dijo:] No. No.
No. No Porque yo tengo miedo que ellos hagan lo mismo que mis primas: correr de mí Givana.
La transmisión de informaciones sobre la diabetes mellitus a los amigos es muy importante y debe ser apropiada para la edad de los niños, pudiendo ser ofrecida por padres, profesores, enfermeros y por los propios niños.
Los relatos muestran que a los niños les gustaría que los compañeros fuesen informados sobre la diabetes mellitus y entendiesen sobre los cuidados necesarios para el control de la enfermedad.
Enseñar a los niños con DM1 como realizar una comunicación efectiva con sus amigos sobre su enfermedad puede ser útil y, consecuentemente, mejorar los cuidados con la misma.
Trabajar cuestiones como el entendimiento de la enfermedad, las dificultades de expresión, el miedo de ser visto como "diferente" y la vergüenza del diagnóstico, así como el suministro de informaciones apropiadas a los amigos de la escuela y compañeros de los demás ambientes de lo cotidiano del niño puede contribuir para fortalecer lazos de amistad, promover mayor comprensión de su condición, colaborando para el éxito del manejo de la enfermedad.
En muchos casos, la participación del amigo más próximo, en el acompañamiento médico y en los programas educativos, puede facilitar su comprensión en cuanto a la enfermedad y colaborar para compartir estas informaciones con otros niños del círculo de amistad del niño con diabetes mellitus.
Consideraciones finales
Los resultados de este estudio demuestran la importancia de considerar, en la atención al niño con diabetes mellitus, sus experiencias con los amigos, en todos los escenarios significativos de su cotidiano, tales como la escuela, el domicilio de los compañeros y los locales de ocio.
En esta investigación, las interacciones del niño con diabetes mellitus y sus amigos que influencian el manejo de la enfermedad, fueron presentadas por medio de perspectivas que demuestran tanto actitudes positivas como negativas de los amigos delante del niño con DM1, así como aquellos del niño frente a sus amigos.
Las actitudes positivas fueron reveladas por medio de demostraciones de compañerismo de los amigos frente a las diversas situaciones vividas por el niño con la diabetes mellitus, inclusive en las interocurrencias.
Las actitudes negativas fueron relacionadas al plano alimentar y a los prejuicios.
El niño con DM1 demostró desconocimiento sobre la enfermedad, lo que contribuye para la manifestación de sentimientos negativos, incluyendo la vergüenza de revelar su diagnóstico a los amigos, temiendo las reacciones de estos últimos.
El enfermero y otros profesionales de la salud deben estar atentos a las posibles formas de interacción entre el niño con DM1 y sus amigos, valorizando oportunidades para evaluar el conocimiento y el entendimiento sobre la enfermedad por todos los envueltos.
En el cuidado de enfermería, prestado a esta clientela, es necesaria la recolección de informaciones sobre cómo suceden estas interacciones, auxiliando en la identificación de elementos que fragilizan o que fortalecen el manejo de la diabetes mellitus, contribuyendo para una asistencia de enfermería calificada e individualizada.
1 Introducción
La importancia teórica y práctica del concepto de "dignidad humana" es difícil de negar.
Se trata además de una noción que puede ser abordada desde una gran variedad de perspectivas y disciplinas pues es una idea que tiene aplicaciones en diversos ámbitos de la vida humana.
De ahí que sea necesario señalar que en el presente texto se abordará el concepto de dignidad humana desde una perspectiva iusfilosófica aplicada al Derecho Internacional de los Derechos Humanos.
Como concepto filosófico, de la dignidad humana es posible realizar un rastreo histórico hasta ubicarlo en el pensamiento estoico y, en especial, seguir de cerca sus desarrollos medievales a partir de la teoría del Derecho Natural del pensador cristiano Tomas de Aquino LEE, 2008.
Sin embargo, a pesar de las milenarias raíces históricas, antropológicas y religiosas que posee el concepto de dignidad humana, su historia como uno de los valores universales sobre los que se basan los derechos humanos es relativamente reciente.
Esta reciente historia, por su parte, ha sido dominada por una gran paradoja: a pesar de existir un consenso casi absoluto en torno a la dignidad humana como idea fundadora de los derechos humanos, el significado y alcance concreto de esa idea posee, en cambio, un desacuerdo generalizado y amplio BOBBIO, 1991, p. 35.
Este desacuerdo se da incluso al interior de las mismas sociedades occidentales, y se radicaliza si se comparan las concepciones que de la dignidad tienen los pueblos occidentales con las de los pueblos orientales.
El investigador oriental Karen Lee, reconoce lo anterior al señalar que,
"A pesar de su status preeminente en el Derecho Internacional y en una gran cantidad de Constituciones Políticas, la dignidad no posee aun un significado concreto o una definición consistente.
Esta falta de precisión suele llevar a que los jueces pongan sus propios estándares morales en medio de demandas opuestas de derechos que tienen posibilidades de ser consideradas como violaciones a la dignidad.
La ambigua naturaleza de la dignidad humana se vuelve aun más problemática cuando se considera de forma intercultural" LEE, 2008, p. 1, traducción personal.
Una revisión general a los diferentes acercamientos teóricos acerca de la dignidad humana, permite evidenciar que toda conceptualización de la misma enfrenta, al menos, tres aparentes problemas o contradicciones TORRALBA, 2005.
Estas contradicciones pueden ser formuladas a manera de preguntas, así: i ¿Es la dignidad humana un aspecto natural de los seres humanos o es, por el contrario, un aspecto consensual creado por la voluntad política y legislativas de los Estados? ii ¿Es la dignidad humana un valor abstracto o, por el contrario, es posible definirlo en relación con aspectos concretos de la vida humana?
Sin embargo, para evitar caer en posibles falsos dilemas, es más conveniente reformular la problemática concreta de la presente investigación como una reconstrucción conceptual de tres tensiones en torno al concepto de dignidad humana, a saber, i la tensión entre su carácter natural y su carácter artificial; ii la tensión entre su carácter abstracto y su carácter concreto y iii la tensión entre su carácter universal y su carácter particular.
Esta reconstrucción se realizará en tres momentos.
Primero cada una de las tres tensiones será expuesta de un modo teórico.
Posteriormente, las tres tensiones serán identificadas en el Derecho Internacional de los Derechos Humanos, para obtener una mayor ilustración y a su vez demostrar su existencia; para esto primero se utilizará como material de estudio cuatro instrumentos internacionales de derechos humanos que contienen alusiones explícitas a la idea de dignidad humana, a saber, la Declaración Americana de los Derechos y Deberes del Hombre, la Declaración Universal de los Derechos Humanos, la Convención Americana sobre Derechos Humanos y la Convención Interamericana Para Prevenir, Sancionar y Erradicar la Violencia Contra la Mujer "Convención de Belem Do Para".
Después de esto se hará un análisis de cinco sentencias de la Corte Interamericana de Derechos Humanos, con el fin de mostrar cómo las señaladas tensiones pueden encontrarse en violaciones concretas de derechos humanos.
Finalmente, en la tercera y última sección del texto se presentan algunas conclusiones.
Ahora bien, antes de desarrollar lo anterior, resulta conveniente realizar las siguientes precisiones sobre la naturaleza y alcance del presente texto.
En primer lugar se debe señalar que se presenta como un ensayo exploratorio sobre el tema de la dignidad humana en el contexto de los tratados internacionales de derechos humanos y su interpretación jurisprudencial en la Corte Interamericana de Derechos Humanos.
En consecuencia, una serie importante de preguntas quedarán sin resolver.
Preguntas realizadas, por ejemplo, desde perspectivas históricas, políticas, retórico- discursivas e incluso sociológicas, que sin duda ampliarían el análisis.
Esperamos, sin embargo, que a pesar de las limitaciones, el presente texto contribuya al debate sobre el rol que la dignidad humana ha desempeñado y puede desempeñar en la interpretación a favor de los derechos humanos.
2 Tensiones conceptuales de la dignidad humana
En la explicación de las tres tensiones identificadas en el presente estudio en torno al concepto de dignidad humana se adoptará la siguiente estrategia de exposición.
En primer lugar se presentará uno de los polos de cada tensión, seguido de un aspecto problemático; a partir de esto, se realizará el mismo procedimiento con el segundo polo de cada tensión para, finalmente, presentar una síntesis de la misma.
2 1 La tensión entre el carácter natural o consensual de la dignidad
La primera de estas tensiones se refiere a la idea, enunciada en diversos documentos del ámbito internacional de los derechos humanos y de las constituciones modernas, según la cual la dignidad es una característica "natural" con la que nacen todos los seres humanos. Así, todo ser humano, por el simple hecho de serlo, se encuentra naturalmente dotado con un atributo llamado "dignidad", como se encuentra dotado de razón.
De esta manera, la dignidad aparece como el elemento definitorio de la idea de naturaleza humana, la cual en principio caracterizaría esencialmente a todo ser que haga parte de la especie humana sin importar rasgos accidentales tales como su lugar de nacimiento, su origen étnico, su posición social, su género etc. Desde esta perspectiva, es la naturaleza misma, o Dios, quien otorga a todo individuo perteneciente a la especie humana este atributo esencial llamado "dignidad" SOULEN; WOODHEAD, 2006, p. 8.
Atributo que, por lo tanto, se encontraría presente en él, incluso desde el momento mismo de la concepción.
De ahí que, al individuo, por una parte, no le queda más remedio que aceptar tal atributo, pues pertenece a su ser de una forma mucho más intensa a como lo hacen sus piernas, sus brazos, etc.; y, por otra parte, a sus demás congéneres y al Estado tampoco les quedaría otra opción diferente a reconocerle su dignidad, pues no son ellos quienes la otorgan.
La carga metafísica de esta idea es tan evidente como problemática, en especial, en sociedades complejas y plurales como las actuales en donde la idea de "una única naturaleza humana" parece insostenible.
Así por ejemplo, se pregunta Mary Ann Glendon, "¿Se encuentra la idea de derechos universales basada simplemente en un acto de fe?
Si bien "defender la dignidad humana" aparece como un objetivo admirable en todo debate político, aun existen preguntas abiertas acerca del significado del "derecho a igual dignidad". No es claro, por ejemplo, en qué medida la dignidad puede servir como una base para fundamentar derechos en medio de visiones diferentes y opuestas de la dignidad humana en relación con la búsqueda de una buena vida" GLENDON, 1999, p. 3, traducción personal.
Asimismo, Serena Parekh recuerda cómo estas dudas de una "dignidad natural" aparecieron al interior de la comisión redactora de la Declaración Universal de Derechos Humanos:
"La pregunta acerca de si los derechos humanos deberían estar fundamentados en algo considerado como 'natural' o esencial a los seres humanos estuvo en el corazón del debate sobre el primer documento internacional de derechos humanos: la Declaración Universal de Derechos Humanos DUDH.
La tensión entre, por una parte, el deseo por una teoría realmente universal y, por otra, el temor por basarse en conceptos metafísicos puede verse en estos debates" PAREKH, 2007, p. 763, traducción personal.
La primera tensión conceptual se hace evidente al afirmar, frente a lo anterior, que la idea de dignidad humana es una característica artificial atribuida de forma consensual a todos los seres humanos, dada su utilidad, pero que, no obstante, no posee ninguna correspondencia con una alegada realidad de la naturaleza humana por cuanto la existencia de esta última es puesta en duda.
De esta manera, no es cierto que los seres humanos nazcan con dignidad, como si se tratara de un atributo natural o esencial; ésta, más bien, es una ficción moral, política y, especialmente, jurídica que se predica de todos los miembros de la especie humana.
Así, son los Estados, en particular los constitucionales respetuosos de los derechos y libertades, los que crean el principio jurídico-político de la dignidad humana.
Esta creación se hace, en gran medida, como una manera de intentar garantizar la paz y la convivencia humana pacífica HOERSTER, 1992.
En este polo de la tensión, la fragilidad de la argumentación es la que se revela problemática y evidente, pues el principio utilitarista podría usarse, en última instancia, para justificar cualquier cosa, como, por ejemplo, que la misma paz y convivencia humana necesitan que, temporalmente, a algunos miembros de la especie no se les considere como portadores de esa ficción llamada "dignidad".
En síntesis, esta tensión apunta a la fundamentación misma de la dignidad humana y se encuentra íntimamente relacionada con los debates entre el iusnaturalismo y el iuspositivismo relativos a las bases conceptuales de los derechos humanos.
2 2 La tensión entre el carácter abstracto o concreto de la dignidad
La segunda tensión se refiere al nivel de abstracción o, por otro lado, de concreción que posee la idea de dignidad humana ASÍS, 2001, p. 37.
En principio, desde el proyecto de la ilustración liderado por la filosofía práctica kantiana la dignidad humana ha sido concebida como un imperativo general según el cual cada ser humano es un fin en sí mismo que, por ende, no puede ser instrumentalizado para ningún otro fin.
Esto se traduce en una máxima moral según la cual cada ser humano racional debe tratarse a sí y a todos los seres humanos que comparten tal "atributo" como un fin en sí mismo y nunca como un medio.
Kant, como es sabido, pretendió desarrollar una alternativa a las éticas utilitaristas, basada en la idea según la cual todo ser humano se encuentra dotado de una habilidad "auto-legisladora" en virtud de su libertad innata, así como de su racionalidad y cierto sentido de deber hacia toda la humanidad.
En este sentido para Kant, todo ser humano que posee razón y libertad para seguir los imperativos morales, se encuentra dotado, por ese mismo hecho, de una dignidad humana universal KANT, 2002.
Uno de los problemas que posee este nivel de conceptualización resulta del hecho de que difícilmente se puede estar en contradicción con ella.
Sin embargo, este carácter de verdad incuestionable puede explicarse por el hecho de tratarse de una definición completamente vacía.
En otras palabras, la idea abstracta de dignidad corre el riesgo de carecer de contenido práctico.
Es por esto que los desacuerdos empiezan a aparecer cuando tal idea se va traduciendo en aspectos más concretos de la vida social y política, como por ejemplo, tener cierta clase de derechos y posibilidades ciertos trabajos, cierto nivel educativo, ciertas relaciones sociales, etc..
Es así como, además de aceptar alguna noción abstracta de lo que es la dignidad humana, el polo opuesto de esta segunda tensión enfatiza la necesidad según la cual la dignidad requiere de aspectos más concretos que tengan un mayor nivel de verificación.
Entre estos aspectos se encontrarían, entre otros, la libertad de escoger una profesión pero también la garantía de recibir una remuneración justa por ella; la posibilidad de acceder a la educación pero también la libertad de escoger el tipo de la misma; el goce de ciertos derechos fundamentales y definitorios de lo que es un ser humano, como por ejemplo la propiedad privada, pero también el disfrute de los medios materiales indispensables para una vida valiosa, etc. PECES-BARBA, 2003, p. 77.
Esto permite ver que, efectivamente, detrás de la idea de dignidad humana, se encuentra la idea de "buen vivir"; idea que nadie aceptaría fuera definida únicamente en términos formales y abstractos.
La segunda tensión, por ende, consiste en la necesidad de que toda definición de dignidad humana pueda relacionarse claramente con aspectos concretos de la misma vida humana.
En este sentido, si se define a la dignidad humana, por ejemplo, como "ser tratado siempre como un fin y no como un medio", tal definición parece necesitar aclarar en qué casos se da lo uno ser tratado como medio y en qué casos se da lo otro ser tratado como fin.
No obstante, el riesgo que se corre por este camino es el de desfigurar a tal punto la misma idea de dignidad de tal forma que quedaría convertida en cuestiones determinadas, puntuales, cotidianas y hasta irrelevantes.
De cierta manera esta es la crítica que hace ya varios años formulara Hannah Arendt.
Según ella, las confusiones conceptuales yacentes a la Declaración Universal de Derechos Humanos pronto llevarían a "Demandas filosóficamente absurdas y políticamente irrealistas, tales como que todo ser humano nace con el derecho inalienable a un seguro de desempleo o a una pensión de vejez " ARENDT, 1949, p. 34, traducción personal.
En síntesis, en esta segunda tensión se evidencia que, además de una definición, todo concepto de dignidad humana parece requerir, por si mismo, de unos "lugares" y unos "modos" privilegiados para ejercerla.
2 3 La tensión entre el carácter universal o particular de la dignidad
En este tercer caso, el primer polo de esta tensión se basa en la existencia de un valor absoluto y universal como lo sería la dignidad humana el cual debería predicarse de todo ser humano en todo tiempo y lugar.
En este sentido, la dignidad humana seria una sola, aplicable a todo individuo de la especie humana PICO DELLA MIRANDOLA, 1984, p. 50.
Este carácter es, sin embargo, altamente problemático pues, en la medida en que la dignidad se relaciona con la idea de un buen vivir, resulta poco verosímil afirmar que lo anterior puede darse de forma absolutamente universal.
Por el contrario, parece ser de mayor aceptación la idea según la cual cada cultura ha desarrollado, en diferentes tiempos y lugares, una idea del "vivir bien" y, en ese sentido, una idea de la dignidad.
En este sentido, según Karen Lee,
"La dignidad humana aparece como un valor subyacente a la diferentes formas de vida como las sociedades describen sus propias concepciones sobre como los seres humanos deberían relacionarse entre sí.
Así como los pueblos de las democracias occidentales ven en el liberalismo un eje central de toda existencia humana valiosa, en una gran cantidad de culturas asiáticas, los derechos y libertades individuales son combinadas con deberes y roles respectivos determinados por la religión o por la costumbre" LEE, 2008, p. 30, traducción personal.
Es por esto que el polo opuesto de esta tercera tensión, a saber, el carácter particular de la dignidad, se refiere al hecho de que más que una "dignidad humana", lo que realmente existe es una multiplicidad de ideas de varias dignidades, cada una predicada en concreto de grupos sociales cultural e históricamente determinados.
Así, se podría hablar de la dignidad del ser humano en cuanto Latinoamericano, o en cuanto Oriental, o en cuanto Mujer, o en cuanto Indígena, etc. FERNáNDEZ, 2001, p. 53.
Se trata de la posibilidad misma de la existencia de un discurso universal que realmente englobe a todos los seres humanos sin ninguna otra distinción; pretensión que corre el riesgo de constituirse en un discurso vacío, como ocurría en la tensión anterior, pues parece claro que el ser humano sufre y tiene necesidades no en cuanto ser humano en general, sino en cuanto trabajador explotado o en cuanto mujer o en cuanto indígena, etc. Empero, el riesgo en el polo opuesto de esta tensión es el de desintegrar por completo la idea de "dignidad humana" en una variedad infinita de dignidades particulares.
Con respecto a la primera tensión, la tercera pareciera revivir aquellos elementos que fueron considerados anteriormente como "accidentales" el origen étnico, el género, etc. para situarlos como esenciales en cuanto definirían la dignidad particular de los miembros de tal etnia, género, etc. Con esto se quiere señalar, finalmente, que en última instancia las tres tensiones se encuentran íntimamente relacionadas.
3 La dignidad humana en el Derecho Internacional de los Derechos Humanos
En este segundo apartado se realizará un análisis de cuatro instrumentos internacionales de derechos humanos en relación con el las tensiones identificadas del concepto de dignidad humana.
En la medida en que nos interesa estudiar e identificar cómo se han traducido las tensiones teóricas sobre la dignidad humana en la práctica del Sistema Interamericano de Derechos Humanos, posteriormente se realizará un estudio de la jurisprudencia de la Corte Interamericana de Derechos Humanos relacionada con violaciones de derechos humanos y la aplicación que se ha hecho del principio de la dignidad humana.
3 1 La dignidad humana en los instrumentos internacionales
En la Declaración Americana se encuentran tres alusiones explícitas al concepto de "dignidad humana".
La primera aparece en el primer considerando de la declaración según el cual "los pueblos americanos han dignificado la persona humana".
De acuerdo con el resto de este considerando, los pueblos de América han reconocido en sus Constituciones que las instituciones jurídico-políticas establecidas para regir la vida en sociedad tienen como principal finalidad proteger los derechos de los seres humanos y crear para ellos circunstancias que permitan el progreso espiritual y material, así como el alcance de la felicidad.
La segunda alusión se encuentra en el Preámbulo de la Declaración en el que señala que "Todos los hombres nacen libres e iguales en dignidad y derechos".
Estas dos referencias ilustran la primera de las tres tensiones en torno a la dignidad, a saber, su carácter iusnaturalista - esencialista versus su carácter consensual o político - positivo.
El primero de ellos se encuentra en la cita del Preámbulo en donde la dignidad es ubicada en el hecho mismo del nacimiento de todo ser humano, como si se tratará de una característica definitoria de su naturaleza o esencia.
El segundo carácter aparece en la cita del considerando según la cual son los pueblos de América los que, a raíz de su actuar jurídico-político manifestado en sus constituciones, han "puesto" en el ser humano de forma convencional una característica de gran utilidad y relevancia, más no por ello natural, a saber, la dignidad humana.
En la medida en que no tiene sentido dignificar lo que desde un inicio siempre ha tenido dignidad, tal "dignificación" se logra de forma histórica y mediante el proceso político jurídico que desarrolla la voluntad y el consenso de los Estados.
La tercera referencia explícita se encuentra en el artículo 23 de la Declaración que consagra el derecho a la propiedad privada.
Según este artículo, "Toda persona tiene derecho a la propiedad privada correspondiente a las necesidades esenciales de una vida decorosa, que contribuya a mantener la dignidad de la persona y del hogar".
Esta alusión ilustra la segunda de las tensiones identificadas, esto es, el carácter abstracto de la dignidad frente a sus manifestaciones concretas.
No debe menospreciarse el que en todo el listado de derechos de la Declaración Americana el concepto de dignidad tan sólo aparezca explícitamente relacionado con uno de los derechos contenidos en ella, a saber, el derecho a la propiedad privada.
La idea de dignidad que expresa aquello que es y define a todo ser humano, sea de forma natural o de forma positiva, es limitada en cuanto tan sólo aparece como dependiente del derecho a la propiedad privada y no de otros derechos como la igualdad, la libertad, la libre expresión, la educación, etc. Así, tener una existencia humana valiosa, que es lo que en última instancia expresa la idea de la "dignidad humana", se agotaría con el goce y disfrute del derecho a la propiedad privada y no, por ejemplo, con la participación activa en la vida pública y política del Estado.
Es cierto que a la luz de la Declaración Americana bien puede desarrollarse una concepción más amplia de lo que es la dignidad humana.
Una interpretación sistemática de toda la Declaración en especial de sus Deberes podría ofrecer resultados en este sentido.
Las mencionadas reflexiones deben entenderse, se recuerda, en el marco de la ilustración de las tensiones existentes alrededor de la comprensión y el desarrollo normativo y jurisprudencial del concepto de "dignidad humana".
En este sentido, es paradigmático el hecho de que la Declaración Americana de los Derechos y Deberes del Hombre de 1948, a diferencia de otros instrumentos internacionales posteriores, tan sólo relacione explícitamente a la dignidad humana con el derecho a la propiedad.
b La Declaración Universal de los Derechos Humanos
En la Declaración Universal se encuentran cinco referencias explícitas a la idea de dignidad humana; dos de ellas en el Preámbulo y las tres restantes en el articulado.
En la primera de las referencias del Preámbulo, la Declaración parece comprometerse con una concepción naturalista de la dignidad humana pues la cataloga como "intrínseca" a todo ser humano.
En este sentido, la dignidad, como característica intrínseca de todo ser humano, pre-existe a todo acto jurídico político.
Por ende, las acciones político-jurídicas no pueden "dignificar" al ser humano, en cuanto la dignidad se encuentra ya en toda persona de forma inherente; lo único que pueden hacer tales acciones es reconocer esa dignidad, reconocimiento que, según la Declaración, es necesario para materializar los principios políticos y sociales de la libertad, la justicia y la paz mundial.
En coherencia con lo anterior, el quinto considerando del Preámbulo señala que los pueblos de las Naciones Unidas han reafirmado su "fe" en la dignidad de la persona humana, lo cual puede ser entendido como una concesión a la idea naturalista y, si se quiere, metafísica de la dignidad como atributo esencial de todo ser humano; idea que por carecer de una demostración irrefutable, sólo puede ser creída y aceptada con el compromiso de "promover el progreso social y elevar el nivel de vida dentro de un concepto más amplio de la libertad".
De otra parte, el artículo 1 de la Declaración Universal reproduce de forma casi exacta el primer renglón del Preámbulo de la Declaración Americana citado anteriormente al señalar que "Todos los seres humanos nacen libres e iguales en dignidad y derechos y, dotados como están de razón y conciencia, deben comportarse fraternalmente los unos con los otros".
Una vez más la dignidad es predicada del hecho mismo del nacimiento biológico de todo ser humano, como si se tratara de una característica definitoria de su naturaleza.
Empero, las restantes alusiones explícitas a la dignidad que aparecen en los artículos 22 y 23 sí marcan una diferencia considerable con respecto a la Declaración Americana en cuanto la dignidad aparece relacionada de forma directa ya no con el derecho a la propiedad sino con los derechos a la seguridad social y al trabajo.
Lo que permite pensar que en este instrumento internacional la idea abstracta de dignidad adquiere mayor concreción en los derechos señalados.
Una explicación histórica de esta diferencia indicaría que esta divergencia se debe a la influencia norteamericana de la primera Declaración en contraste con la presencia de los países del bloque socialista participantes en la segunda.
No obstante, sin pretender negar el valor y la veracidad de explicaciones desarrolladas desde esa perspectiva, en la medida en que la presente investigación tiene un marco teórico y una metodología iusfilosófica y no histórica, lo que interesa es evidenciar la tensión conceptual que existe al considerar que la dignidad humana está, por así decirlo, más cercana al derecho a la propiedad que a otros derechos de corte social o político como la seguridad social o el trabajo.
En todo caso, las explicaciones de corte histórico sí constituyen una gran ayuda para el propósito enunciado en cuanto ayudan a comprender que la idea de aquello que es propio de un ser humano o, en otras palabras, aquello que le da valor a la existencia humana, se construye, en última instancia, de forma dependiente de circunstancias políticas, sociales, culturales, históricas, etc. Dependencia que de inmediato evoca a la tercera de las tensiones conceptuales identificadas alrededor de la dignidad humana, esto es, su aludido carácter universal frente a su realidad histórica y particular.
Es claro que lo que desde una perspectiva socialista se concibe como valioso y deseable para todo ser humano diferirá enormemente de lo que así se concibe desde una perspectiva liberal o capitalista.
Sin embargo, la idea misma de dignidad demanda siempre un alejamiento y una abstracción de estas circunstancias particulares y concretas que le dan origen pues, tal idea, demanda aplicación en todo tiempo y lugar.
Con esto queda señalada la tercera de las tensiones que se han identificado en torno a la idea de dignidad humana, a saber, la tensión entre su universalismo versus su particularismo.
Esta tensión, podrá ser encontrada de forma más clara en el cuarto instrumento internacional analizado, a saber, la Convención Belem do Para.
c Convención Americana sobre Derechos Humanos
En la Convención Americana se encuentran tres referencias explícitas a la idea de dignidad humana, todas ellas, en artículos de la Convención.
Asimismo, el Preámbulo de la Convención se encuentra permeado de alusiones directas que la comprometen con cierta idea naturalista de la dignidad humana en la medida en que los derechos son constantemente definidos como "derechos esenciales del hombre ... que tienen como fundamento los atributos de la persona humana".
El artículo 5 de la Convención vincula de forma directa a la dignidad con el derecho a la integridad personal en cuanto establece, en su numeral segundo, que "Nadie debe ser sometido a torturas ni a penas o tratos crueles, inhumanos o degradantes.
Toda persona privada de libertad será tratada con el respeto debido a la dignidad inherente al ser humano".
Por su parte, el artículo 6 relaciona a la dignidad con la prohibición de la esclavitud y servidumbre al señalar en su numeral segundo que "El trabajo forzoso no debe afectar a la dignidad ni a la capacidad física e intelectual del recluido".
Una vez más podría plantearse una explicación que vinculara causalmente esta relación directa entre la dignidad y los derechos antes señalados con las experiencias de las dictaduras latinoamericanas del siglo XX; dictaduras que cometieron gran parte de sus extra limitaciones y violaciones en masivas privaciones de la libertad.
Empero, como se señaló anteriormente, para los objetivos de la presente investigación, esas explicaciones, probablemente ciertas, sólo tienen interés en cuanto iluminan las tensiones internas sobre las que se ha construido el concepto de la dignidad humana.
Así, a pesar de la reiteración realizada en el Preámbulo de la Convención Americana según la cual el ideal del ser humano libre sólo puede ser realizado "si se crean condiciones que permitan a cada persona gozar de sus derechos económicos, sociales y culturales, tanto como de sus derechos civiles y políticos"; y, también, a pesar del mismo artículo 26 de la Convención, la idea explícita de dignidad que se tiene en tal instrumento internacional no aparece vinculada a los derechos económicos, sociales y culturales sino a los derechos mencionados anteriormente que hacen parte de la llamada tradición de derechos de primera generación.
Así, es perfectamente coherente con lo anterior el hecho de que en el artículo 11 de la Convención se establezca una protección explícita a la dignidad; sin embargo esta protección aparece relacionada de forma directa con la honra.
Lo que implica que, aunque la dignidad no aparezca vinculada únicamente a la propiedad privada, como era el caso de la Declaración Americana de los Derechos y Deberes del Hombre, sí se siga concibiendo como algo que se agota meramente en el ámbito de lo privado, tal y como lo establece el numeral segundo del mencionado artículo: "Nadie puede ser objeto de injerencias arbitrarias o abusivas en su vida privada, en la de su familia, en su domicilio o en su correspondencia, ni de ataques ilegales a su honra o reputación".
d Convención Interamericana para Prevenir, Sancionar y Erradicar la Violencia contra la Mujer "Convención de Belem do Para"
En las alusiones explícitas de la Convención de Belem do Para acerca de la dignidad, aparecen nuevamente las tres tensiones identificadas.
En efecto, el artículo 4 de la Convención se refiere al derecho de la mujer a que sea respetada "la dignidad inherente a su persona".
De igual manera, el mismo artículo 4 también señala que los derechos de la mujer incluyen el derecho a la protección de su familia.
Por lo tanto, siguiendo la misma línea argumentativa desarrollada en los tres instrumentos internacionales anteriores, un lector de esta Convención bien podría interesarse por las razones que llevaron a que la expresión "la dignidad inherente a la persona de la mujer" se realizara de forma conjunta e inmediata con la idea de familia.
Una vez más, el "lugar" concreto que ocupa la referencia a la dignidad no puede ser tomado de forma inocente y carente de significado, así como no lo fue en el caso de los anteriores instrumentos en los que como se recordará la dignidad aparecía relacionada de forma directa con algunos derechos pero no con otros.
Por consiguiente, bien podría sospecharse que a pesar de los grandes avances que se han hecho en el mundo a partir de esta Convención, la misma parecía incluir una idea tradicional que aceptaba que el lugar privilegiado de la dignidad de la mujer aquel en donde esta dignidad se hacía más concreta se encontraba en la familia.
La Convención de Belem do Para también permite ver la tercera de las tensiones identificadas, a saber, el carácter universalista o particularista de la dignidad.
En el caso de la presente Convención, esta tensión toma una forma diferente a las identificadas anteriormente.
Por una parte se tiene la afirmación realizada en la introducción de la Convención según la cual "la violencia contra la mujer es una ofensa a la dignidad humana".
Esta proposición, como se ve, sugiere una idea abstracta y universal de una única dignidad humana que se ve contrariada y atacada por cualquier hecho de violencia en contra de la mujer.
Obsérvese que esto puede implicar tanto una ofensa en contra de la dignidad de la mujer que sufre el hecho de violencia, como también una ofensa en contra de la idea aún más abstracta de dignidad humana en cuanto dignidad de la especie humana como un todo.
Es decir, desde esta última perspectiva todo hecho de violencia en contra de la mujer es una ofensa directa a la dignidad de la humanidad, compuesta por todos los seres humanos, hombres, mujeres, etc., en la medida en que tal hecho se encontraría basado en cierta idea de superioridad de los hombres frente a las mujeres; idea que resultaría inadmisible en relación con el ideal de una humanidad compuesta por seres libres e iguales cuya existencia tiene un valor en sí misma en cada individuo perteneciente a la especie humana.
De otra parte, la Convención en su artículo 8 también realiza una alusión directa a la idea de la dignidad, pero esta vez entendida ya no como un predicado de toda la especie humana sino como un predicado particular de toda mujer.
En efecto, en el literal g del citado artículo se establece que los Estados Partes deben adoptar, en forma progresiva, medidas y programas para "alentar a los medios de comunicación a elaborar directrices adecuadas de difusión que contribuyan a erradicar la violencia contra la mujer en todas sus formas y a realzar el respeto a la dignidad de la mujer".
Por consiguiente, la Convención presenta una idea de dignidad particular, por así decirlo, que corresponde y se origina en el hecho mismo de ser mujer.
Esto quiere decir que no sólo existiría una dignidad general del ser humano, sino también una dignidad particular de esa parte del ser humano llamada mujer; una dignidad concreta, diferente y propia originada a partir del "ser mujer".
Esta perspectiva parecería basarse en aquellos enfoques críticos que señalan que detrás de la presunta universalidad de los mismos derechos humanos realmente se esconde una idea particular y determinada de ser humano, a saber, la idea de hombre, burgués, occidental, cristiano, heterosexual, blanco, etc. Así, esta idea de dignidad dominante que pretende imponerse de forma universal sería contraria, o al menos diferente, a otras ideas de dignidad dignidad de las mujeres, de los indígenas, de los afro-descendientes, de las personas homosexuales, etc. que aparecerían como particulares tan sólo en la medida en que se oponen a ella.
Pero esta oposición ni las elimina a ellas ni a su derecho a existir.
No obstante, también podría pensarse que de lo que se trata no es de una relación de oposición entre dos ideas particulares de dignidad una de las cuales aparece falsamente como general, sino más bien de una relación de complementariedad entre una idea efectivamente general de dignidad humana y una idea particular de dignidad, por ejemplo, de la mujer.
En todo caso, la tensión entre el supuesto universalismo versus el alegado particularismo de la idea de dignidad queda evidenciada por la referencia analizada de esta Convención.
3 2 La dignidad humana en la jurisprudencia de la Corte Interamericana
El estudio de la jurisprudencia interamericana permite ilustrar el camino en el cual los postulados teóricos y filosóficos de los tratados internacionales sobre derechos humanos se materializan en derechos exigibles en casos concretos.
Así, los jueces tienen la labor de determinar el alcance del derecho y el ámbito de protección en prácticas contrarias a los postulados internacionales.
A continuación se estudiaran cinco sentencias de la Corte Interamericana de Derechos Humanos Corte IDH en donde se ha invocado la protección a la dignidad humana reconocida en los instrumentos interamericanos de protección.
Las sentencias estudiadas corresponden a diferentes períodos de publicación, lo cual permitirá observar la evolución de los fallos del Tribunal Interamericano y su línea de interpretación en relación con la dignidad humana frente a las diferentes violaciones de derechos humanos alegadas por las partes.
Los hechos del caso tienen que ver con la desaparición forzada de Manfredo Velásquez por parte de las Fuerzas Armadas hondureñas.
La Corte IDH estudió las violaciones de derechos humanos derivadas de la desaparición forzada y el papel del Estado como garante.
En ese sentido la Corte IDH afirmó:
"Está más allá de toda duda que el Estado tiene el derecho y el deber de garantizar su propia seguridad.
Tampoco puede discutirse que toda sociedad padece por las infracciones a su orden jurídico.
Pero, por graves que puedan ser ciertas acciones y por culpables que puedan ser los reos de determinados delitos, no cabe admitir que el poder pueda ejercerse sin límite alguno o que el Estado pueda valerse de cualquier procedimiento para alcanzar sus objetivos, sin sujeción al derecho o a la moral.
154. Adicional a lo anterior, la Corte IDH hizo hincapié en los derechos vulnerados de las personas detenidas ilegalmente:
"Además, el aislamiento prolongado y la incomunicación coactiva a los que se ve sometida la víctima representan, por sí mismos, formas de tratamiento cruel e inhumano, lesivas de la libertad psíquica y moral de la persona y del derecho de todo detenido al respeto debido a la dignidad inherente al ser humano, lo que constituye, por su lado, la violación de las disposiciones del artículo 5 de la Convención que reconocen el derecho a la integridad personal" Corte IDH, Velásquez Rodríguez Vs.
156. El alcance de la dignidad humana y el papel garante del Estado señalados anteriormente son reforzados por la Corte al recordar que:
El ejercicio de la función pública tiene unos límites que derivan de que los derechos humanos son atributos inherentes a la dignidad humana y, en consecuencia, superiores al poder del Estado.
Como ya lo ha dicho la Corte en otra ocasión, 'la protección a los derechos humanos, en especial a los derechos civiles y políticos recogidos en la Convención, parte de la afirmación de la existencia de ciertos atributos inviolables de la persona humana que no pueden ser legítimamente menoscabados por el ejercicio del poder público.
Se trata de esferas individuales que el Estado no puede vulnerar o en los que sólo puede penetrar limitadamente'" Corte IDH, Velásquez Rodríguez Vs. Honduras, 1988, párr.
165. Asimismo, la Corte IDH reitera en la sentencia de fondo el alcance de los derechos vulnerados por tratarse de personas desaparecidas:
"La práctica de desapariciones, a más de violar directamente numerosas disposiciones de la Convención, como las señaladas, significa una ruptura radical de este tratado, en cuanto implica el craso abandono de los valores que emanan de la dignidad humana y de los principios que más profundamente fundamentan el sistema interamericano y la misma Convención" Corte IDH, Velásquez Rodríguez Vs. Honduras, 1988, párr.
158. Visto lo anterior, el caso Velázquez Rodríguez constituye un valioso referente para evidenciar toda la fuerza argumentativa que resulta de considerar a la dignidad humana como algo inherente a la naturaleza misma de todo ser humano, como lo expresa la misma Corte IDH.
En efecto, desde esta perspectiva resulta claro que, como lo muestra la decisión de la Corte, la responsabilidad que pueda tener alguna persona por haber cometido algún grave crimen en contra de la misma seguridad del Estado no puede implicar, de ninguna manera, que dicho Estado realice actos violatorios de la dignidad de esa u otras personas.
La naturaleza humana no cambia por el hecho de haber cometido algún crimen; lo que significa que incluso los peores delincuentes siguen siendo seres humanos con dignidad y, por ende, así deben ser tratados por los Estados Democráticos.
Una conclusión diferente podría resultar si se considerara que la dignidad humana es un principio que se origina en virtud de un consenso social y político pues, desde esta perspectiva, parece justificable que los individuos que por sus mismas acciones rechazan ese consenso, no tienen derecho a los beneficios que se derivan del mismo.
Esta idea, en efecto, parece ser la que se quiere imponer en los discursos dominantes contemporáneos acerca de la lucha en contra del terrorismo.
En segundo lugar, la Corte IDH manifiesta que en las detenciones ilegales o en las desapariciones forzadas de personas surge un riesgo cierto de que se le vulneren otros derechos, como el derecho a la integridad física y el derecho a ser tratado con dignidad.
Luego, con esto se establece una presunción de riesgo frente una práctica específica violatoria de los derechos humanos, lo cual se traduce en una medida que particulariza el alcance de la dignidad humana.
En este sentido, la Corte hace concreta la idea abstracta de la dignidad al señalar que el aislamiento prolongado y la incomunicación coactiva representan, por sí mismos, formas de tratamiento cruel e inhumano que contradicen la dignidad.
De esta forma queda claro que la tensión entre el carácter abstracto y el carácter concreto de la dignidad humana encuentra su resolución en los tribunales de justicia en la medida en que es parte de su labor determinar en los casos que conocen el significado preciso de lo que es una "violación a la dignidad humana".
En esta ocasión los peticionarios alegaron que Caballero Delgado y Carmen Santana en el momento de su desaparición fueron torturados y algunos testigos manifestaron que Carmen Santana fue vista sin ropa, lo cual se alegó como una vulneración del derecho a la dignidad humana e integridad personal.
Frente a los relatos de algunos testigos sobre la desnudez de Carmen Santana, la Corte indicó que:
"Este Tribunal no considera que existan elementos suficientes para demostrar que Isidro Caballero y María del Carmen Santana hubieran sido objeto de torturas y malos tratos durante su detención, ya que este hecho se apoya sólo en los testimonios imprecisos en este aspecto de Elida González Vergel y de Gonzalo Arias Arturo, que no se confirman con las declaraciones de los restantes testigos" Corte IDH, Caballero Delgado y Santana Vs. Colombia, 1995b, párr.
53. En consecuencia, por una controvertida valoración probatoria se dejó sin determinar si la desnudez forzada a la que fue sometida Carmen Santana, según relatos de dos testigos, en el momento de la detención por miembros del Ejército es un hecho que atenta contra la dignidad humana y, en especial, contra los derechos humanos de las mujeres.
Sobre este punto vale señalar que el juez Máximo Pacheco Gómez presentó voto disidente en relación con lo anteriormente cuestionado.
Según el juez: "...
2. Con las declaraciones de los testigos Elida González y Gonzalo Arias Alturo ha quedado acreditado fehacientemente que Isidro Caballero Delgado y María del Carmen Santana no fueron tratados con el respeto debido a su dignidad como personas humanas" Corte IDH, Caballero Delgado y Santana Vs. Colombia, 1995b, Voto disidente Juez Máximo Pacheco Gómez.
En virtud de lo anterior, la posición mayoritaria deja la siguiente inquietud en relación con la concepción natural con la que se había venido entendiendo la dignidad desde el caso anterior.
En efecto, si la dignidad humana es realmente originada en la naturaleza misma de la persona, parece discordante que el acreditar su vulneración sea algo sujeto a rígidas pruebas.
Por el contario, dicha naturalidad parecería exigir la existencia de presunciones a favor de su potencial vulnerabilidad.
Asimismo, bien se podría pensar que el hecho de ser mujer refuerza la idea de que la dignidad debe particularizarse y entenderse de forma diferente en el caso de sujetos especialmente discriminados o vulnerables.
Sin embargo, también hay que tener en cuenta que en este momento estos puntos no eran tan claros para la Corte IDH, pues se trata de un sentencia de 1995, año en que apenas entraba en vigencia la Convención de Belem do Para.
c Caso Neira Alegría y otros Vs Perú
Estas personas se encontraban detenidos en el establecimiento penal, en calidad de procesados, como presuntos autores del delito de terrorismo, y desaparecieron desde el momento en que las Fuerzas Armadas tomaron el control de los establecimientos penales.
Por este motivo, la Comisión Interamericana en la demanda alega violación del artículo 5.2 de la Convención, relativo a integridad personal y dignidad humana.
Al estudiar los hechos, las pruebas y la eventual vulneración de los derechos alegados, la Corte expresa lo siguiente:
"Este Tribunal considera que en este caso el Gobierno no ha infringido el artículo 5 de la Convención, pues si bien pudiera entenderse que cuando se priva de la vida a una persona también se lesiona su integridad personal, no es este el sentido del citado precepto de la Convención que se refiere, en esencia, a que nadie debe ser sometido a torturas, ni a penas o tratos crueles, inhumanos o degradantes, y a que toda persona privada de libertad debe ser tratada con el respeto debido a la dignidad inherente al ser humano.
No está demostrado que las tres personas a que se refiere este asunto hubiesen sido objeto de malos tratos o que se hubiese lesionado su dignidad por parte de las autoridades peruanas durante el tiempo en que estuvieron detenidas en el Penal San Juan Bautista ...".
86. En esta oportunidad, esta corta referencia realizada por la Corte IDH es útil en relación con las tensiones de la dignidad humana en la medida en que aclara que, a pesar de que la dignidad sea entendida como algo inherente a la naturaleza misma de los seres humanos, no es posible identificarla de forma absoluta con el hecho mismo de la vida, pues, como lo señaló la Corte, la dignidad humana posee una esfera de significado autónoma y diferente.
Por esto, aunque en este como en casi todos los demás casos, la Corte no desarrolla de forma profunda un concepto propio de lo que en el Sistema Interamericano debe entenderse por dignidad humana, esta referencia, junto con las demás, sí va creando un significado que se despliega a lo largo de todos los casos.
Este significado, como se señaló anteriormente, es lo que hace realmente concreto, al menos en términos jurídicos, el significado abstracto que, de por sí, posee el concepto de dignidad humana.
En la sentencia de fondo del caso Villagrán Morales y otros, conocida como Niños de la Calle Vs.
Guatemala, se discute el secuestro, la tortura y los asesinatos de cinco jóvenes que vivían en las calles, dos de ellos menores de edad.
En este caso se disputa si existió omisión por parte de los mecanismos del Estado para enfrentar judicialmente dichas violaciones y condenar a los responsables.
164. El Tribunal Interamericano, frente a las personas ilegalmente detenidas, recordó que "una persona ilegalmente detenida se encuentra en una situación agravada de vulnerabilidad, de la cual surge un riesgo cierto de que se le vulneren otros derechos, como el derecho a la integridad física y a ser tratada con dignidad" Corte IDH, "Niños de la Calle" - Villagrán Morales y otros Vs. Guatemala, 1999, párr.
166. En líneas generales, en este caso la Corte IDH precisó dos elementos para identificar y definir la violación de la dignidad humana: i. las condiciones de especial vulnerabilidad de las personas y ii. el contexto en el que se desarrollan los hechos violatorios.
Así, frente a los problemas probatorios que se habían presentado en los Casos como Caballero Delgado y Santana Vs. Colombia y Neira Alegría y otros Vs. Perú, en esta oportunidad las tensiones fueron resueltas poniendo a favor en la balanza los elementos tendientes a concretar y particularizar la dignidad humana de la víctimas en términos de un atributo inherente al ser humano.
Por su parte, el voto concurrente de la sentencia de estudio conjunto de los jueces A .A. Cançado Trindade y A. Abreu Burelli, recuerda que:
"El deber del Estado de tomar medidas positivas se acentúa precisamente en relación con la protección de la vida de personas vulnerables e indefensas, en situación de riesgo, como son los niños en la calle.
La privación arbitraria de la vida no se limita, pues, al ilícito del homicidio; se extiende igualmente a la privación del derecho de vivir con dignidad.
4. Adicionalmente, el voto concurrente advierte las delimitaciones que se deben tener en cuenta por tratarse de niños y su especial vulnerabilidad: "Las necesidades de protección de los más débiles, - como los niños en la calle, - requieren en definitiva una interpretación del derecho a la vida de modo que comprenda las condiciones mínimas de una vida digna" Corte IDH, "Niños de la Calle" - Villagrán Morales y otros Vs.
7. La importancia de estos votos concurrentes es mayúscula pues en ellos se vuelve a ligar a la dignidad humana con la vida, pero, esta vez, los jueces indican que la dignidad no puede limitarse a ser un instrumento que se aplica únicamente para limitar eventuales abusos del poder estatal en relación, por ejemplo, con la propiedad privada, la vida, la integridad personal, etc. En efecto, aunque no se puede decir que haga parte de la decisión mayoritaria, los votos concurrentes sí abren un espacio para señalar que la dignidad humana no se agota únicamente con la protección de los mencionados derechos sino que incluso se relaciona con el disfrute de unas condiciones mínimas de "vida digna".
De esta manera, la labor interpretativa de la Corte IDH continua, así sea en los votos concurrentes, concretizando el significado abstracto de la dignidad humana al extenderlo "al dominio de los derechos económicos, sociales y culturales, ilustrando así la interrelación e indivisibilidad de todos los derechos humanos" Corte IDH, "Niños de la Calle" - Villagrán Morales y otros Vs.
4. e Caso de Penal Miguel Castro Castro Vs Perú
La CIDH sometió ante la Corte una demanda a fin de que el tribunal declarara al Estado Peruano responsable por la violación de los derechos humanos en perjuicio de 42 reclusos que fallecieron, 175 reclusos que resultaron heridos y 322 reclusos que fueron sometidos a trato cruel, inhumano y degradante.
"... es preciso enfatizar que dicha desnudez forzada tuvo características especialmente graves para las seis mujeres internas que se ha acreditado que fueron sometidas a ese trato.
Asimismo, durante todo el tiempo que permanecieron en este lugar a las internas no se les permitió asearse y, en algunos casos, para utilizar los servicios sanitarios debían hacerlo acompañadas de un guardia armado quien no les permitía cerrar la puerta y las apuntaba con el arma mientras hacían sus necesidades fisiológicas supra párr.
197.49. El Tribunal estima que esas mujeres, además de recibir un trato violatorio de su dignidad personal, también fueron víctimas de violencia sexual, ya que estuvieron desnudas y cubiertas con tan solo una sábana, estando rodeadas de hombres armados, quienes aparentemente eran miembros de las fuerzas de seguridad del Estado.
Lo que califica este tratamiento de violencia sexual es que las mujeres fueron constantemente observadas por hombres" Corte IDH, Penal Castro Castro Vs.
306. Los elementos determinantes en este caso para configurar la violación de la dignidad humana estuvieron fundados por las circunstancias en que se desarrollaron los hechos, es decir, no sólo la privación de libertad, sino el ser sometidas a la desnudez, a ser observadas, entre otras consideraciones que la Corte calificó como degradantes teniendo en cuenta por supuesto que se trataba de mujeres.
Según el criterio del Tribunal Interamericano, con fundamento a la Convención de Belem Do Para resultan inadmisibles y especialmente graves ciertas violaciones contra las mujeres, en tanto son personas especialmente vulnerables y discriminadas desde varios ámbitos.
Luego, la dignidad no es la misma para todas las personas, pues con este caso se reitera la idea según la cual si los sujetos son especialmente vulnerables, la protección de la dignidad debe ser reforzada, es decir, en el caso de mujeres, niños e indígenas el concepto de dignidad denota otras obligaciones para los Estados.
Desde un punto de vista teórico, las tres tensiones conceptuales expuestas en torno a la dignidad humana parecen irresolubles ante los altos niveles problemáticos que presentan.
En efecto, o bien la dignidad es algo natural en el ser humano que, por ende, preexiste a todo acto social, jurídico o político o, por el contrario, es un atributo creado por la dinámica de los sistemas político - jurídicos de las sociedades modernas.
De otro lado, o bien la dignidad humana es un valor abstracto definido en términos formales y, por ende, ambiguos o, por otra parte, es un valor concreto que se encarna en diferentes ámbitos de la vida humana tales como el derecho a la propiedad, a la integridad personal, a la seguridad social, etc. Finalmente, o bien sólo existe una única noción de dignidad humana aplicable a toda persona sin distinción de cultura, clase social, género y demás atributos "accidentales" o, por el contrario, la dignidad humana es un concepto que necesariamente se encuentra cualificado por esas pertenencias particulares a diversos grupos sociales.
De otra parte, una lectura sistemática de los diversos tratados internacionales de derechos humanos no parece arrojar una respuesta a los anteriores interrogantes pues, por el contrario tal lectura evidencia la existencia misma de esas tensiones al interior de los documentos internacionales.
En este sentido, el problema teórico persiste e incluso se agudiza en la medida en que cada día aparecen nuevos documentos internacionales resoluciones, tratados, convenios, declaraciones, etc. que pretenden reconocer el valor de ciertos grupos sociales que, de una u otra forma, se encontraban invisibilizados en las generalidades de los documentos existentes hasta ese momento.
Los recientes casos de los derechos de los indígenas e, incluso, de los grupos religiosos ilustran esta afirmación.
Ahora bien, en medio de estas indefiniciones conceptuales existe algo seguro y constante: la decisión judicial.
En efecto, no importa el nivel de dificultad de un caso, ni tampoco si existen o no dudas teóricas sobre el alcance de ciertos conceptos, como por ejemplo, la dignidad humana, el juez siempre tiene la obligación absoluta de tomar una decisión, sea en el sentido que sea.
De ahí que, como se mostró, las jurisprudencias analizadas participan a otro nivel en el debate teórico sobre las tensiones de la dignidad humana.
El principal valor de las sentencias judiciales consiste en que a través de ellas, de forma implícita o explícita, los jueces van definiendo el alcance y el significado de ciertos términos y, en especial, van haciendo concreto lo que, en principio, parece irremediablemente abstracto.
De esta forma, las jurisprudencias estudiadas de la Corte IDH y los precedentes interamericanos en relación al alcance y protección del derecho a la dignidad humana tienen lugares comunes sobre su aplicación en situaciones determinadas.
Como primer fallo, el caso Velázquez Rodríguez marca la línea interpretativa de la Corte en relación con el derecho a la dignidad humana y la caracterización especial por tratarse de prácticas de desaparición forzada, en parte como respuesta a la grave situación de muchos países de Latinoamérica como consecuencia de las dictaduras militares y las graves prácticas violatorias de los derechos humanos.
No obstante, la jurisprudencia de la Corte IDH muestra varias ambivalencias al momento de materializar la dignidad humana, en parte, hay que reconocerlo, por tratarse de violaciones difíciles de probar por problemas de antigüedad de los hechos.
Así, la Corte IDH prefiere en algunos casos apelar a la falta de pruebas para evitar un pronunciamiento de fondo demasiado problemático. En otros casos, la Corte IDH arguye la falta de colaboración de las autoridades nacionales y valora el contexto del momento donde sucedieron los hechos u opta por presumir y condenar al Estado por omisión de su deber de respeto y garantía de los derechos humanos.
Ante los problemas probatorios de falta de claridad frente a los hechos que configuran la violación a los tratados internaciones en la actualidad diferentes tribunales, tanto a nivel internacional como nacional, se han visto en la tarea de ampliar las perspectivas de interpretación y para ella han utilizado diferentes criterios de decisión: pro homine, pro operario, pro diversidad, pro infante, posición preferente, especial vulnerabilidad, etc. Dichos criterios buscan proteger la dignidad humana de las personas amenazadas y vulnerables desde diferentes formas.
Al respecto, la jueza Cecilia Medina advierte:
"si tenemos en consideración que uno de los elementos para interpretar la norma internacional es la consideración del objeto y fin del tratado, y que ambos apuntan a la protección de los derechos humanos, no puede sino concluirse que la interpretación debe ser siempre a favor del individuo interpretación pro persona.
Siendo esto así, se sigue que la formulación y el alcance de los derechos deben interpretarse de una manera amplia, mientras que las restricciones a los mismos requieren una interpretación restrictiva ... La interpretación pro persona es, así, una característica importante de la interpretación de las normas sobre derechos humanos, que constituye el norte que debe guiar al intérprete en todo momento" MEDINA, 2003, p. 9.
En consecuencia, la dignidad aparece no sólo como un derecho o un principio reconocido en los tratados internacionales sino además renace como criterio de interpretación a favor del sentido más amplio de los derechos humanos.
En líneas generales, es innegable que los postulados generales y abstractos de los tratados internacionales de protección que resguardan la dignidad humana de todas las personas tienen una gama de colores cuando se trata de aplicarlos en casos concretos.
Sin embargo, más allá de las tensiones presentadas, apelar al respeto de la dignidad humana en la actualidad constituye una salida positiva a favor de los derechos humanos.
No obstante, y como lo señalamos al inicio del ensayo, aún quedan demasiadas preguntas por resolver.
A nivel teórico, por ejemplo, parece necesario desarrollar una reconstrucción histórica y socio-política que complemente y ayude a explicar de una mejor forma las tres tensiones identificadas de la dignidad humana.
Este tipo de análisis, permitiría, entre otras cosas, desarrollar una mejor comprensión de las funciones discursivas de estas tres tensiones, en especial, respecto al discurso de los derechos humanos.
En el mismo sentido, desde esta más amplia perspectiva seguramente se podría realizar una valoración crítica de la jurisprudencia de la Corte Interamericana de Derechos Humanos que tuviera en cuenta no sólo aquellas instancias en las que la Corte explícitamente ha usado el concepto de "dignidad", sino también todas aquellas en las que, habiendo podido utilizarlo, optó consciente o inconscientemente por no hacerlo.
Incluso, desde esta perspectiva, sería deseable incluir en el análisis el rol de la Comisión Interamericana.
En definitiva, como lo señalamos también al inicio de nuestro ensayo, el debate está abierto, y no es poco lo que está en juego.
El estudio formal de la bioética como ética aplicada a la vida, y específicamente a la medicina, tuvo inicio en la década de 1970, pautado, sobre todo, por la teoría del principialismo .
Desde entonces, acostumbrados a tal lenguaje, pocos profesionales reconocen la existencia de otros referentes teóricos para esta área de estudio.
Según la teoría del principialismo de Childress y Beauchamp , las decisiones prácticas cotidianas o las discusiones de casos dilemáticos y relaciones profesionales deben basarse en la observación y en el respeto a cuatro principios prima facie no absolutos: beneficencia, no maleficencia, autonomía y justicia.
A pesar de no existir una jerarquía entre ellos, y porque la no maleficencia primum non nocere es intuitiva para los profesionales, habiéndose originado a partir del juramento de Hipócrates, la teoría se concentra especialmente en los principios de respeto a la autonomía y de beneficencia, esta última como concepto de hacer el bien al otro, tanto en las relaciones como, especialmente, en las conductas profesionales.
¿Pero qué serían, exactamente, los principios?
Podríamos intentar definirlos como reglas y deberes, normas universales para la orientación de las conductas de los seres humanos.
Para van Hooft , serían generalizaciones formuladas por la inducción de decisiones morales pasadas de individuos ejemplares.
Es importante destacar, entonces, que los principios vienen de afuera, es decir, son exógenos.
La beneficencia, como principio, sería la obligación moral del médico y de los demás profesionales de la salud de hacer el bien o, incluso, de realizar lo que es mejor para el paciente.
Pero otra posibilidad es “hacer el bien del paciente” no por principio, sino con la virtud de la benevolencia.
Pensando en las virtudes como internas al tomador de decisiones, la benevolencia refiriéndose a una característica constitutiva del agente, más que de la acción o del comportamiento sería, en este contexto, la disposición que un individuo, el profesional de salud, tiene para hacer el bien, para hacer bien a otro, al paciente.
Virtud viene del latín “virtus”, pero es del término griego “areté” que emerge el significado de excelencia – cumplimiento del propósito o de la función a la que el individuo se destina –, realización de la propia esencia, refiriéndose, finalmente, a las capacidades y habilidades que tornan bueno a su poseedor . Según Rachels, virtud es un trazo característico, manifestado en una acción habitual, que es bueno que la persona posea .
En realidad, los conceptos de virtud y principio no son distantes entre sí, estando ambos vinculados a valores que formulamos en los contextos social y cultural.
Porque son exactamente esas valoraciones las que nos hacen definir nuestras acciones y conductas, nuestra vida moral, en consonancia con reglas aceptadas en la comunidad o a partir de la disposición para actuar y construirse virtuosamente.
Considerando esta breve presentación, el objetivo de este trabajo es, antes que diferenciar principios y virtudes, destacar la posibilidad de otro abordaje de la ética, de la bioética, que también tiene en sus bases las nociones de hacer el bien y de alteridad, no como obligación, regla o deber, sino como habilidad y constitución de un carácter particular que es perseguido voluntariamente por un individuo para la vida personal y también para fines prácticos en sus actividades profesionales.
Éticas del deber
Al entender la ética como el área del conocimiento que lidia con conductas, acciones y relaciones entre individuos, la bioética, específicamente, para la medicina, puede ser la disciplina que aspira a sustanciar la respuesta a la pregunta “¿qué debo hacer?” en determinada situación .
Este es el abordaje de la teoría de la ética del deber, también denominada “ética deontológica”, como aquella que tiende a establecer reglas de acción.
El filósofo Immanuel Kant estableció que las reglas universales deberían seguirse por los individuos de forma independiente a sus deseos o intenciones, y orientarse al interés general.
Para él, existía un único principio moral en el cual todos los deberes morales se basaban: el imperativo categórico, cuya máxima es que las acciones de los individuos deben ser tomadas considerando que puedan tornarse leyes universales, aplicables a todos.
Es a partir de la ética kantiana, más específicamente de una propuesta deontológica, que se fundamenta la bioética principialista .
No obstante, los principios fijos y rígidos, que no admiten excepciones o consideraciones de casos particulares, limitan el alcance y la profundidad de las conductas.
A veces, incluso, estos principios o reglas son de aplicación compleja y se revelan conflictivos entre sí en el caso del principialismo.
La otra gran crítica está en el extremo racionalismo, que no considera la participación de las emociones, las necesidades y las voluntades en el proceso de toma de decisiones, aunque formen parte de la naturaleza humana.
Para Kant, la razón tiene una finalidad en sí misma .
Otro abordaje de la ética de la modernidad es el utilitarismo, que considera las consecuencias, no los medios.
No es exactamente una ética del deber, pero también establece reglas que restringen los intereses individuales en pos de los intereses de otros, generales .
En esta teoría, la respuesta a la pregunta “¿qué debo hacer?” está en la mejor consecuencia para el mayor número de personas, lo que es referido como la maximización del placer y de la utilidad.
Habiendo indicaciones de buenas consecuencias, se establecen reglas de acción, independientemente de la motivación .
El procedimiento de decisión práctica, sin embargo, de pesar placeres y dolores, parece simplista y es criticado como un algoritmo de cálculo frío, en el cual no hay siquiera una definición exacta de aquello que sería lo mejor.
Así como en la referencia kantiana, las decisiones morales, para los utilitaristas, deben ser imparciales y universales.
El utilitarismo falla, por lo tanto, en respetar los derechos individuales; es la principal crítica en la cual se basó el propio Kant cuando inició su cuerpo teórico sobre el valor intrínseco de un individuo, que debe ser siempre respetado .
El utilitarismo también falla en no incluir valores y preferencias, lo que es descripto como una concepción igualitaria y neutra , a pesar de las adaptaciones de John Stuart Mill a la teoría original de Bentham.
Aristóteles y la ética del bien
Las reglas que no admiten excepciones, el análisis general que no considera las particularidades, las decisiones racionales que no pasan por la ponderación valorativa y las acciones en pos de una mayor felicidad indefinida se muestran insuficientes para lidiar con los problemas contemporáneos, incluso en salud.
Tal vez, en una consideración atemporal, ese conjunto de acciones inflexibles no sea incluso la mejor manera de orientar las conductas y las decisiones.
El debate moral de la actualidad se caracteriza por la pluralidad de valores y principios, que lo tornan inconmensurable.
No parece haber una única corriente de pensamiento que tenga status para tornarse unánimemente aceptada y, por lo tanto, la respuesta exclusiva a la pregunta de cómo actuar en determinada situación .
En este caso, una propuesta posible es el retorno a la ética de Aristóteles , con la conversión de la pregunta sobre cómo actuar o qué hacer en cada situación hacia la pregunta sobre cómo constituirse, cómo formar el propio carácter y, asociado a eso, ser capaz de tomar decisiones de la vida de forma sabia, prudente.
Esto porque la ética aristotélica, o la ética del buen vivir, comienza con la pregunta amplia e inclusiva de cómo el ser humano debe vivir la vida moral y la no moral, la llamada filosofía del buen vivir.
Así, en contraposición a las éticas del deber de hacer lo que por convención se considera correcto, este abordaje es denominado “ética del bien”, del actuar para el bien , que es la finalidad determinada de la vida y de las actividades humanas.
Por esto, es una ética teleológica.
Para Aristóteles, el fin último del ser humano, hacia el cual convergen todas sus actividades, principalmente aquellas que se refieren a su función en la comunidad, está en el Bien, en la búsqueda de la eudaimonia – del griego eu bien/bueno y daimon espíritu.
El término ha sido traducido como “felicidad” o “florecimiento”, pero no se relaciona con sentimientos temporales, sino con la noción de la plena realización de la vida.
La eudaimonia se refiere también a actividades del alma de acuerdo con formas de excelencia o virtudes.
De ahí surge otra denominación del referente ético aristotélico, “Ética de las Virtudes”.
Las virtudes son, entonces, características del agente moral que lo conducen a actuar para el bien, persiguiendo determinados fines – fines últimos del ser humano o de sus prácticas.
Aristóteles divide a las virtudes en intelectuales y morales, y explica que su adquisición, mediante el esfuerzo, se da por la instrucción y por su práctica, respectivamente.
Finalmente, Aristóteles enfatiza ese esfuerzo para adquirir virtudes o para practicar actos virtuosos, dado que la disposición de hacerlo es una manifestación del alma, así como las emociones y las facultades.
En este caso, la vocación por las virtudes morales conduce a buenas elecciones, perfeccionando la parte apetitiva de la voluntad del alma, que la inclina a perseguir determinados fines.
Y es la virtud moral de la prudencia del griego phronesis la que, para él, tiene mayor importancia.
La prudencia, sin embargo, no está asociada a la neutralidad – distorsión de sentido sufrida por la palabra a lo largo de los años –, sino que propone un análisis cuidadoso de la circunstancia tendiendo a la acción con mejor resultado.
Favorece el cálculo de aquello que es mejor para el ser humano en las cosas pasibles de ser alcanzadas por la acción; de ahí carácter inminentemente práctico.
Este cálculo es, sobre todo, acertado, correcto y sabio.
La prudencia es justamente sabiduría práctica, percepción de la voluntad conforme al deseo correcto, que culmina en la buena elección.
La elección correcta en la medicina es abordada directamente por Aristóteles en su “Ética a Nicómano” .
Lo adecuado depende de las consideraciones de cada caso particular – no hay generalizaciones.
Las deliberaciones se dan respecto a los medios, pero se desean los fines, que en la medicina se refieren a la salud de los pacientes.
Y como la medicina no presenta fines en sí misma, Aristóteles no la considera un arte, contrariando el dicho popular.
El filósofo no hace comentarios adicionales, pero podemos pensar que la medicina es ciencia y ética, ya que es justamente la ética que lidia con conductas en relaciones interpersonales y con el carácter del agente que toma decisiones.
Varios son los filósofos de la contemporaneidad que rescatan elementos de la ética aristotélica, principalmente su característica teleológica y focalizada en agentes morales que se constituyen en virtuosos.
Fue Alasdair MacIntyre, filósofo escocés radicado en los Estados Unidos, quien describió la ya discutida inconmensurabilidad conceptual de los argumentos rivales y el relativismo ético que acompañan a la pluralidad de conductas morales posibles en nuestro tiempo .
MacIntyre es, sobre todo, un crítico del proyecto iluminista moderno y del emotivismo, movimiento que, según él, transforma los juicios valorativos y morales en expresiones de preferencias, sentimientos y voluntades subjetivas, de individuos que se constituyen aparte de las relaciones sociales.
En oposición a este individualismo liberal de nuestra época, se apropia de la concepción epistemológica de paradigma de Thomas Kuhn .
La ciencia, en la visión historicista kuhniana, evoluciona cuando las corrientes teóricas con diferentes explicaciones para un mismo fenómeno aceptan una de ellas como la mejor, el paradigma.
Pero en una ética en la que las corrientes diferentes expresan preferencias individuales, jamás habrá un paradigma único, dice MacIntyre, que apuesta al retorno a Aristóteles y a la filosofía del buen vivir, en la cual no hay separación entre el ser y el deber.
Este sería el retorno a la visión finalista o teleológica del ser, en sus funciones prácticas.
MacIntyre defiende la formación de individuos morales implicados en cuestiones prácticas específicas de su tiempo y que se responsabilizan de su propio desarrollo, a partir de la construcción de una narrativa propia y en relación a prácticas que tienen fines internos.
Este es un segundo punto de importancia de su trabajo, la concepción narrativa del sujeto, con una historia propia, una cultura y una inserción en comunidades.
El tercero se refiere al aspecto ontológico del ser humano como ser social, un ser que es, antes que nada, racional, pero también inherentemente dependiente y que asume su independencia, en la madurez, sin negar la naturaleza de sus necesidades recíprocas .
La Ética de las Virtudes – ventajas en relación a la medicina
La gran ventaja de la utilización de esta referencia teórica para la deliberación médica es su característica valorativa.
Los juicios de valor son consideraciones acerca de lo que es importante, en casos particulares, para las decisiones acertadas o prudentes .
No da la impresión de que habrá reglas aplicables a todos los casos como mejor y única opción correcta, como supone la ética deontológica.
De modo diferente, lo que se busca en cada situación es un fin determinado.
Recordando a Aristóteles, el fin último de la medicina es la salud del paciente .
Este aspecto teleológico de la Ética de las Virtudes es, entonces, otras importante ventaja que el referente teórico presenta para el proceso de toma de decisión médica.
Lo que se busca es el bien del paciente, el bien del otro.
Existe una diferencia, en este aspecto, en relación al abordaje utilitarista, que se caracteriza por ser consecuencialista.
En el utilitarismo, no se anhela el bien, sino la maximización del placer y de la utilidad .
Cuando se actúa en pos de una felicidad mayor para el mayor número de personas, lo universal supera el caso particular, y el valor intrínseco del individuo o paciente, con su historia y deseos, tal vez incluso su dignidad, se pierden.
Así, retornamos a la cuestión valorativa.
Si un agente moral evalúa una situación, juzgando cuál es la mejor decisión, y se dispone a actuar bien, conforme a lo requerido en cada caso, entonces una tercera ventaja de la perspectiva de la ética de las virtudes es la de la motivación del profesional .
Actuar bien, para el bien, y constituirse virtuosamente es una disposición interna del agente moral.
Exige una conciencia de la responsabilidad en la propia constitución, y esa conciencia es una ventaja en relación a las decisiones que siguen reglas o principios externamente establecidos, decisiones que no son necesariamente del propio agente.
Un profesional bien formado, que se mantiene actualizado en su técnica, y de carácter bien constituido, virtuoso, tiene además la ventaja de tomar decisiones prudentes en escenarios que no permiten mucha deliberación, como decisiones en tiempo real sobre pacientes críticos.
La buena práctica y la motivación que la precede, también son parte de la noción de profesionalismo que es importante rescatar .
Profesionalismo que se contrapone, actualmente, al llamado “consumerismo en la medicina”, en el que el respeto a la autonomía del paciente pasó a ser el valor más importante de la toma de decisión, llevando a los profesionales a perder independencia en relación a los pacientes a quienes, en última instancia, les brindan un servicio .
Esta recuperación del profesionalismo es una consecuencia del foco en la constitución del carácter y la motivación del médico, en la perspectiva de la Ética de las Virtudes.
El foco excesivo en la autonomía del paciente puede ser interpretado, inclusive, como un inconveniente de la perspectiva bioética principialista.
Aunque no haya excesos, el foco de la teoría en la defensa de la autonomía del paciente parece, aún, una visión simplista y casi esquiva, porque no libera al profesional de su responsabilidad en relación a las decisiones de cada caso.
Esta cuestión de la responsabilidad profesional en cuanto a las decisiones versus autonomía de los pacientes es especialmente importante en la pediatría, especialidad que trata, en su mayor parte, con individuos que aún no tienen status de autónomos.
El consenso actual aceptado, incluso, por la Academia Americana de Pediatría es, entonces, el de las llamadas “decisiones compartidas” entre padres y médicos .
Y la perspectiva que mejor funda ese concepto es la Ética de las Virtudes, en vez de la clásica perspectiva del principialismo.
Finalmente, ¿cómo considerar mejor los intereses de un niño que tiene un futuro – y un pronóstico de enfermedad – imprevisible? .
MacIntyre entiende que lo importante no es la autonomía del niño, como presupone la moral del Iluminismo – personas como agentes morales racionales individuales cuyo objetivo es la búsqueda de intereses y preferencias propias.
Para él, somos personas como parte de una comunidad moral cuyo objetivo es la búsqueda compartida de la buena vida, y los niños son miembros dependientes de estas comunidades.
Finalmente, el médico que asume su papel en la toma de decisión no sólo evalúa los aspectos técnicos, sino que, además, no hace elecciones puramente racionales.
El abordaje de la Ética de las Virtudes tiene la ventaja de ceder lugar para las emociones, incluso con todo el racionalismo que presupone .
Las emociones son parte de las percepciones morales y constitutivas de los juicios de valor , y la educación moral en las virtudes, según Aristóteles, depende de los sentimientos como reacciones a nuestras propias acciones.
Ética de las Virtudes – combatiendo las críticas
Existen, no obstante, algunas críticas a la teoría .
La primera viene justamente de aquellos que esperan de la ética normas y una guía de conductas y acciones correctas frente a diversas situaciones, principalmente las conflictivas: si la ética aristotélica no pone a disposición una guía de acciones, entonces, ¿cómo emplearla en la práctica?
La acción ética podría ser entendida a partir de la identificación con personas virtuosas, es decir, saber lo que determinado individuo, que es virtuoso, haría en aquella situación.
Para combatir esa crítica, Elizabeth Anscombe rápidamente aclaró que no existe una sugerencia sobre una supuesta identificación con un individuo virtuoso, sino una comprensión de cómo sería actuar utilizando una u otra virtud, en contraposición a los vicios.
Lo que es virtuoso hacer en determinada situación, lo que es actuar con coraje o benevolencia o compasión, etc. .
Surge de ahí la segunda crítica: ¿cómo exigir que alguien actúe virtuosamente?
No sería posible obligar a alguien a querer ser virtuoso, pero sería posible crear reglas a seguir.
Una respuesta a esta pregunta parece ser la de que tampoco es posible obligar a alguien a seguir las reglas, a actuar por principios y valores contrarios a la propia disposición o voluntad.
Así, específicamente en este aspecto, prevalece aún la teoría de las virtudes al hacer foco justamente en la disposición que un agente moral tiene para actuar para el bien, dado que es en este bien último sobre el que reposa la teoría.
Como se destacó, es esa disposición y la comprensión de la propia responsabilidad lo que aporta ventajas a la teoría de las virtudes .
En la fundamentación de las teorías éticas existe una preocupación en relación a lo que lleva a las personas a actuar bien, con motivaciones internas, más de lo que aquello que son obligadas a hacer por imposiciones externas o como respeto a deberes – lo que torna ontológico el problema de la fundamentación.
En esta perspectiva, el individuo es un agente moral, y su motivación lo conduce a actuar en busca de lo que más le importa .
No obstante, aunque no consideremos la cuestión de la motivación en el ámbito de la segunda crítica, aun así hay ventajas en la propuesta de la ética de las virtudes que concibe la posibilidad de una educación moral.
Recordando a Aristóteles: las virtudes intelectuales pueden ser enseñadas, y las morales, adquiridas, por el hábito de las prácticas virtuosas .
Es importante resaltar que el hábito, aquí, no debe ser interpretado como vicio de quien se acomodó o como repetición sin creatividad y sin la debida evaluación de cada caso.
El hábito da experiencia a quien vive situaciones semejantes en la elección correcta de las virtudes a ser empleadas.
En relación a las virtudes, entonces, como parte de los factores que explican la teoría, podemos contextualizar dos críticas más.
La primera es el llamado “relativismo cultural” – las virtudes valoradas en cada época y medio pueden variar; entonces, ¿cómo o cuáles aplicar?
Esta crítica también afecta a otras perspectivas éticas y parece ser un problema mayor para ellas.
Los principios, por ejemplo, también son históricos y relativos a las culturas.
Las virtudes, a pesar de poder variar en su aplicación, tienen un concepto que no es mutable o relativo, así como sus vicios antagónicos, que nunca son deseables.
La humildad es un buen ejemplo: considerada una virtud en un contexto religioso, era vista como un vicio opuesto a la magnanimidad para los griegos.
En el diccionario, estos conceptos son estables – la humildad puede ser definida como la calidad de no proyectarse, o actuar con simplicidad, mientras que la magnanimidad sería la calidad de proyectarse y estar a la altura de sus atribuciones.
La otra crítica trata respecto al conflicto que puede establecerse entre el empleo de diferentes virtudes en una situación.
Y este también parece ser un problema compartido por otras perspectivas.
En el principialismo, por ejemplo, los principios entran en conflicto frecuentemente, y por eso mismo la teoría se basa en la visión de principios no absolutos, llamados de prima facie; esto la diferencia incluso de la ética kantiana, en la cual los principios son absolutos.
No obstante, en la Ética de las Virtudes, no son las virtudes las que explican la teoría, sino la teleología, la noción de que el agente moral tiende a un fin determinado y usa la sabiduría práctica para realizar actos virtuosos que culminen en ese fin.
No obstante, la búsqueda de un fin único, eudaimonia, englobando a toda una comunidad, la polis, genera otra crítica que merece ser destacada: la de que sería imposible volver a Aristóteles en una época de exaltación de la individualidad, predominante desde el Iluminismo.
Es justamente contra este límite impreciso y resbaladizo entre individualismo y emotivismo que es retomada, en la crítica de MacIntyre, la perspectiva aristotélica de las virtudes.
Basarse en una concepción teleológica de la vida parece suplantar la búsqueda individual de satisfacción de los intereses y de las voluntades.
Consideraciones finales
La modernidad proclamó el individuo autónomo, libre dotado de derechos igualitarios, que busca realizar sus intereses.
A la ética le competería solucionar los conflictos resultantes de la relación entre los individuos.
La pregunta que, en este caso, se impone es: “¿cómo actuar?”.
Para Aristóteles, los hombres, seres sociales y políticos por naturaleza, tienen un telos – cada ser humano se realiza en la búsqueda de un fin, en sus prácticas, e inserto en una comunidad, con una cultura y unos valores establecidos y alcanzables mediante el esfuerzo y la voluntad.
A la primera posición del ser, voluntarista, se contrapone, en la visión de los neoaristotélicos, la concepción narrativa y teleológica.
La medicina, así como las demás prácticas profesionales en general, como bien lo expresa Michael Sandel , puede beneficiarse de un nuevo lugar para la moralidad: no el de dictar reglas a las cuales debemos obedecer, sino el de la internalización de nuestro proyecto de nosotros mismos y nuestra preocupación con los otros.
La Ética de las Virtudes se presenta, en la práctica, como una propuesta a la altura de los desafíos de conducta y toma de decisión en medicina.
Las soluciones para los casos dilemáticos no están en reglas o principios conflictivos, sino que es el ejercicio de las virtudes en el juicio de las situaciones y las elecciones de los medios adecuados a los fines establecidos lo que asegura mejores decisiones.
Para ello, la responsabilidad del profesional está en la formación del propio carácter, frente a las necesidades de la profesión, de sus fines en la medicina y de los fines de su vida en general.
La hipertermia maligna HM es un desorden farmacogenético potencialmente fatal.
Durante una crisis de HM, los anestésicos inhalatorios, los relajantes musculares despolarizantes succinilcolina o una actividad física extrema en ambientes calientes son los detonantes para desencadenar una enorme acumulación de calcio Ca en el mioplasma, conllevando a una aceleración del metabolismo y a una actividad contráctil del músculo esquelético.
Ese estado hipermetabólico genera calor y conlleva a la hipoxemia, acidosis metabólica, rabdomiólisis y a un rápido aumento de la temperatura corporal, que puede ser fatal si no se reconoce y se trata rápidamente.
Esa liberación del Ca en el mioplasma ocurre a causa de una despolarización de la membrana que induce a cambios conformacionales en los canales de calcio del tipo-L CaV-L o receptores dihidropiridínicos, DHPRs que conllevan a la activación de los canales de liberación de Ca del retículo sarcoplasmático o receptores de rianodina del músculo esquelético subtipo 1, RyR1.
Esa interacción funcional entre DHPRs y RyRs, de transformar el impulso eléctrico en químico a menudo se conoce como acoplamiento excitación-contracción E-C.
Varias mutaciones en el gen RyR1 ya han sido identificadas y han sido implicadas en una amplia gama de canalopatías siendo ese defecto el principal responsable de la susceptibilidad a la HM. Sin embargo, otros genes pueden estar involucrados.
Esa variación de genes relacionados con la susceptibilidad a la HM es la gran causa de las diferentes manifestaciones del síndrome.
Por lo tanto, este trabajo intenta hacer una revisión sobre las bases moleculares y fisiológicas de los RyRs, además de delinear los factores fisiopatológicos y genéticos involucrados en la hipertermia maligna. Con el objetivo de presentar una fuente condensada y actualizada de información científica para profesionales del área de la salud e integrar los aspectos moleculares y clínicos para lograr una mejor comprensión de esa canalopatía.
Los RyRs son omnipresentes en todos los tipos de células y están involucrados en una variedad de procesos celulares acoplamiento E-C, neurotransmisión, secreción, etc..
Los RyRs son homotetrámeros con una masa molecular de aproximadamente 560 kDa y se caracterizan por presentar una forma de campanaFigura 1.
Presentan ~70% de la secuencia de aminoácidos homólogos y el mayor nivel de similitud está en la región C-terminal.
En todas las isoformas la porción C-terminal de la proteína contiene los dominios transmembrana.
Según análisis sistemáticas, sugerimos entre cuatro y 12 segmentos transmembranales por subunidad del RyR Figura 2.
También existe un gran dominio N-terminal citoplasmático, conteniendo sitios de conexión para proteínas y otros canales moduladores ej. canales de Ca que controlan el estado de actividad del RyR.
Cada subunidad del RyR está fuertemente asociada con una proteína de 12 kDa, FKBP12, que modula los parámetros de abertura probabilidad de que el canal esté abierto y tempo promedio de abertura.
Activadores y bloqueantes
Los receptores RyRs son regulados por varios procesos celulares, agentes fisiológicos, sustancias farmacológicas y por diferentes proteínas asociadas que figuran en las Tablas I y II.
Papel de los RyRs en el acoplamiento excitación-contracción E-C
Existe una clara evidencia de que los RyRs interactúan con los DHPRs en las proximidades del túbulo T en la membrana.
Esa interacción funcional entre los DHPRs y RYRs es a menudo conocida como acoplamiento E-C, que es la transformación de una señal eléctrica en una señal química, y esos receptores desempeñan un importante papel en ese proceso.
Las tres isoformas de RyR genéticamente distintas RyR1, RyR2 y RyR3 tienen una liberación de Ca inducida por Ca CICR, un proceso por medio del cual el propio Ca activa el canal para liberar Ca.
Esa subunidad α es la región donde existe una conexión de las dihidropiridinas.
Hay varias isoformas de ese canal, siendo clasificadas de acuerdo con su ubicación, por ejemplo, el subtipo CaV1.1 está presente en el músculo esquelético y el CaV1.2 en el músculo cardíaco.
En el músculo esquelético el acoplamiento E-C no necesita la entrada de Ca extracelular.
La liberación de Capor el RyR1 la isoforma predominante en el músculo esquelético actúa por medio de un cambio conformacional del sensor de voltaje en el DHPR en la despolarización del túbulo T. Esa liberación de Ca se entiende como siendo la liberación de Cainducida por la despolarización DICR.
Estructuralmente la organización del complejo DHPR-RyR1 se encuentra en la proporción de 4:1, donde el RyR1 está físicamente acoplado a cuatro CaV1.1Figura 3A.
En el músculo cardíaco, en contrapartida, la despolarización de la membrana plasmática activa el DHPR CaV1.2 para permitir la entrada de Ca extracelular en las células.
El Ca cuando entra, desencadena la liberación de Ca por el RyR2 la isoforma predominante en el corazón, por medio del mecanismo CICR liberación de Ca inducida por el proprio Ca.
Los RyRs son codificados por tres genes distintos localizados en los cromosomas humanos 19q13.1 RyR1, 1q42.1-1q43 RyR2 y 15q14-q15 RyR3.
Las mutaciones en los dos RyR1 y RyR2 se relacionen con enfermedades.
Hasta la actualidad, más de 100 mutaciones en el gen RyR1 ya fueron identificadas y están agrupadas en tres regiones de las proteínas: N-terminal, Central y C-terminal.
Esas mutaciones se han implicado en una extensa gama de condiciones, entre ellas están la susceptibilidad a la hipertermia maligna y varias miopatías congénitas, lo que incluye enfermedad del núcleo central, miopatía de los múltiples minifocos con oftalmoplegia externa y raramente, la miopatía centronuclear.
Aunque la hipertermia maligna sea predominantemente heredada, la enfermedad del núcleo central involucra tanto una herencia autosómica dominante como recesiva.
La miopatía de los múltiples minifocos con oftalmoplegia externa está asociada con la herencia recesiva y con los defectos cuantitativos de la expresión del RyR1.
Las mutaciones en el gen RyR2 están asociadas con dos formas de arritmia inducida por estrés, denominadas taquicardia ventricular polimórfica catecolaminérgica tipo 1, y una forma de displasia arritmogénica del ventrículo derecho tipo 2.
Existen más de 80 mutaciones relacionadas con el gen RyR2 y están agrupadas en tres regiones de las proteínas, análogas a la distribución de las mutaciones del RyR1.
HIPERTERMIA MALIGNA
La hipertermia maligna HM, también conocida como hiperpirexia maligna, es un desorden potencial farmacogenético letal que afecta a individuos genéticamente predispuestos.
Etiología
Se ha comprobado con efectividad que los individuos susceptibles a la HM tienen un desorden del músculo esquelético relacionado con una liberación descontrolada de Ca del retículo sarcoplasmático.
Durante la exposición a esos agentes desencadenantes, se da un aumento rápido y constante de la concentración mioplasmática de Ca a causa de la hiperactivación del RyR1, lo que provoca una profunda alteración en la homeostasis del Ca y caracteriza un estado hipermetabólico.
Epidemiología
La HM se describió en todos los grupos étnicos. La susceptibilidad ocurre igualmente en ambos sexos, aunque las crisis sean más comunes en los hombres.
La incidencia de la HM anestésica es de 1/50.000 pacientes adultos y 1/15.000 niños, aunque se hayan descrito casos en edades extremas.
La prevalencia real es difícil de definir a causa del aparecimiento de individuos con ausencia o reacciones leves y de la penetración variable del rasgo heredado.
La penetración incompleta indica que aunque el individuo tenga la mutación genética para la susceptibilidad a la HM, eso no quiere decir que esa disfunción se expresará durante el primero agente o incluso después de la exposición a un agente desencadenante.
Fisiopatología
En condiciones normales, los niveles de Ca en el mioplasma son controlados por el RyR1, por el DHPR y por el sistema Ca-adenosina trifosfatasa Ca-ATPasa.
A veces, el primer síntoma puede ser la presencia de un espasmo del músculo masetero.
Esa señal se considera por muchos autores como una señal de sospecha del síndrome.
Los procesos de contracción muscular y de reabsorción de ese exceso de Ca consumen grandes cantidades de ATP y generan un exceso de calor hipertermia, que es la marca de la enfermedad.
La pérdida del potasio a partir de las células del músculo trae una acidosis metabólica y arritmias cardíacas.
La disminución de la concentración de ATP causa una rigidez muscular, una vez que la presencia de ATP se hace necesaria para permitir la relajación muscular, además de la asociación de filamentos de actina y miosina para que el músculo quede rígido e inextensible.
Un aumento potencial en el consumo de oxígeno por medio de la glucólisis y del metabolismo aeróbico descontrolados conlleva a la hipoxia celular, acidosis láctica progresiva y al exceso de generación de dióxido de carbono.
Esa elevación del EtCO2 está asociada con la presencia de taquicardia a causa de la estimulación simpática por la acidosis.
Ese estado hipermetabólico genera calor y conlleva a la hipoxemia, acidosis metabólica, rabdomiólisis destrucción de las células musculares y a un rápido aumento de la temperatura corporal, que puede ser fatal si no se reconoce y se trata a tiempo.
Signos y síntomas
El inicio de la hipertermia maligna aguda está anunciado por uno o más signos de hipermetabolismo sistémico durante o inmediatamente después de la administración de algún agente desencadenante.
Los primeros síntomas son la taquicardia, hiperventilación, rigidez muscular localizada, cianosis, arritmias, sudoración profunda e hipertermia.
La crisis de HM puede manifestarse tardíamente y de manera recurrente, incluso después de la interrupción de la administración del agente desencadenante en un 20% de los casos, y puede ocurrir fiebre por encima de los 40ºC, cianosis, mala perfusión cutánea, inestabilidad presórica y rigidez muscular generalizada.
Las complicaciones adicionales y potencialmente fatales incluyen la coagulación intravascular diseminada, la insuficiencia cardíaca congestiva, la isquemia intestinal y el síndrome compartimental de los miembros asociado a un edema muscular profundo.
El diagnóstico de la HM se basa en las presentaciones clínicas y laboratoriales.
La HM puede manifestarse inmediatamente después de la exposición a los agentes desencadenantes o incluso algunas horas después de la interrupción de su administración.
Sin esa exposición previa, normalmente no se puede identificar a un paciente susceptible, lo que hace con que el diagnóstico clínico sea bastante difícil.
Las crisis se clasifican de acuerdo con su presentación clínica y los síntomas pueden variar de acuerdo con la intensidad de la crisis, de forma fulminante hasta los cuadros abortivos Tabla IV.
Las manifestaciones iniciales más comunes aparecen en la Tabla V. Aunque sean inespecíficas, tales manifestaciones iniciales asociadas con la exposición a los agentes desencadenantes, en ausencia de otra causa aparente, serán suficientes para establecer un diagnóstico preliminar de HM y llevarnos inmediatamente al tratamiento.
La HM podrá evolucionar rápidamente, lo que acarrea el surgimiento de más manifestaciones clínicas y laboratoriales Tabla V. Entre 12 y 24 horas a partir del inicio de la crisis, se observa el pico de los niveles plasmáticos de la enzima creatino cinasa CPK.
La confirmación de la susceptibilidad dependerá del resultado del test de contractura al halotano y a la cafeína TCHC, indicado solamente después de tres meses posteriores a la crisis.
Laboratorial - Susceptibilidad a la HM
Creatino cinasa CPK en reposo
La elevación de la CPK aparece en un 50% de los parientes de pacientes con hipertermia maligna anestésica.
La presencia de CPK elevado en reposo, excluyendo en un ejercicio extenuante o trauma muscular, tiene un valor relativo solo para los parientes de casos susceptibles.
Sin cualquier otra explicación, los niveles elevados de CPK en reposo nos traen la sospecha de miopatía.
Tales alteraciones son comunes y no justifican la dosificación de CPK plasmática en la población en general.
Test de contracción a la exposición al halotano-cafeína TCHC
Incluso en los casos clásicos, la confirmación diagnóstica es obligatoria, porque será a partir de los casos confirmados que se hará la planificación de la investigación en los parientes de los afectados.
El test estándar adoptado para el diagnóstico de HM es el test de la contracción a la exposición al halotano-cafeína TCHC.
Por medio del análisis de la respuesta contráctil a la exposición a la cafeína y al halotano se puede hacer el desglose como pacientes susceptibles MHS cuando la respuesta el anormal tanto para el halotano como para la cafeína; normales MHN cuando la respuesta es normal tanto al halotano como a la cafeína; y equivocados MHE cuando la respuesta es anormal para el halotano o para la cafeína.
Todos los pacientes diagnosticados como MHE son tratados como MHS a causa de la susceptibilidad.
El diagnóstico clínico es considerado positivo cuando existe una contracción > 0,5 g para el halotano 3% y > 0,3 g para 2 mM de cafeína.
El procedimiento de la preparación de la biopsia muscular difiere de acuerdo con los laboratorios.
Unos siguen el protocolo de los Estados Unidos 97% de sensibilidad, pero con una baja especificidad con 22% de falsos positivos, y otros secundan el protocolo europeo, también conocido como test de la contractura in vitro, que difiere del protocolo norteamericano solamente porque incluye el uso de la rianodina o 4-cloro-m-cresol 99% de sensibilidad y 94% de especificidad.
En Brasil, tanto el Centro de Biopsia Muscular de la Universidad Federal de Rio de Janeiro como el Cedhima Centro de Estudio, Diagnóstico e Investigación de Hipertermia Maligna de la Facultad de Medicina de la Universidad de São Paulo, usan el protocolo norteamericano para el diagnóstico de HM.
A partir del primer caso relatado de HM, ya sospechábamos que fuera un desorden con herencia familiar.
Con la demostración de que una mutación en el gen que codifica el RyR1 en la musculatura de cerdos era la base de la HM, aumentó la expectativa de un simple test de ADN en los seres humanos para su diagnóstico.
Sin embargo, esa expectativa todavía no fue concretada porque existen muchas mutaciones en el músculo esquelético que pueden ser la causa para las diferentes formas del síndrome Tabla III.
Las mutaciones relacionadas con los seis genes citados corresponden a cerca de un 50% de las familias investigadas; en las familias restantes el gen involucrado todavía no se conoce.
Además de eso, y a pesar de que la mutación MHS1 haya sido la única causa genética para MHS directa, la presencia adicional de las mutaciones MHS3, MHS4 o MHS6 puede interactuar y aumentar la expresión del fenotipo en algunos individuos.
No obstante, con el pasar del tiempo, un test de exactitud con base en el DNA que se aplica a la mayoría de los pacientes, estará a disposición, y una vez identificada la mutación en un caso de HM, todos los miembros de la familia podrán ser testados para aquella mutación exclusiva a partir de una muestra de sangre.
Un gran esfuerzo internacional está en marcha para clarificar la base genética molecular para la HM.
Tratamiento
El protocolo de tratamiento de la hipertermia maligna, internacionalmente recomendado, se basa en la interrupción de la exposición a los agentes desencadenantes, administración de medicamento específico dantroleno y medidas de apoyo o destinadas a la prevención de complicaciones asociadas, tales como:
1. Reemplazo del circuito de anestesia por otro no contaminado por agente anestésico;
2. Hiperventilación del paciente con O2 100%;
3. Enfriamiento externo y si fuere necesario, también interno;
4. Corrección de la acidosis metabólica;
5. Reducción de la hipercalemia;
6. Corrección de las arritmias cardíacas;
7. Mantenimiento de la diuresis.
El dantroleno fue originalmente sintetizado por Snyder y col. en 1967.
Fue revelado como poseedor de propiedades relajantes musculares después de la administración intravenosa en animales.
Los estudios demostraron que esas propiedades relajantes son a causa de la depresión del acoplamiento excitación-contracción E-C.
Se usó en un comienzo como relajante muscular en el tratamiento a largo plazo de la espasticidad de la musculatura esquelética.
Ese medicamento ha sido usado desde 1975, pero hoy su uso clínico se restringe a la hipertermia maligna.
El dantroleno bloquea los RyRs, y actúa directamente sobre las isoformas RyR1 y RyR3, reduce la activación del canal por la calmodulina y disminuye la sensibilidad del canal al Ca.
La estructura molecular del dantroleno, un derivado hidantoínico, es planar.
Es altamente lipofílico y por los tanto, poco soluble en agua.
Eso creó problemas para su introducción en la práctica clínica hasta la década de 1980.
El uso generalizado tuvo que esperar una adecuada preparación intravenosa.
Hoy por hoy, el dantroleno está disponible para uso intravenoso en frascos que contienen 20 mg de dantroleno sódico liofilizado adicionados a 3 g de manitol para mejorar la solubilidad en el agua.
El contenido de los frascos debe ser disuelto en 60 mL de agua, lo que produce una concentración final de dantroleno de 0,33 mg.mLen pH 9,5.
La solución alcalina resultante es altamente irritante para las venas periféricas y debe ser inyectada en una vena de gran calibre o ser infundida rápidamente.
La preparación y la administración rápidas del dantroleno son imprescindibles.
La terapia se inicia con la administración de 2,5 mg.kgy debe ser repetida en intervalos de cinco minutos hasta la normalización del estado hipermetabólico y el desaparecimiento de todos los síntomas de la HM.
La infusión intravenosa continua de dantroleno en 10 mg.kgdebe administrarse por lo menos 24 horas después de la terapia inicial exitosa.
La terapia de apoyo incluye el enfriamiento corporal, la administración de bicarbonato de sodio para tratar la acidosis, betabloqueantes o lidocaína en caso de persistencia de las arritmias cardíacas y furosemida e infusión de glucosa-insulina en el caso de hipercalemia, hipercalcemia y mioglobinuria.
Por lo tanto, el rápido diagnóstico produce un tratamiento exitoso en la mayoría de los pacientes.
El azumoleno es 30 veces más soluble en agua que su análogo el dantroleno.
Eso se debe a la sustitución del grupo funcional para-nitrofenol del dantroleno por el grupo para-bromo-fenilo.
Cuando se le compara con el dantroleno, el azumoleno se presenta equipotente en el tratamiento y en la prevención de las manifestaciones clínicas de la crisis de la HM inducida por el halotano o la succinilcolina.
En los estudios in vitro, se presentó equipotente para la relajación de la musculatura esquelética en cerdos, e in vivo fue más potente en inhibir las contracciones del músculo gastrocnemio.
Ese medicamento puede ser útil para el tratamiento de la HM en el futuro.
Sin embargo, por motivos económicos, todavía no fue introducido en la práctica clínica.
La elucidación de la base genética molecular de la HM pretende obtener un diagnóstico presintomático, sin la necesidad de biopsias, además de un completo entendimiento de la etiología de la enfermedad.
Con el progreso del mapeo del genoma humano, se vislumbra un futuro promisorio en la caracterización de nuevas mutaciones relacionadas con ese síndrome y en el descubrimiento de la heterogeneidad genética de la HM, ya que las variaciones fenotípicas del síndrome deben ser causadas por interacciones de diversos genes que todavía no se conocen, como el gen RyR1.
En los últimos años ha existido un gran avance en el entendimiento de la dinámica de la liberación del Ca a través del RyR1, a partir de varias proteínas moduladoras de ese receptor.
Por tanto, las investigaciones más abarcadoras sobre esas muchas proteínas moduladoras representan potenciales objetivos terapéuticos.
Frente a eso, estudios relacionados con las propiedades del RyR1 podrán generar resultados que se puedan aplicar a la práctica clínica, como fármacos que aumenten o interrumpan las interacciones de esas proteínas moduladoras al RyR1 y así proporcionar el desarrollo de nuevas estrategias terapéuticas para el tratamiento de la HM.
Introducción
La depresión es un trastorno crónico y recurrente que se caracteriza por uno o más episodios depresivos, con por lo menos dos semanas de humor deprimido o pérdida de interés en la mayor parte de las actividades, acompañados de por lo menos cuatro síntomas adicionales de depresión.
Esos síntomas incluyen: pesimismo persistente, sentimientos de culpa, dificultad de concentración, desamparo, disminución del deseo sexual, aumento de la irritabilidad, insomnio y pérdida de apetito.
Se sabe que la prevalencia de la depresión entre jóvenes con edad inferior a 20 años de edad aumentó en todo el mundo.
Se describió previamente que la prevalencia de la depresión entre una población de jóvenes puede llegar hasta 8,3% y que la frecuencia de los cuadros depresivos es mayor en la población joven estudiantil que en la general.
En ese sentido, los estudiantes universitarios han sido objeto de muchos estudios sobre trastornos mentales.
Un estudio realizado con alumnos de enfermería muestra que 55% de los estudiantes presentan elevados niveles de sintomatología depresiva.
En sintonía con este hallazgo, un reciente estudio verificó que 41,4% de los estudiantes de enfermería presentaron un grado de depresión variando de ligero a grave.
Dos tipos de tratamiento han sido usados para tratar a esa población: psicoterapia y terapia medicamentosa con antidepresivos.
No obstante, un aumento en la prescripción de antidepresivos para jóvenes ha ocurrido en los últimos años.
El tratamiento de la depresión es realizado con la administración de medicamentos que pertenecen a una de las siguientes clases: antidepresivos tricíclicos ADTs, inhibidores selectivos de la re-captación de la serotonina ISRSs, inhibidores selectivos de la re-captación de la serotonina y noradrenalina ISRSNs, inhibidores de la monoaminooxidase iMAOs y los antidepresivos atípicos.
Entre las diferentes clases de antidepresivos, los ISRSs son los medicamentos más utilizados en el tratamiento de jóvenes con depresión, debido a su perfil con menores efectos colaterales.
Varios estudios traen como cuestión central el importante papel del profesional de la salud en la adhesión al tratamiento.
Esos estudios muestran que uno de los factores decisivos para la adhesión al tratamiento es la confianza depositada por el paciente en la prescripción, en el equipo de salud y/o en el médico personalmente.
El enfermero desempeña en su trabajo varias funciones, siendo una de las más tradicionales la función técnica, en la cual la responsabilidad en la administración de la medicación ocupa lugar de destaque.
Ese encargo incluye: conocimientos farmacológicos sobre las drogas; planificación de estoque y almacenamiento; orientación de funcionarios, pacientes y familiares; evaluación del paciente antes y después de ser medicado; cuidados con la preparación y administración del fármaco; evaluación y promoción de los efectos terapéuticos; reducción de efectos adversos; reducción de interacciones adversas y control de la toxicidad.
Considerando el aumento de la prevalencia de la depresión entre la población joven y el hecho de que existe gran incidencia de ese trastorno entre universitarios, el objetivo de ese estudio fue evaluar la opinión del usuario de antidepresivo en relación a la orientación sobre el uso del medicamento, verificar el conocimiento del usuario sobre el medicamento antidepresivo y caracterizar el patrón de consumo de los antidepresivos.
Además de eso, con base en los principales problemas identificados, se proponen acciones que deben ser tomadas por el profesional de enfermería para que la terapia medicamentosa con antidepresivos sea hecha de manera segura y efectiva.
Se realizó un estudio transversal y descriptivo, en una Escuela de Enfermería pública del estado de Sao Paulo entre los meses de marzo y noviembre de 2008.
Esa institución poseía, en la ocasión de la recolección de los datos, cuatro grupos del curso de bachillerato 80 alumnos por grupo y tres grupos del curso de licenciatura 50 alumnos por grupo, haciendo un total de 470 alumnos.
De los 390 alumnos contactados, 273 manifestaron interés en participar de la investigación, de los cuales 52 dijeron hacer uso de antidepresivos y constituyeron la muestra de este estudio.
Los datos fueron recolectados por medio de un cuestionario cerrado compuesto por cuatro partes.
En la primera parte del cuestionario fueron recolectados datos de identificación de los sujetos; en la segunda parte el objetivo fue evaluar la opinión del usuario de antidepresivo en relación a la orientación sobre el uso del medicamento; en la tercera parte fueron recolectados datos al respecto del conocimiento del usuario sobre el medicamento antidepresivo y, en la última parte fue caracterizado el patrón de consumo de los antidepresivos tipo de antidepresivo, dosis, frecuencia de consumo, acompañamiento médico y motivo del consumo.
Para la recolección de los datos fue empleada la técnica de auto-relato estructurada, utilizando como instrumento un cuestionario.
Las informaciones eran registradas por los sujetos auto-llenado, con la posibilidad de aclarar dudas con el entrevistador.
No era obligatorio el llenado, dándole la opción de devolverlo en blanco.
Para el análisis de los datos fue utilizado el abordaje cuantitativo.
Después de la codificación de cada una de las variables, se creó un diccionario de datos para la construcción de un banco de datos electrónico en el programa Excel Windows.
Los datos fueron analizados estadísticamente en el programa SPSS versión 15.0.
El análisis de correlación de los datos fue realizado utilizando la prueba de correlación de Pearson.
Fueron investigadas asociaciones estadísticas entre las variables usando la prueba Chi-cuadrado c, siendo la hipótesis de asociación aceptada cuando p<0,05.
Fueron investigadas correlaciones estadísticas entre las diferentes variables que compusieron el cuestionario, siendo ellas: orientación en cuanto a los efectos colaterales, interacciones medicamentosas, tiempo para inicio de la acción del antidepresivo, tipo quien orientó de calidad de la orientación adecuada o no y dudas en cuanto al uso del medicamento.
El proyecto fue aprobado por el Comité de Ética e Investigación en Seres Humanos de la Escuela de Enfermería de Ribeirao Preto Protocolo: 0843/2007.
Los participantes firmaron el Término de Consentimiento Libre y Esclarecido de acuerdo con la resolución del Consejo Nacional de Salud CNS 196/96.
La frecuencia de participantes que utilizan o ya utilizaron medicamento antidepresivo fue de 52 estudiantes, haciendo un total de 19% de los 273 participantes de la investigación.
De los 52 participantes usuarios de antidepresivos, 25 eran del curso de bachillerato y 27 del curso de licenciatura.
Los datos de identificación y socioeconómicos de los participantes se presentan en la Tabla 1.
La mayoría de los participantes del estudio 96,1% recibió orientación en cuanto a los efectos colaterales, interacciones medicamentosas y tiempo para inicio de la acción del antidepresivo c1=44,30; p<0,05.
La orientación fue realizada, la mayoría de la veces, por el médico c1=46,10; p<0,05 siendo citado una única vez el psicólogo Tabla 2.
La mayoría de los participantes 98,1 % considera la orientación importante c1=48,10; p<0,05 para aumentar la confianza, seguridad y efectividad de la terapia, minimizar los efectos colaterales e interacciones medicamentosas.
A pesar de que ocurrió la orientación pre-administración, en el uso de antidepresivos, no se encontró diferencia significativa c1=0,07; p>0,05 entre los usuarios que presentaron dudas 51,9% y los que no presentaron dudas 48,9% Tabla 2.
En la Tabla 3, que se refiere al conocimiento sobre las acciones de los antidepresivos, verificamos que 44,2% de los participantes no saben cuál es el tiempo para inicio de la acción de los antidepresivos.
Además de eso, la mayoría de los usuarios de antidepresivos cree que esos medicamentos pueden causar tolerancia y dependencia.
Se observó que los participantes no aumentan la dosis del antidepresivo sin consentimiento médico.
Sin embargo, no hubo diferencia significativa c1=0,49; p>0,05 entre el número de participantes que interrumpió el tratamiento sin consultar al médico y los que no interrumpieron.
De los 52 participantes que utilizaban o utilizaron el medicamento, 31 59,6% no presentan efectos colaterales y apenas 17 32,7% relataron sufrir con esos efectos 4 náusea, 2 vómito, 6 ansiedad, 2 diarrea, 4 dolor de cabeza, 4 insomnio, 3 ganó peso, 2 mareo, 6 reducción de interés sexual, 10 otros.
Prácticamente la mitad de los participantes que hacen uso de antidepresivos 48,1% utiliza otro medicamento en conjunto con el antidepresivo, siendo el diazepam el medicamento más utilizado 9,6%.
Otros medicamentos como la amitriptilina 5,8%, alprazolan 3,8%, propranolol 3,8%, lorazepam 1,9% y carbamazepina 1,9% fueron citados.
También no fue observada correlación entre el período para inicio de los efectos de los antidepresivos y la interrupción del tratamiento sin conocimiento del médico.
Del mismo modo, no hubo correlación positiva entre la presencia de efectos colaterales y el aumento de la dosis sin consulta previa al médico Tabla 4.
La fluoxetina fue el medicamento más utilizado en el tratamiento de la depresión en la población en estudio Figura 1.
La edad en que fue utilizado el medicamento por la primera vez varió de 14 a 35 años y la dosis utilizada varió de 10 a 60 mg. Se constató un dato alarmante, el 42,3% de los participantes utilizaban el medicamento sin prescripción médica y no realizaban acompañamiento médico.
Los motivos por los cuales el medicamento era usado incluyen ansiedad, angustia, depresión, cefalea por tensión, insomnio, alteración del humor, nervosismo, infelicidad, morbidez, disturbios alimentares, estrés, síndrome del pánico, falta de concentración, desánimo excesivo, hospitalización y depresión después de accidente.
Discusión
La utilización de medicamentos antidepresivos por jóvenes, en general, puede llegar a 8,3% y de acuerdo con los resultados del presente estudio, se observó que la utilización de esos medicamentos es mayor entre jóvenes universitarios estudiantes de enfermería, una vez que el 19% de los participantes utilizaban medicamentos antidepresivos.
Estos resultados están de acuerdo con datos de la literatura que describen mayor prevalencia de depresión entre jóvenes universitarios, siendo que de 40 a 55% de los estudiantes de enfermería presentan elevados niveles de sintomatología depresiva.
Entretanto, los resultados del presente estudio deben ser interpretados con cautela, una vez que la gran mayoría de la muestra estudiada era del sexo femenino y se sabe que la depresión y ansiedad condiciones que más requieren la prescripción de ADs tiene una prevalencia mayor en mujeres que en hombres.
En este estudio, la mayoría de los usuarios de antidepresivos realizó el acompañamiento médico y siguió la prescripción médica, demostrando confianza en el tratamiento y en las orientaciones recibidas del médico.
Esa observación es corroborada por el hecho de que no hubo correlación positiva entre la presencia de efectos colaterales y el aumento de la dosis del medicamento sin consulta previa al médico.
Varios estudios traen como cuestión central el importante papel del profesional de la salud en la adhesión al tratamiento.
Estos estudios muestran que uno de los factores decisivos para la adhesión al tratamiento es la confianza depositada por el paciente en la prescripción, en el equipo de salud o en el médico personalmente.
Este estudio confirma esos datos al revelar que un gran porcentaje de los usuarios cree que la orientación hecha por el profesional de la salud sobre el uso adecuado de medicamentos aumenta la seguridad y confianza en la terapia.
El enfermero tiene papel fundamental en la orientación y creación de vínculos con el paciente para aumentar la confianza, seguridad y efectividad de la terapia medicamentosa.
Inclusive con toda esa responsabilidad en el proceso de implantación y manutención de la terapia medicamentosa, no se observó la participación del enfermero en la orientación previa a la administración del medicamento, quedando esa responsabilidad casi totalmente restricta al médico.
Con base en los datos de este estudio no es posible afirmar la razón por la cual el enfermero no participó de la instrucción del paciente en cuanto al uso del medicamento antidepresivo.
Pensamos que esto ocurrió debido a que, en nuestro medio, la mayoría de las atenciones de casos de depresión y ansiedad diagnósticos que más demandan la prescripción de antidepresivos está centrada en la dualidad médico-paciente, lo que normalmente ocurre en el ámbito de la atención en ambulatorios.
La mayor participación del enfermero ocurre con más frecuencia, en el contexto de internación o semi-internación, en servicios en los cuales la participación multidisciplinar es más valorizada.
La orientación médica se mostró eficiente en relación a la dosis del medicamento y a la etapa final del tratamiento, donde la mayoría de los usuarios mostró saber que el medicamento debe ser retirado de manera gradual.
Sin embargo, es importante resaltar que a pesar de que casi la totalidad de los participantes recibió orientación médica sobre el uso del antidepresivo, muchos presentaron dudas y conceptos equivocados acerca de esos medicamentos.
En ese sentido, se observó que hubo correlación positiva entre el surgimiento de dudas al respecto del tratamiento con antidepresivos y el hecho de que los participantes interrumpieron el tratamiento sin consultar al médico.
Ese aspecto es importante, ya que la interrupción del tratamiento sin consultar con el médico puede llevar a que reaparezcan los síntomas depresivos.
El hecho de que gran parte de los participantes de nuestro estudio no supo que existía un período de latencia superior a dos semanas para observación del efecto antidepresivo del medicamento, puede interferir directamente en la terapia medicamentosa una vez que los usuarios de antidepresivos, por no observar una mejoría inmediata en el cuadro después del inicio del tratamiento, pueden interrumpirlo o aumentar la dosis del medicamento con la finalidad de observar los efectos deseados.
Además de eso, la educación en cuanto al período para observación de los primeros efectos antidepresivos del medicamento no genera falsas expectativas en el paciente, hecho que puede aumentar la adhesión del mismo al tratamiento.
Se constató, también, que gran parte de los usuarios de antidepresivos cree que el medicamento puede causar tolerancia y/o dependencia, hechos que no están asociados al uso de ese tipo de medicamento.
Esa constatación causa preocupación, una vez que la mayoría de los estudiantes usuarios de antidepresivos ya posee conocimiento en relación a la acción farmacológica de esos medicamentos.
El desconocimiento en relación a la acción farmacológica de medicamentos por estudiantes de enfermería fue previamente descrito y ese hecho fue atribuido a la poca relación entre la teoría y la práctica profesional, hecho que genera dificultades en comprender y aplicar los principios farmacológicos en la práctica cotidiana.
La prescripción de múltiples medicaciones es una realidad que requiere atención y cuidado constante.
Existe correlación positiva entre el uso de otros medicamentos y el aparecimiento de efectos colaterales y gran parte de los participantes hizo uso de otros medicamentos además de los antidepresivos.
El cuidado con la prescripción de múltiples medicaciones incluye la revisión de los medicamentos en uso y el conocimiento extensivo de estos, siempre tratando de minimizar el número de substancias utilizadas, monitorizando y valorizando los efectos colaterales y tóxicos.
La base para la identificación y comprensión de las interacciones medicamentosas está en el conocimiento de fisiología, fisiopatología, mecanismos de acción de los fármacos, pero, también, en una atención dirigida a la observación clínica del paciente, caracterizando síntomas y su evolución a lo largo del tratamiento.
La fluoxetina es el antidepresivo más utilizado y algunos usuarios hacen uso conjunto de antidepresivos con el ansiolítico diazepam, una asociación potencialmente peligrosa una vez que el diazepam es substrato de la enzima CYP 2C19 que promueve la metabolización hepática de ese compuesto.
La fluoxetina puede aumentar las concentraciones plasmáticas de diazepam por inhibición de su metabolismo lo que podría llevar a daños psicomotores y de la atención.
El conjunto de datos presentados identifica varios puntos donde existen dudas acerca de la terapia medicamentosa con antidepresivos.
Las acciones de enfermería frente a este cuadro deben incluir la estructuración de un plano educacional pre-administración donde sean ofrecidas informaciones sobre el tiempo para inicio del efecto del medicamento y posibles efectos colaterales asociados al uso de antidepresivos.
El enfermero debe, también, providenciar una lista por escrito de los principales medicamentos que presentan interacción medicamentosa con antidepresivos e instruir al paciente a nunca utilizar otro medicamento sin conocimiento previo del médico.
Esas acciones aumentan la adhesión del paciente al tratamiento una vez que no crea falsas expectativas en relación a la terapia con antidepresivos.
Algunos estudios recientes muestran que es alta la incidencia de depresión y de consumo de psicofármacos entre los alumnos de enfermería.
Nuestro estudio corrobora esos datos y muestra también que existe desconocimiento por parte de los estudiantes usuarios de antidepresivos sobre la acción de esos medicamentos.
Conclusiones
Diecinueve por ciento de los estudiantes de enfermería entrevistados utilizaban o ya utilizaron algún medicamento antidepresivo, siendo la fluoxetina el medicamento más prescrito.
En la población del presente estudio, el enfermero no participó en la orientación del paciente en la fase que antecede a la administración del medicamento quedando ese papel restricto al médico.
La mayoría de los usuarios de antidepresivos cree que la orientación hecha por el profesional de la salud sobre el uso adecuado de medicamentos aumenta la seguridad y confianza en la terapia.
A pesar de las orientaciones, un gran porcentaje de usuarios todavía tiene dudas sobre el uso de antidepresivos, destacándose el desconocimiento en relación al tiempo de inicio para observación del efecto antidepresivo, capacidad del medicamento en causar tolerancia y/o dependencia y las posibles interacciones medicamentosas.
Es importante resaltar que la muestra de este estudio estuvo compuesta por estudiantes de enfermería que deberían estar preparados para orientar pacientes en el uso de antidepresivos.
La razón para ese desconocimiento no es clara, pero puede incluir poca relación entre la teoría y la práctica profesional.
Acciones futuras con el objetivo de producir mayor conocimiento sobre el uso, efectos colaterales y terapéuticos de los antidepresivos, por parte de los enfermeros en formación, parecen ser muy necesarias y oportunas.
El presente número de Theologica Xaveriana, correspondiente al primer semestre de 2010, ofrece nueve artículos en su parte central: cuatro de ellos, de profesores de nuestra Facultad, y los cinco restantes, externos a la Universidad Javeriana, provenientes de México, España, Estados Unidos y Colombia.
Adicionalmente, se publican la Lectio inauguralis del año 2010, de la Facultad de Teología de la Pontificia Universidad Javeriana, la traducción de un trabajo de exégesis joánica y dos recensiones.
Fiel a su proyecto de ofrecer artículos de investigación que den razón de la actividad teológica que acontece en la Facultad y más allá de nuestras fronteras institucionales, en el ámbito nacional e internacional, caracterizado por las cada vez más inquietantes cuestiones que plantean la cultura y la sociedad, en este número muy plural se podrán apreciar trabajos que tienen que ver con la teología hermenéutica, la teología de la acción, la teología ecológica, la teología de género, la teología narrativa y la teología procesual.
Mauricio Beuchot, O.P., PhD., profesor de la Facultad de Filosofía de la Universidad Autónoma de México, UNAM, en su artículo "Hermenéutica analógica y religión", propone una superación de la hermenéutica unívoca de la filosofía analítica, que exige referencia y demostración, pero también de la filosofía posmoderna, orientada a la hermenéutica y al sentido.
Markus Bueker, PhD., teólogo laico de origen alemán, quien trabaja en Bogotá desde 2005, con la Misión de Belén Immensee Suiza, y acompaña el proceso formativo de las Casitas bíblicas en el sur de la capital colombiana, en su artículo "La vida sigue.
Emergencias, rupturas y otros rumbos en la misión después de Puebla", pone en relación los temas de la misión continental de Aparecida, la evangelización liberadora de Puebla, la opción por los pobres de Medellín y la Evangelii nuntiandi de Pablo VI.
David Eduardo Lara, profesor de nuestra Facultad, en su artículo "Fides et praxis.
Una teología de la acción humana", se pregunta acerca de la forma como se produce la teología en el mundo contemporáneo.
Puesto que la respuesta debe dar cuenta de los interrogantes, necesidades y urgencias de las personas, de cara a la revelación de Dios, del mismo modo, la reflexión teológica debe dar cuenta sobre la validación y aplicabilidad del método de producción teológica, en cuanto comprensión del acontecer de Dios en la historia y a través de ella, y de la acción humana, de modo tal que la historia misma se pueda construir en la perspectiva del Reino.
Germán Roberto Mahecha, profesor de nuestra Facultad, en su artículo "Aproximación a los rasgos de una espiritualidad ecológica", parte de lo que significa la crisis ecológica actual como el resultado de una relación que supera los límites de lo natural e incursiona en la esfera de lo social.
Ante esta crisis, la teología también tiene una palabra y un mensaje de esperanza, razón por la cual el autor propone ocho rasgos que caracterizan una espiritualidad ecológica y los agrupa en cuatro dimensiones.
Iván Federico Mejía, PhD., profesor de nuestra Facultad, en su artículo "Theology of Canons in Catholic Universities", a manera de informe de investigación, propone los criterios de validación, método y aplicación de un modelo hermenéutico de teología del derecho canónico en las universidades católicas, fundado especialmente en la cristología y sus efectos en la antropología y la teología moral.
Amparo Novoa, PhD., y Olga Consuelo Vélez, PhD., profesoras de nuestra Facultad, en su artículo "La categoría kénosis.
Una lectura desde la perspectiva de género", al considerar como esta categoría forma parte del mensaje cristiano, entendida básicamente como vaciamiento de sí mismo, pretenden mostrar su pertinencia en favor del empoderamiento y recuperación de la autoestima de las mujeres.
Desde la Escritura y la sistemática contemporánea, se pueden reconocer muy bien los elementos liberadores de esta categoría y lo que representa para la teología y la vida eclesial hoy.
Victorino Pérez, PhD., profesor de la Universidad de Santiago de Compostela y de la Universidad de la Coruña en España, en su artículo "Espiritualidad ecológica: Una nueva manera de acercarse a Dios desde el mundo", plantea la posibilidad de una espiritualidad ecológica en conexión con la sabiduría bíblica y con las antiguas religiones que supere el antropocentrismo y vaya más allá, hacia una forma de ver el mundo en perspectiva teoantropocósmica.
Jorge Pixley, PhD., profesor de Sagrada Escritura en Puerto Rico, Buenos Aires y Managua, en su artículo "Teología bíblica y filosofía procesual", pretende mostrar cómo este enfoque filosófico, creado por Alfred North Whitehead, tiene como tema central su doctrina sobre la creación.
Pixley aplica este enfoque a Gn 1,1-3 y al libro de Job, como alternativa hermenéutica al insoluble problema de la interpretación de dicho libro.
Finalmente, José María Siciliani, PhD., profesor de la Facultad de Educación de la Universidad de La Salle en Bogotá, en su artículo "Gradualidad, narratividad y experiencia espiritual en la urbe", quiere explicar el carácter progresivo de toda experiencia religiosa; para ello, considera algunas figuras representativas de la tradición cristiana, tales como San Ireneo, San Buenaventura y Santa Teresa de Ávila.
La progresividad demanda relato y éste, en el contexto urbano, evidencia la narratividad como criterio de interpretación de las diversas narrativas ciudadanas religiosas.
En la sección de Documentos, en primer lugar aparece María Clara Bingemer, PhD., con su texto "No tendrás otros dioses además de mí.
En segundo lugar, encontramos la traducción de Juan Manuel Granados R., S.J., PhD., y Luz Marina Barreto, PhD., de un artículo de Johannes Beutler, S.J., PhD., titulado "La conclusión del Evangelio de Juan Jn 21,20-25", el cual, por sus características y contenido, es una buena expresión de los desarrollos en materia de la exégesis joánica contemporánea.
En la sección bibliográfica, José Orlando Reyes y Orlando Solano, profesores de nuestra Facultad, ofrecen las recensiones de las obras "La mitad de la vida como tarea espiritual.
Así pues, con estos trabajos de investigación y reflexión teológica, queremos aportar al discernimiento y profundización de nuestros lectores, sobre temas de capital interés para la teología y su influjo en la docencia, la investigación, la formación y la praxis pastoral.
La producción científica constituye un aspecto relevante en el proceso de evaluación de los programas de postgrado.
Así, el desempeño científico de los investigadores ha sido uno de los principales criterios para la evaluación de los mismos.
Desde 1989, de acuerdo con Spinak , la ciencia es considerada un sistema de producción de información, sobre todo de información publicada de forma permanente y disponible para la comunidad científica.
De este modo, la evaluación del desempeño científico, de acuerdo con Harqi y Yuhua , puede ser realizada en término de los trabajos publicados, por medio de la observación de los índices bibliométricos.
Garrido y Rodrigues refieren que la cienciometría, como es conocida la investigación cuantitativa de la producción científica, fue iniciada en la década de 1960, cuando la UNESCO y la OCDE Organización para la Cooperación y Desarrollo Económico desenvolvieron metodologías para la evaluación de la actividad científica y tecnológica.
La cienciometría aplica las técnicas bibliométricas a la ciencia.
Además, la cienciometría examina el desarrollo de las políticas científicas, considerando a la ciencia como Disciplina y también como actividad económica .
La cienciometría posibilita, así, desarrollar indicadores que proporcionan subsidios para evaluar los recursos humanos dedicados a la Ciencia y Tecnología.
Tales indicadores permiten medir las actividades de investigación, así como también interpretar la innovación tecnológica de determinada área de la ciencia, en nuestro caso específico la Enfermería, y la región geográfica donde ocurre esta producción.
Sabemos que el desarrollo de la ciencia brasileña se da, en su mayor parte, en los cursos de postgrado, con predominio en el eje sur este.
En este contexto, las enfermeras investigadoras han aumentado el número de artículos científicos en periódicos ISI.
Hay críticas, entre tanto, como refiere el propio Spinak , en cuanto a las herramientas utilizadas por los indexadores internacionales, que seleccionan revistas con cierta parcialidad, y no siempre son adecuadas para evaluar Ciencia y Tecnología de los países periféricos.
Este mismo autor observa que, en cualquier campo de la ciencia, los artículos se concentran en las mismas revistas multidisciplinarias de alto impacto, que los cubren como "colas de cometas", así cerca de tres mil revistas indexadas en el ISI cubren más que suficientemente el 90% de la literatura que realmente tiene valor en el medio académico.
Ésta es, aún según Spinak , una razón epistemológica que tiene explicación en el proceso histórico de la constitución de las listas de las revistas ISI.
Frente a estas consideraciones, creemos que realmente la enfermería de los países en desarrollo debe constituir su propia base de datos.
La Conferencia Iberoamericana de Revistas de Enfermería, que acontecerá en noviembre, en México, discutirá estas cuestiones, y propondrá estrategias para el fortalecimiento editorial de las revistas de enfermería Iberoamericanas.
La Revista Acta Paulista de Enfermagem, por medio de su cuerpo Editorial, es solidaria y sensible para procurar nuevas estrategias que posibiliten divulgar nuestra ciencia, mensurando el impacto de la misma, en los países con características similares a las nuestras, con demandas propias no menos significativas que las de otros países más favorecidos, cuyo perfil socio-económico es diferenciado en relación a los de las naciones llamadas de "periféricas".
En la dinámica de los Programas de Posgrado, el cuerpo discente es el elemento clave, una vez que constituye el producto del proceso de formación de recursos humanos de excelencia.
El avance del conocimiento científico y tecnológico fuertemente impulsado por los Programas de Posgrado está íntimamente relacionado a la calidad de la formación de Mestres y Doctores.
Estos jóvenes investigadores serán responsables por la futura formación calificada de recursos humanos y, especialmente, por el fomento a la investigación e innovación en diferentes contextos.
La importancia del cuerpo discente ha motivado su caracterización cómo uno de los elementos discriminadores de la performance de los Programas de Posgrado.
De esta manera, la formación calificada y la ampliación de la participación de discentes en la coautoría de la producción bibliográfica de los Programas de Posgrado han sido fuertemente deseadas.
En el que se refiere a los Programas de Posgrado en Enfermería, el incremento a la demanda para formación de nuevos doctores constituye estrategia esencial.
Entre las estrategias de incentivo a la demanda, además de aquellas más amplias que envuelven la propia ampliación de los Programas de Posgrado en regiones menos favorecidas, en sentido más restricto, el estimulo y la atracción de los alumnos del Curso de Graduación con potencial para investigación, ha sido promisora.
En ese sentido, se destacan acciones que promueven movilidad entre los cursos de Graduación y Posgrado, es decir, la posibilidad del graduando cursar las disciplinas de Posgrado mientras hace el curso de Graduación.
Además de contribuir para el incremento de la demanda, la agilidad en esa transición posibilita formación cualificada en menor período de tiempo.
La calidad de la formación y de las disertaciones y tesis producidas también debe ser cuidadosamente perseguida.
Además del rigor metodológico, del incremento de las encuestas de intervención y de la búsqueda por el conocimiento innovador específico del área de Enfermería, el desarrollo de estudios en conjunto con instituciones extranjeras debe fortalecer el cuerpo discente y contribuir para la calificación de tesis y disertaciones.
Por lo tanto, el incentivo al desarrollo de beca sándwich y/o la concretización de convenios internacionales, el aumento de la captación de recursos nacionales e internacionales, la participación activa de discentes en los Grupos de Investigación son algunas estrategias para la calificación del cuerpo discente.
Esa calificación ciertamente va a reflejar en la formación de excelencia y, consequentemente, en producción científica con recomendación para exhibición en periódicos de impacto del Área de Enfermería.
Sin embargo, la ampliación de la coautoría discente solo se efectiva por medio del trabajo conjunto y continuo del cuerpo docente, que además de participar de todas las etapas de la formación y calificación del cuerpo discente, debe ser el mayor propulsor de la diseminación del conocimiento producido.
El resultado del incentivo a la calificación del cuerpo discente remete, por lo tanto, a un producto final altamente calificado para retroalimentar los Programas de Posgrado y la producción del conocimiento científico, tecnológico e innovador que se espera.
Mi segunda visita había sido en el 2000.
La recepción fue calurosa como siempre, y me quedé muy impresionada con lo que vi.
El ambiente de la ciudad está mejorando.
La canalización y el paisajismo de las márgenes de los dos ríos que cortan São Paulo, hacen una gran diferencia en la primera impresión que se tiene de la ciudad.
Cuando los árboles plantados crezcan, las áreas al margen de los ríos quedarán lindas y la vida silvestre volverá.
También se nota una pequeña reducción en el volumen del tránsito, excepto en la hora del rush!
Me explicaron que eso se debe a la salida de los carros de manera rotativa.
Supe que eso no es popular entre aquellos que tienen que cruzar la ciudad para trabajar, sin embargo el cambio es notable y pude percibirla aún antes de recibir esa explicación.
Tales mejoras en el ambiente urbano son parte de los aspectos ambientales más amplios de la salud pública. Igualmente admirable es el trabajo que vi realizado por enfermeras de salud pública en los equipos del Programa de Salud de la Familia.
Para destacar algunas, gustaría mencionar las iniciativas para reducir infecciones por VIH/SIDA; la búsqueda activa de casos de tuberculosis en los barrios más pobres; el monitoreo de los casos de hanseniasis y enfermedades sexualmente transmisibles y los Programas de Salud Materna e Infantil, en su afán de disminuir la mortalidad en ese grupo.
Y, a mismo tiempo, el desarrollo y la manutención de sistemas de información en enfermería para acompañar la prevalencia de enfermedades, monitorear las cargas de trabajo y el trabajo en equipo.
Ese es el cotidiano del trabajo de salud pública, defendido por la Organización Mundial de la Salud en innumerables publicaciones desde la Conferencia de Alma Ata de 1978.
El trabajo no es dramático y muchas veces es preciso de alguien de afuera para apreciar cuánta cosa está siendo realizada en la base de la vida comunitaria.
A veces, como algunos alumnos de postgrado me contaron, el trabajo puede ser desalentador cuando la pobreza y los problemas de las personas parecen no tener solución.
Esas son ocasiones en que nos debemos sentir orgullosos de las pequeñas conquistas y tener placer con ellas, porque, como los árboles en las márgenes de los ríos de São Paulo, una generación puede pasar hasta que las mejoras en la salud crezcan y florezcan.
Por qué, entonces, si se tiene tanto para enseñar al resto del mundo sobre el trabajo que realizan, muchas enfermeras brasileñas sueñan con venir hacia el Primer Mundo ?.
Claro, viajar es una experiencia maravillosa de aprendizaje.
Tuve el privilegio de visitar muchos países y nunca diría que las enfermeras no deben viajar.
Sin embargo, frecuentemente, las enfermeras con quien conversé parecían hallar que había lecciones para aprender sobre algo que desconocían.
Algunas veces, las enfermeras brasileñas parecen sufrir de un sentido colectivo de sub-realización.
Vengan para el Primer Mundo, mas vengan para contarnos sobre el trabajo que uds. realizan y las conquistas que uds alcanzaron.
La barrera de la lengua es una de las muchas dificultades que las enfermeras brasileñas enfrentan y que les impide publicar relatos de sus prácticas en periódicos extranjeros.
El hecho de que las administraciones universitarias las impulsan a publicar en apenas los 32 principales periódicos calificados, que integran el ranking mundial del factor de impacto, no facilita las cosas.
Treinta y dos periódicos en el mundo entero es un número ridículamente pequeño para una profesión como la Enfermería.
Para quien no habla inglés, alcanzar esa meta es extremadamente difícil, sino imposible.
Eso contribuye para la sensación de fracaso personal y colectivo.
Me siento extremadamente frustrada con esa situación, porque el Primer Mundo tiene mucho que aprender con uds!
Por ejemplo, la enfermería de salud pública brasileña se basa en el abordaje del territorio adoptada por equipos de enfermería comunitaria inglesa parteras, visitadoras de salud y enfermeras distritales, experiencia que tuvo lugar en Gran Bretaña en 1973, en la primera de las muchas reorganizaciones del Servicio Nacional de Salud.
Por motivos políticos, ahora tales equipos se limitan a trabajar con la casuística de los médicos generales, lo que redujo el volumen de cuidados preventivos a la salud realizados por enfermeras, en favor de la prevención secundaria y terciaria.
La comunidad británica de enfermeras ya no se identifica con las necesidades de salud de individuos de grupos poblacionales en áreas geográficas específicas.
Al contrario de eso, trabaja con los pacientes registrados por médicos generales, lo que puede llevar a la exclusión de los más pobres, como los sin techo, los inmigrantes y los usuarios de drogas.
Una consecuencia de eso es que virtualmente es imposible identificar el denominador poblacional en áreas geográficas relativamente pequeñas, tornando muy difícil desarrollar investigaciones epidemiológicas locales rigurosas.
Las enfermeras brasileñas del área de salud pública se sorprendieron cuando les conté que esa es una forma con que la comunidad de enfermeras de Gran Bretaña practican la profesión.
Soy la editora del International Nursing Review INR, periódico del Consejo Internacional de Enfermeros.
La INR no posee factor de impacto.
Cuando menciono eso, muchas enfermeras pierden su interés en publicar en la revista.
Al contrario, continúan centrando sus esfuerzos para publicar sus trabajos en los 32 periódicos con factor de impacto, de mayor status y prestigio.
Mas qué significa eso para la salud del país?
Cómo los relatos del trabajo cotidiano, dedicado y cuidadoso, de las enfermeras brasileñas, alcanzarán los de sus colegas en numerosos países en desarrollo que también acreditan en la provisión de cuidados de salud primarios accesibles y de bajo costo?
Soy una visitadora de salud el equivalente británico de la enfermera de salud pública e inevitablemente me identifico con esa especialidad.
Entre tanto, no excluyo al resto de la enfermería de mis observaciones.
Un trabajo igualmente competente viene siendo desarrollado en muchas instituciones de salud brasileñas y merece ser más conocido en el Primer Mundo, donde existen muchos periódicos, tanto especializados como generales, cuyos editores estarían interesados en publicar relatos de las prácticas de cuidados de enfermería realizadas en el Brasil.
La virtual invisibilidad de la enfermería brasileña fuera del Brasil es lamentable.
No es buena para las enfermeras y es peor aún para el cuidado a la salud.
Una comunidad global de enfermeras dedicada a mejorar los indicadores de salud y los patrones de provisión de cuidados debería usar todos los medios para comunicarse libremente.
Si permitimos que prevalezca esa estrategia de publicación selectiva, centrada en apenas algunos periódicos, al contrario de otras formas de publicación que favorezcan la diseminación de las buenas prácticas, la salud de las personas es la que más sufrirá.
Introducción
El cateterismo vesical intermitente limpio CIL revolucionó el cuidado de la vejiga neurógena, promoviendo mejoría en la calidad de vida y disminuyendo la mortalidad por complicaciones renales en pacientes con lesión medular .
Este método es preferido a los catéteres en la vejiga permanentes por presentar reducido riesgo de infecciones urinarias crónicas y sepsis, ser de fácil ejecución y reducido costo .
Sin embargo, demanda regularidad, disponibilidad, disciplina y adhesión, sin las cuales puede presentar eventos adversos en hasta 56% de los casos .
La complicación más frecuente del CIL es la infección de tracto urinario, que puede llegar hasta índices semejantes a los de la técnica aséptica, si el paciente negligencia los cuidados necesarios .
La práctica del CIL contiene desafíos específicos para el paciente, sin embargo existe evidencias de que la buena orientación, la adhesión del paciente y el uso de material apropiado ayudan a prevenir complicaciones .
En nuestra clínica observamos que muchos pacientes no siguen las orientaciones al retornar para sus domicilios, a pesar de presentar interés y buen aprendizaje durante el entrenamiento para CIL.
Ellos alteran la regularidad prescrita, descuidan la técnica o hasta la abandonan completamente, aumentando así el riesgo de infecciones y otras complicaciones urinarias.
Buscando intervenir de forma eficaz para mejorar la adhesión de los pacientes a las orientaciones recibidas, desarrollamos este trabajo para identificar factores relacionados a este problema.
En las últimas décadas, un creciente interés surgió sobre la función del apoyo social en la salud.
Varios estudios mostraron la importancia del apoyo social en la recuperación de enfermedades o traumas y en la manutención de la salud .
No habiendo encontrando investigaciones sobre el apoyo social en relación a la continuidad del CIL, nos propusimos también averiguar esta variable, adoptando como concepto de apoyo social la percepción que la persona tiene de poseer asistencia disponible, de recibir cuidados y atención de otros y de hacer parte de una red social de apoyo .
Los siguientes objetivos fueron establecidos: 1 investigar factores que interfieren en la adecuada continuidad del CIL, y 2 verificar se existe relación significativa entre el apoyo social y la continuidad del CIL.
Comprender mejor la correlación existente entre esas variables ciertamente contribuirá para el cuidado y acompañamiento de personas con vejiga neurógena.
Este estudio seccional, descriptivo y de correlación fue desarrollado en la Red Sarah de Hospitales de Rehabilitación, en la unidad de Belo Horizonte, MG, Brasil, que desarrolla actividades de rehabilitación para enfermedades del aparato locomotor a través de atención interdisciplinaria.
La muestra estuvo compuesta por 49 pacientes adultos con lesión medular, que realizaron el CIL durante la rehabilitación y retornaron para ser atendidos por el equipo entre noviembre de 2011 y febrero de 2012.
El valor de la muestra fue calculado considerando el coeficiente de correlación linear de Pearson, con nivel de significancia de 5%, poder mínimo de la prueba de 80%, y poder promedio de efecto r=0,40.
Antes de la recolección de los datos, la investigación fue aprobada por los Comités de Ética de la Red Sarah no 669 y de la UFMG ETIC 0046.0.203.000-11.
Los pacientes fueron convidados a participar y orientados sobre la investigación.
Los que aceptaron, firmaron el Término de Consentimiento Libre e Informado.
Los datos fueron recolectados a través de entrevistas individuales e introducidos en el programa SPSS-versión 13.0, en el cual fueron tratados y analizados usando la estadística descriptiva y de correlación.
El análisis de correlación entre el apoyo social y las variables sociodemográficas y clínicas fue realizada por la correlación de Spearman.
La prueba no paramétrica de Kruskal-Wallis fue utilizada para comparar los resultados entre el grupo que mantuvo continuidad del CIL y el grupo que lo abandonó.
Los datos fueron recolectados utilizando los siguientes instrumentos: 1 Formulario sociodemográfico, para recolección de datos personales del paciente, tales como edad, género, escolaridad, estado civil y causa de la lesión medular; 2 Cuestionario de acompañamiento de la rehabilitación vesical, para informaciones sobre factores que dificultaron o que facilitaron la continuación del uso del CIL en el domicilio; y 3 Inventario de la Red de Apoyo social SSNI- versión en portugués, para investigar el apoyo social percibido por el paciente.
El SSNI Social Support Network Inventorypermite evaluar la satisfacción de la persona con el apoyo recibido, o sea, con la forma en que sus necesidades han sido atendidas por aquellos con quien ella interactúa socialmente, sea en la familia o comunidad.
Este instrumento permite averiguar la composición de la red social de la persona y, a través de 10 ítems cerrados y 1 abierto, investiga la existencia de apoyo práctico y emocional.
Cada ítem permite un puntaje de 0 a 5, que indican 'ningún apoyo' o 'máximo apoyo'.
Cuanto más alto el puntaje, mayor es el apoyo que el paciente percibe recibir.
El SSNI es un instrumento ampliamente utilizado, confiable, válido, simple y fácil de ser aplicado.
Fue traducido, adaptado y validado en Brasil en mujeres en tratamiento para cáncer de mama y pacientes con diabetes mellitus, demostrando buena validez y confiabilidad, con un alfa de Cronbach de 0,9 .
En este estudio, el mismo resultado fue encontrado, confirmando una óptima consistencia interna del SSNI-versión en portugués.
La muestra fue predominantemente de hombres jóvenes y solteros, con promedio de 33,9 años de edad DE=12,64.
La mayoría presentaba bajo nivel educacional y baja renta familiar.
Casi 80,0% sufrieron lesiones traumáticas, predominando las lesiones por accidentes de tránsito 51,0%, por motocicletas o automóviles.
Después de la lesión, apenas 6,0% volvieron a desarrollar actividades remuneradas.
Más detalles son presentados en la Tabla 1.
Casi la mitad de los pacientes 44,9% no realizaba el CIL antes de ser atendidos en el servicio de rehabilitación y, después de este período, apenas 4 8,2% no dieron continuidad a esta técnica de vaciamiento vesical.
Entre estos 4 que abandonaron el CIL, 2 creían haber obtenido una mejoría neurológica y no necesitar más del cateterismo, 1 residía en un asilo y dijo no tener apoyo social, y el otro interrumpió por orientación médica, para tratamiento de infección urinaria.
Estos dos últimos pasaron a utilizar catéter urinario permanente.
La mayoría realizaba el autocateterismo 32 65,3% y 13 26,5% hacían el CIL con asistencia, ya que precisaban de la ayuda de otra persona.
El promedio de vaciamiento vesical por CIL era de 4 por día.
El material necesario para el cateterismo es un importante factor en la continuidad de este método por los pacientes.
Sin embargo, es caro, principalmente considerando la baja renta familiar de la mayoría.
Apenas 13 26,5% recibían integralmente el material necesario por el Sistema de Salud.
Además del material necesario, 33 73,5% precisaban hacer uso de medicaciones anticolinérgicas, sin embargo apenas 18,4% las recibían gratuitamente, siendo solamente estos los que usaban el medicamento conforme prescrito.
Los problemas para una adecuada continuidad del CIL fueron identificados y presentados en la Tabla 2.
Los más frecuentes fueron concernientes a dificultades y modificaciones en la realización de la técnica.
Las modificaciones en la técnica fueron relacionadas a los intervalos prescritos, a la falta de higienización de las manos o de los órganos genitales antes del cateterismo y a la no utilización de lubrificantes para evitar traumatismo de la uretra.
La falta de infraestructura y la limitación financiera para comprar el material necesario fueron las principales dificultades presentadas para la realización de la técnica correcta.
Por ejemplo, se quejaban de la falta de baños públicos adecuados, de la existencia de barreras arquitectónicas por todo el lugar, o del costo del material como lubrificantes para un presupuesto familiar ya tan comprometido.
Ambas modificaciones en la técnica y las complicaciones pueden interferir provocando incomodidad o dolor durante el cateterismo, sensación que fue relatada por mitad de la muestra.
La complicación más frecuente fue la de cálculos en la vejiga 28,2%, acompañada por cuadro de hidronefrosis o dilatación uretral en 18,4% de los casos.
La infección urinaria estuvo presente en 20,0% de la muestra, sin embargo ya habiendo sido diagnosticada antes del inicio del estudio.
El traumatismo uretral ocurrió en 6 pacientes 12,2% y la pérdida urinaria durante los intervalos fue mencionada por aproximadamente 33,0% de los pacientes, inclusive con el uso de medicaciones anticolinérgicas, en períodos que el paciente aumentó la ingestión hídrica.
No hubo diferencia estadística significativa entre apoyo social y continuidad del CIL.
Todos los pacientes tuvieron altos puntajes en el SSNI, variando entre 4,0 y 5,0 en una escala con posible variación de 0 ningún apoyo a 5 excelente apoyo.
El alto promedio total indicó que los pacientes percibían tener un buen apoyo de las personas que componían su red social, conforme se presenta en la Tabla 3.
A pesar de la alta percepción de apoyo, los datos indicaron una red social bien reducida, variando de 1 a 3 personas, siempre de la familia y principalmente de madres o de esposas.
Los resultados mostraron, también, que los pacientes casados presentaron puntajes un poco más altos de apoyo social, sin embargo no eran estadísticamente significativos cuando comparados a los que no eran casados.
Los ítems del SSNI que presentaron puntajes más altos fueron 'Apoyo emocional' y 'Apoyo práctico', indicando que estas madres y esposas no apenas proveían apoyo en el área emocional, pero también estaban siempre disponibles para ayudar en el cateterismo y otras necesidades prácticas de la vida diaria de los pacientes.
La prueba no paramétrica de Kruskal-Wallis fue utilizada para comparar las medianas de cada variable de interés.
La única variable que mostró diferencia significativa fue el género, mostrando que las mujeres presentaron puntajes más altos de apoyo social que los hombres p<0,05.
Para evaluar el promedio de Apoyo social con las variables cuantitativas, utilizamos la prueba de correlación de Spearman.
Hubo débil correlación para 'edad' y moderada correlación para 'número de miembros en la familia', indicando que el apoyo social aumentaba a medida que aumentaba la edad del paciente y el número de familiares inmediatos.
Para las demás variables no hubo correlación significativa.
Discusión
Semejante a los datos encontrados en todo el mundo, los resultados mostraron predominio de hombres jóvenes, con lesiones de origen traumática, principalmente por accidentes de tránsito .
La Organización Mundial de la Salud ha alertado para la violencia en el tránsito, instando junto a los servicios de salud pública para actuar con prevención eficaz y persistente.
Se estima que mundialmente, a cada año, 50 millones de personas pierden la salud en accidentes de tránsito y las proyecciones indican que ese número aumentará cerca de 65% en los próximos 20 años si no se adoptan drásticas medidas de prevención .
La mitad de la muestra presentó baja o ninguna escolaridad y limitada renta familiar.
Estos pacientes eran principalmente trabajadores manuales y el bajo nivel educacional tornaba más difícil la viabilidad de obtener empleo después de la lesión.
Durante el período de la recolección de datos, con excepción de tres pacientes, ninguno estaba desempeñando alguna actividad remunerada.
Además del peso financiero para la familia, esta situación también se refleja en la sobrecarga del Servicio de Providencia Social, principalmente al considerar las características de cronicidad de la lesión.
Son perjudiciales las consecuencias económicas que la baja posibilidad de conseguir empleo y el no retornar al trabajo tienen, no apenas para el individuo y su familia, pero también para la economía del país .
Además de la responsabilidad económica y física, se estima que aproximadamente la mitad de la población con lesión medular sufre de problemas de salud mental, sea con depresión, ansiedad, estrés clínico o por desorden postraumática, lo que muestra la alta probabilidad de aparecer enfermedades concomitantes entre estos individuos y la enorme necesidad de recibir apoyo social .
Los resultados mostraron óptimo apoyo social de aquellos que los pacientes consideraban formar su red social, sin embargo, esta red de apoyo era bastante reducida en todos los casos, variando de una a tres personas, generalmente las madres o esposas.
A pesar del apoyo emocional y práctico, ésta reducida red se reflejó en la limitación o falta de suministros para la continuidad del CIL en aquellos pacientes que lo abandonaron.
Había apoyo de la familia, pero no de la sociedad en lo que se refiere a mejor ofrecimiento de infraestructura, disponibilidad del material necesario para el CIL o mismo oportunidades de trabajo para que el individuo obtuviese autosuficiencia financiera.
El estudio mostró que, a pesar de que la mayoría de los pacientes continúa con la práctica del CIL, varias modificaciones en la técnica eran hechas debido a la falta de condiciones materiales, lo que aumentaba el riesgo de complicaciones urológicas.
No hubo diferencia de apoyo social estadísticamente significativo entre los dos grupos.
Sin embargo, es importante considerar que el tamaño de la muestra no posee poder suficiente para detectar diferencia entre los grupos de pacientes.
Solamente cuatro no dieron continuidad al CIL y de estos, uno se recusó a responder el SSNI diciendo que no tenía cualquier apoyo social, siendo este exactamente el motivo por cambiar el CIL para cateterismo permanente.
Fortaleciendo datos de otros estudios, las principales complicaciones fueron la infección urinaria y los cálculos en la vejiga.
Impedir el llenado excesivo de la vejiga es una de las medidas de prevención más importantes para ambas complicaciones.
Esta última es comúnmente causada por la estasis urinaria, la cual ocurre cuando el paciente no obedece los intervalos entre los cateterismos, o cuando no sigue la ingestión hídrica recomendada, muchas veces reduciéndola significativamente para intentar necesitar de menos cateterismos por día .
El estudio mostró que esto sucedía cuando los pacientes salían de casa, ya que enfrentaban dificultades como falta de baños, o de higiene en los locales públicos, además de barreras arquitectónicas, problema que acababa induciéndolos a aislarse socialmente.
El traumatismo uretral, ocurrido en seis pacientes, es otra complicación común entre los usuarios de cateterismo intermitente, principalmente los de género masculino.
La lubrificación y cuidadosa introducción del catéter, y el uso de catéteres hidrofílicos son factores importantes para minimizar el riesgo de esta complicación.
Entre los pacientes que presentaron este problema, la ausencia del material adecuado estuvo asociada al desarrollo de los traumatismos uretrales.
Un problema frecuente entre los pacientes con vejiga neurógena, es la pérdida urinaria durante los intervalos, la que fue mencionada por 33% de la muestra.
El uso de medicaciones anticolinérgicas es importante para el control de este episodio, sin embargo, apenas 18.4% de la muestra usaba este medicamento, por no tener condiciones de comprarlo y ni de recibirlo de la Providencia Social.
Conclusión
Los resultados del presente estudio destacan la importancia del apoyo social para la continuidad del CIL.
El apoyo por parte de los que componían la red social del paciente era óptimo y, probablemente por este motivo, la gran mayoría de los pacientes no abandonó la técnica.
Sin embargo, el estudio mostró la necesidad de recibir apoyo también del sistema social.
La necesidad de oportunidades de trabajo y la calificación se unen a la necesidad de contar con una infraestructura adecuada para que el individuo con lesión medular pueda retornar no solo a integrarse socialmente, pero también a tener una vida productiva.
La falta de infraestructura induce al aislamiento social, ya que además de dificultar la locomoción, dificulta también los cuidados específicos para el vaciamiento de la vejiga.
El costo del material necesario para el cateterismo es un peso financiero para más de 70% de los pacientes que debido a eso, hacían varias modificaciones en la técnica, colocando su salud en riesgo.
El manejo de la vejiga neurógena es un desafío para los pacientes y el enfermero debe motivarlos para la rehabilitación de la vejiga y la continuidad del cateterismo después del alta.
El CIL es la forma de vaciamiento de la vejiga preferida, considerada como técnica oro, ya que presenta menos complicaciones y mejores resultados, siendo que las medidas para prevención de complicaciones más frecuentes son la buena educación, buena adherencia del paciente, el uso de material apropiado y la aplicación de una buena técnica de cateterismo.
La importancia del apoyo social para la adhesión de los pacientes a tratamientos crónicos ha sido evidenciada en varios estudios con otras poblaciones; este estudio contribuyó con informaciones sobre la relación entre el apoyo social y la continuidad del cateterismo de la vejiga en pacientes con lesión medular; además de investigar factores relacionados a la continuidad del CIL en esta población, contribuyendo de esa forma, para que el enfermero intervenga adecuadamente en la prevención de complicaciones urinarias del paciente con vejiga neurógena, promoviendo su calidad de vida e inclusión social, ayudándolo a recuperar su autonomía y a mejorar su autoestima.
Este estudio presenta las limitaciones de una investigación de correlación.
A pesar de sugerir la relación entre variables, este método no permite que se haga inferencias causales.
Además de eso, un tamaño mayor de muestra permitiría una investigación más profunda de las variables estudiadas.
Recomendamos que otros estudios sean realizados en esta área, para que se establezca un mayor grado de exactitud en el problema de la continuidad del CIL por el paciente con vejiga neurógena.
La reestenosis coronaria es reconocida como una gran limitación tardía de las técnicas de revascularización percutánea.
Ella ocurre como consecuencia de un proceso de reparación exacerbado de la pared del vaso, desencadenado por la dilatación mecánica de la lesión aterosclerótica.
En los últimos años, los stents con liberación de medicamentos SLM han demostrado ser eficaces en la reducción de la reestenosis y la subsiguiente necesidad de revascularización.
Recientemente, no obstante, el perfil de seguridad de los SLM ha sido cuestionado, especialmente con relación al riesgo de trombosis de stent y eventos clínicos relacionados a la trombosis.
Se ha prestado mucha atención al revestimiento de polímero no absorbible utilizado en muchas formulaciones de SLM, y se lo ha considerado un posible colaborador para la aparición de efectos no deseados en el lugar del implante.
En ese contexto, otras iniciativas se vienen concentrando en el desarrollo de fórmulas de stent con medicamentos "antiguos", pero con diferentes revestimientos, tales como polímeros biodegradables o sin ningún revestimiento.
El presente estudio describe el protocolo del estudio clínico PAINT - Intervención percutanea con stents con liberación de paclitaxel o sirolimus en polímero biodegradable comparados con stents sin recubierta en el tratamiento de lesiones coronarias de novo.
Este test clínico randomizado tuvo por objetivo evaluar dos nuevos stents recubiertos con los medicamentos paclitaxel Infinnium o sirolimus Supralimus, en una blenda de polímeros biodegradables, comparados con un stent de metal convencional Millennium Matrix que tiene la misma estructura metálica utilizada en los stents recubiertos.
En este estudio serán utilizados los stents Infinnium y Supralimus, recubiertos con paclitaxel y sirolimus, respectivamente.
Todos los dispositivos utilizarán la misma plataforma metálica inoxidable de corte a láser 316L y sistema de elución, igual al stent tradicional Millennium Matrix utilizado en el brazo control del estudio.
De esa forma, la única diferencia entre los stents es el revestimiento de polímero/medicamento.
Debido al hecho de que el revestimiento de polímero/medicamento no es perceptible a simple vista, los stents Infinnium, Supralimus, y Matrix usados en este estudio no pueden ser diferenciados por su apariencia externa y sus características mecánicas todos los stents del estudio son fabricados por Sahajanand Medical Technologies Pvt. Ltd., India.
Los stents Infinnium y Supralimus utilizan una mezcla de polímeros biodegradables que liberan la droga en forma sostenida, durante semanas después del implante, sin retención del medicamento/polímero luego de finalizada la fase de degradación.
La superficie de los stents Infinnium y Supralimus está cubierta con el medicamento activo paclitaxel o sirolimus, respectivamente, ligados a una mezcla de polímeros biodegradables incluyendo Poly L-Lactide, 50/50 Poly DL-Lactide-co-Glycolide, 75/25 Poly L-Lactide-co-Caprolactone y polivinilpirrolidona.
Ambos stents tienen un espesor de revestimiento final de 4-5 μm, que es degradado a través de hidrólisis y acción enzimática para ácidos monoméricos y es eliminado del cuerpo a través del ciclo de Krebs o ciclo TCA, primariamente como agua y dióxido de carbono.
La liberación del medicamento en ambas formulaciones ocurre de forma lenta y sostenida por 48 días.
Aproximadamente el 50% del medicamento se libera en los primeros 9-11 días, el 90% en 38 días y el 100% en 48 días, tras los cuales no existe medicamento residual ligado al stent.
La degradación completa del polímero ocurre tras 7 meses.
Los tamaños de stents utilizados en el estudio y sus respectivos contenidos de droga se muestran en la Tabla 1.
El principal objetivo de este estudio fue evaluar la seguridad y la eficacia del stent recubierto con paclitaxel - Infinnium y del stent recubierto con sirolimus - Supralimus, comparados con el stent convencional de metal Matrix en el tratamiento de lesiones coronarias en vasos nativos.
Los endpoints primario y secundario están listados en la Tabla 2.
Para el análisis final, cualquier evento adverso fue considerado como tal sólo luego de la adjudicación de los detalles clínicos por el Comité Independiente de Eventos Adversos, de acuerdo con las definiciones a continuación:
Los óbitos fueron divididos en causas cardíacas y no cardíacas.
Las muertes no cardíacas fueron consideradas como tal sólo si una causa no cardiaca pudiera ser documentada de forma inequívoca.
Todos los infartos de miocardio que ocurrieron tras el procedimiento inicial fueron clasificados como infartos con onda Q e infartos sin onda Q. En la Tabla 3 se presenta una descripción detallada de los criterios diagnósticos para infarto de miocardio.
La reintervención coronaria quirúrgica o percutánea fue definida como cualquier intervención coronaria llevada a cabo tras el procedimiento inicial.
El final del procedimiento inicial se caracteriza por la remoción del catéter-guía.
Para ese momento y después, cualquier nueva intervención coronaria fue considerada como un nuevo procedimiento y clasificado como:
a. Revascularización de Lesión-objetivo: cuando fue motivada por estenosis localizada en el segmento tratado dentro del stent + 5-mm del borde proximal y 5-mm del borde distal
b. Revascularización del vaso-objetivo: cuando fue motivada por estenosis localizada en el vaso epicárdico tratado en el procedimiento inicial incluye todo el rechazo sujeto a manipulación intracoronaria [por ej., catéter-guía, hilo-guía, balones, stent].
c. Revascularización no relacionada al vaso: cuando fue motivada por estenosis localizada en un vaso diferente del vaso-objetivo.
 Test invasivo anormal por ej.., reserva de velocidad de flujo intracoronario por Doppler, flujo intracoronario fraccional de reserva
Los grandes eventos cardíacos adversos se definen como la combinación de los endpoints: 1 muerte cardiaca, 2 infarto de miocardio con onda Q o sin onda Q; 3 revascularización de lesión objetivo clínicamente justificada.
La trombosis de stent fue diagnosticada y clasificada de acuerdo con las definiciones propuestas por el Academic Research Consortium, como se detalla en la Tabla 4.
El estudio PAINT es un ensayo clínico brasileño, multicéntrico, randomizado en tres brazos para tratamiento con: I stent Infinniumrecubierto con paclitaxel; II stent Supralimusrecubierto con sirolimus o III un stent control metálico Matrix convencional.
En el procedimiento inicial, solamente una lesión fue tratada con el stent del estudio.
La lesión-objetivo debía ser tratada con stent único de hasta 29 mm de longitud.
Los pacientes con lesiones en tándem esto es, lesiones con dos sitios estenóticos en la misma arteria fueron incluidos cuando la totalidad del segmento afectado era susceptible a tratamiento con un único stent.
En caso de necesitarse stents adicionales para el tratamiento de complicaciones del procedimiento, los hemodinamistas fueron instruidos para utilizar stents del mismo tipo, de acuerdo con la randomización.
Se recomendó fuertemente a los hemodinamistas que los stents adicionales deberían ser implantados con una superposición de por lo menos 2 mm, a fin de evitar espacios no-cubiertos entre los stents.
No era obligatoria la pre- o pos-dilatación con catéter-balón, pero en caso de que fuera realizada, los hemodinamistas recibieron instrucciones de evitar cualquier injuria al vaso fuera del segmento ocupado por el stent.
A los 9 meses fue programada una evaluación angiográfica obligatoria determinada por protocolo.
En un subgrupo de 55 pacientes, en el momento del seguimiento angiográfico se realizó una evaluación por ultrasonido.
Se realizó seguimiento clínico de los pacientes durante los 60 meses posteriores al procedimiento.
La población del estudio consistió en pacientes elegibles para implante de stent coronario en vasos nativos para tratamiento de lesiones ateroscleróticas de novo.
Los criterios de inclusión y exclusión están detallados en la Tabla 5.
La randomización razón 2:2:1 se realizó en bloques, estratificada por centro, y la inclusión fue competitiva entre todos los centros, sin límite mínimo o máximo para el número de pacientes inscritos en cada hospital.
La randomización fue realizada online, a través de un proceso con base en la Web que permitió la inclusión de pacientes 24 horas por día, 7 días por semana.
Los operadores no fueron "cegados" para el brazo del tratamiento afectado.
A fin de minimizar cualquier sesgo relacionado al hecho de que los operadores no habían sido "cegados", la estrategia de intervención tenía que ser preestablecida antes de la randomización.
Para proseguir con el proceso de randomización electrónico, el segmento-objetivo planeado, el diámetro y la longitud del stent debían ser informados antes de la inclusión final del paciente y los desvíos del pre-procedimiento debían ser cuidadosamente detallados en el formulario de registro de tratamiento.
Aspirina, 160-500 mg suministrada por lo menos 12 horas antes del procedimiento inicial, para pacientes que no estaban recibiendo aspirina.
Subsiguientemente, la aspirina 80-325 mg qd fue suministrada de por vida.
Clopidogrel, 75 mg/día, suministrado por lo menos 3 días antes del procedimiento.
Para pacientes que estaban recibiendo clopidogrel < 3 días, se administró una dosis de carga de 300 mg por lo menos 4 horas antes del procedimiento.
Ticlopidina, 250 mg / 2x día dosis diaria de 500 mg fue suministrada por lo menos 3 días antes del procedimiento.
De acuerdo con el protocolo original del estudio, el suministro de clopidogrel 75 mg qd o ticlopidina 250mg bid fue mantenido durante 6 meses después del procedimiento.
Al protocolo se adjuntó un apéndice para determinar una administración de 12 meses.
Una primera muestra se obtuvo luego de 6-8 horas y una segunda muestra 6-8 horas después de la primera.
En caso de elevación de los niveles de enzimas, la toma de muestras de sangre se realizó cada 6-8 horas hasta que los marcadores se normalizaran.
Tras el alta hospitalaria, se programaron consultas ambulatorias luego de 1 mes, 4 meses, 9 meses, 12 meses y, a partir de allí, cada 6 meses.
El test de isquemia no invasivo no era obligatorio durante el seguimiento, pero era realizado de acuerdo a la decisión del médico.
No obstante, se recomendó fuertemente que cualquier re-intervención subsiguiente se basara en hallazgos clínicos incluyendo test de isquemia invasivo y no invasivo que justificasen el nuevo procedimiento.
Los pacientes recibieron un turno para una angiografía coronaria de control de seguimiento a los 9 meses, o antes, si estuviera clínicamente indicada.
La angiografía de seguimiento a los 9 meses era obligatoria aún para pacientes que habían sido sometidos a una angiografía no programada en los primeros 6 meses, en caso de que tras el cateterismo diagnóstico no se hubiese realizado una nueva revascularización en el segmento-objetivo porción con stent más 5 mm proximal o distal.
Si una angiografía no programada había sido seguida por un procedimiento invasivo para tratar el segmento-objetivo, esto debía ser considerado como una angiografía de seguimiento, aun cuando la revascularización hubiese ocurrido antes de los 6 meses posteriores al procedimiento inicial.
Además, cualquier angiografía no programada obtenida entre 6 y 9 meses posteriores al procedimiento inicial era considerada como angiografía de control.
Todos los procedimientos angiográficos programados y no programados fueron obtenidos y registrados, para asegurar calidad óptima para el análisis cuantitativo, con el Coronary Angiography Analysis System CAAS-II Pie Medical Data, Maastricht, Países Baixos.
Los hallazgos de la angiografía coronaria cuantitativa fueron procesados por un laboratorio angiográfico central independiente, "cegado" para los brazos de tratamiento y resultados clínicos.
Los 55 pacientes incluidos en el sub-estudio de ultrasonido intravascular USIV fueron sometidos a ese procedimiento en el momento en que se realizó la angiografía de 9 meses.
Los datos basales, del procedimiento y del seguimiento fueron recolectados prospectivamente y almacenados en un banco de datos electrónico, con base en la Web.
Se permitió el acceso multinivel, siguiendo modelos de seguridad internacional, para garantizar la confidencialidad.
Todos los datos fueron monitoreados por un comité independiente de instructores clínicos, que realizaron la verificación cruzada de todas las informaciones contra documentos fuente.
El bloqueo final del banco de datos fue autorizado recién después de resolver todas las preguntas y cuestiones pendientes.
Todos los efectos adversos severos y no severos fueron adjudicados por un Comité de Eventos Adversos independiente que tenía la decisión final sobre la clasificación de los endpoints de cualquier evento.
Se realizaron análisis económicos para evaluar el impacto del tratamiento con los stents Infinnium y Supralimus, recubiertos con medicamento, en comparación con el stent tradicional Matrix.
En cada paciente, se registró prospectivamente el consumo directo de recursos para el procedimiento inicial, así como para los eventos diagnósticos y terapéuticos relevantes subsiguientes incluyendo nueva hospitalización.
El análisis primario de la evaluación económica se centró en el efecto del tratamiento sobre los costos directos.
Los costos indirectos se estimaban por el número de días de trabajo perdidos.
La relación entre los costos y los efectos a 5 años será evaluada a través del cálculo de la tasa incremental de costo-efectividad costo promedio por paciente tratado con stent recubierto con medicamento menos el costo promedio por paciente tratado con stent tradicional, dividido por la diferencia porcentual de la incidencia de eventos adversos.
En un estudio ANOVA de factor único, se obtuvieron tamaños de muestras de 96, 96 y 48 para los 3 grupos cuyos promedios serian comparados.
La muestra total de 240 individuos alcanza un poder del 82% para detectar la diferencia de por lo menos 0,25 usando el test de comparación múltiple Pairwise de Tukey-Kramer con un nivel de significancia de 0,05.
La desviación estándar común dentro de un grupo se estima como de 0,35.
Considerando una tasa de resistencia esperada del 15% de pacientes perdidos para el análisis del endpoint primario, se calculó un tamaño de muestra final de 275 pacientes, dividida en tres grupos: stent Infinnium revestido con paclitaxel n=110, stent Supralimus recubierto con sirolimus n=110, y stent convencional Matrix de metal n=55.
Tales premisas permiten evaluar el objetivo primario del estudio, que establece la hipótesis de que los stents recubiertos con medicamentos son superiores al stent convencional, ya que se espera que la diferencia en la perdida tardía entre los stents farmacológicos y el stent convencional sea mayor a 0,25 mm. Adicionalmente, como objetivo secundario, las conclusiones anteriores estudian la posibilidad de que los stents activos sean diferentes entre sí en lo relativo a su capacidad de inhibir la proliferación de la neoíntima, en caso de que la diferencia en la pérdida tardía angiográfica entre ellos sea > 0,25 mm.
El estudio de ultrasonido intravascular incluyó un total de 55 pacientes.
Ese tamaño de muestra resulta suficiente para detectar una diferencia de por lo menos el 17,3% en la obstrucción promedio de la neoíntima 75% de reducción del valor esperado para los controles, con la posibilidad de múltiples comparaciones entre todos los grupos, con una desviación estándar común del 10%, con un nivel de significancia alfa de 0,05 y poder beta del 80%, considerando una tasa de resistencia del 20%.
Todos los análisis comparativos de los objetivos primario y secundario entre los grupos de estudio serán realizados de acuerdo con el principio de intención de tratar.
Eventos Cardíacos Adversos Mayores ECAM serán clasificados por paciente, de acuerdo con su gravedad, de acuerdo con la siguiente escala jerárquica descendente: 1 óbito, 2 infarto de miocardio, 3 reintervención quirúrgica coronaria, 4 reintervención percutánea coronaria.
Para el análisis de los endpoints fueron considerados sólo los eventos adjudicados por el Comité de Eventos Adversos.
Las variables categóricas serán comparadas a través del test Exacto de Fisher.
Las variables continuas serán comparadas usando el test T para muestras independientes.
Los análisis de regresión logística serán aplicados a las variables binarias para analizar las asociaciones.
El método de Kaplan-Meier, regresión de Cox y el test de log-rank serán utilizados para analizar la incidencia de los eventos clínicos y el impacto de los predictores potenciales en los resultados durante el período de seguimiento.
Los objetivos y métodos del protocolo de estudio detallado más arriba confieren una característica única al "PAINT", ya que este ensayo randomizado permite la evaluación de los perfiles de seguridad y eficacia de dos nuevas formulaciones de stents recubiertos con paclitaxel o sirolimus en un revestimiento polimérico biodegradable, contra un stent convencional de metal.
Los tres stents del estudio tienen una estructura metálica idéntica y los dos stents recubiertos con medicamentos tienen un revestimiento polimérico similar.
Se ha demostrado ampliamente que paclitaxel y sirolimus son eficaces en la prevención de la estenosis cuando se utilizan en formulaciones de stents recubiertos.
No obstante, es obvio que los stents recubiertos con medicamentos son biodispositivos complejos que no siguen un "efecto de clase".
Se ha demostrado que stents con medicamentos similares presenta diferencias acentuadas en los resultados angiográficos y clínicos, que pueden ser teóricamente moduladas por varias otras características de los stents, tales como cinética de liberación del medicamento, tipo de revestimiento o estructura de plataforma.
Siendo así, idealmente, cualquier nueva formulación de stent recubierto con drogas debería ser probada en el contexto de ensayos clínicos, inclusive considerando stents recubiertos con medicamentos "probados anteriormente".
El estudio PAINT está de acuerdo con este principio - el objetivo primario del estudio es evaluar ambos stents nuevos recubiertos con paclitaxel o sirolimus contra un stent convencional control.
Muchos estudios randomizados anteriores compararon stents recubiertos con paclitaxel y sirolimus.
No obstante, además del medicamento, los stents utilizados en otros estudios también diferían en sus otras características revestimiento polimérico y plataforma metálica, lo que, por consiguiente, impidió una evaluación más conclusiva de los efectos de los medicamentos en sí.
Es evidente que cualquier diferencia entre los medicamentos paclitaxel y sirolimus puede ser explorada directamente sólo cuando los stents son similares en todos los otros componentes.
En ese contexto, una importante característica del PAINT es que su proyecto permite una comparación "cabeza a cabeza" entre los agentes paclitaxel y sirolimus, ya que todos los otros componentes son similares en ambos stents.
Un estudio piloto reciente evaluó el desempeño de dos stents con paclitaxel o sirolimus con polímero y plataforma idénticos.
Ambos stents demostraron ser clínicamente seguros a los 9 meses, pero la pérdida tardía de lumen fue acentuadamente mayor para los stents recubiertos con paclitaxel 0,96 ± 0,75 mm vs. 0,33 ± 0,46 mm para el stent con sirolimus; p < 0,01, así como la tasa de reestenosis binaria 39% vs. 12% respectivamente; P < 0,01.
Es importante marcar que el stent recubierto con paclitaxel usado en aquel estudio que es diferente del stent utilizado en el estudio PAINT presentó una alta tasa de pérdida tardía de lumen, indicando una eficacia peor que la esperada para un stent recubierto con droga.
Infelizmente, la eficacia real del stent recubierto con paclitaxel no puede ser evaluada debido a la falta de un grupo control con stents convencionales.
A diferencia de ello, el test PAINT fue proyectado específicamente como un estudio randomizado de tres brazos, con planeamiento estadístico cuidadoso, que incluyó un análisis de poder para permitir un test de comparación múltiple adecuado entre los tres grupos del estudio.
El test PAINT tiene algunas limitaciones.
Si bien está desarrollado en un ambiente multicéntrico, que permite una evaluación más amplia que los estudios de centro único, el estudio PAINT refleja sólo las características de los pacientes y rutinas de tratamiento de grandes instituciones terciarias en Brasil, con alto nivel de especialización.
Los resultados de los pacientes, así como la utilización de recursos, son más probablemente influenciados por las características de las instituciones y pueden no ser extrapolados hacia la realidad de otro hospital o poblaciones.
Además, el análisis de costo-efectividad puede sufrir un sesgo debido a la realización de la angiografía obligatoria de 9 meses estipulada en el protocolo, la que viene demostrando modificar la tasa de eventos clínicos y que puede influenciar la estimación final de costos.
Introducción
El mal posicionamiento del electrodo de marcapasos en el ventrículo izquierdo es una complicación incomún asociada al implante de marcapasos.
A pesar de ser un evento aun subdiagnosticado, algunos casos han sido relatados en la literatura, enfatizando la posibilidad de complicaciones, principalmente de eventos tromboembólicos.
Este artículo relata un caso de posicionamiento anómalo del electrodo de marcapasos en el ventrículo izquierdo, en una mujer seropositiva para enfermedad de Chagas.
Relato del caso
Se trata de paciente de 65 años, género femenino, con serología positiva para enfermedad de Chagas.
Hace dos años, tuvo diagnóstico de bloqueo atrioventricular total BAVT, cuando fue implantado un marcapasos MP unicameral con modo de estimulación VVI.
La paciente fue encaminada a nuestro servicio para evaluación de un soplo.
Se encontraba asintomática y no usaba medicaciones.
Se constataron: PA = 140 x 80 mmHg y FC = 70 lpm rítmico y lleno.
Al examen del precordio, presentaba soplo sistólico en foco mitral grado II/VI.
1. La radiografía de tórax de perfil mostró un trayecto con curvatura posterior del electrodo del MP que, asociado al hallazgo de BRD en el ECG, sugería la implantación anómala del electrodo en el ventrículo izquierdo VI Fig.
2. La paciente fue encaminada para realización de ecocardiograma transtorácico, el cual mostró que el electrodo llegaba al atrio derecho AD, atravesaba la lámina de la fosa oval en el septo interatrial probablemente a través de un foramen oval patente, cruzaba el atrio izquierdo, descendía por el orificio de la valva mitral y se implantaba en la pared lateral del VI Fig.
El Doppler mostró reflujo a través de la valva mitral de grado discreto.
Las funciones contráctiles global y segmentar del VI estaban preservadas.
Como la paciente ya estaba con el MP hacía dos años, se presentaba asintomática y la función ventricular estaba normal, fue decidida la manutención del electrodo en la posición encontrada y anticoagulación con Warfarin RNI entre 2,5 y 3,5.
Después de cinco años de control, la paciente mantiene cuadro clínico estable, sin signos o síntomas de evento embólico neurológico o sistémico.
Discusión
El mal posicionamiento del electrodo del MP en el VI es una reconocida, aunque subdiagnosticada y subregistrada, complicación del implante del MP.
El electrodo puede ser implantado incorrectamente por la punción inadecuada de la arteria subclavia, haciéndolo penetrar retrógradamente en el VI a través de la valva aórtica.
En otras situaciones, el catéter es posicionado en el VI después de llegar al AD, pasar por el septo interatrial ya sea perforando la membrana del septo, o sea atravesando un foramen oval patente, sea por una comunicación interatrial preexistente y descender por el orificio valvar mitral.
Puede también perforar el septo interventricular o, más raramente, atrioventricular e implantarse en el VI.
Además de esas situaciones, es posible que el electrodo sea implantado anómalamente en el interior del seno coronario.
La principal vía relatada han sido a través del septo interatrial, similar a nuestro caso, probablemente por causa del cierre incompleto del foramen oval, hecho presente en 15% a 25% de la población adulta.
Paciente con catéter de MP normoposicionado en el ventrículo derecho VD suele presentarse con desdoblamiento paradoxal del segundo ruido, a semejanza de lo que ocurre en los individuos con bloqueo de rama izquierda BRI.
Presencia de desdoblamiento fijo del segundo ruido en la inspiración y expiración es indicativo de que el electrodo está implantado erróneamente en el VI.
El ECG de 12 derivaciones y la radiografía de tórax de perfil ofrecen importantes informaciones que pueden llevar a la sospecha diagnóstica de la inserción anómala del MP en el VI.
Situaciones en que un catéter es implantado correctamente en el ápice del VD deben presentar ECG con estándar de BRI.
Presencia de BRD remite a la sospecha de que el electrodo está erróneamente implantado en el VI.
Ocasionalmente, entre tanto, un estándar de BRD puede ser observado estando el electrodo normoposicionado en el VD.
La explicación más probable sería la presencia de un pseudo-BRD en las derivaciones V1 y V2 que cambiaría para el estándar de BRI cuando el registro fuese hecho en un espacio intercostal abajo.
El BRD en el ECG también puede ser observado cuando el electrodo perfora el septo interventricular después de seguir el trayecto vena cava superior àADàVD o cuando penetra el seno coronario y la vena interventricular posterior.
Otro examen simple y rápido para averiguar la posición del electrodo es la radiografía de tórax.
La proyección posteroanterior no es de mucho auxilio en esas situaciones.
Lo recomendable es hacer la evaluación en la incidencia de perfil.
Estando el electrodo normoposicionado en el VD, aparecerá en una posición más anterior en esa proyección.
En caso de que el implante haya ocurrido en el VI o en el seno coronario, el trayecto del electrodo será realizado posteriormente.
Por lo tanto, aunque el examen físico, el ECG y la radiografía de tórax sean de gran utilidad en la sospecha de implante anómalo de electrodo de MP en el VI, no son capaces de cerrar el diagnóstico con precisión.
El ecocardiograma transtorácico es el examen de elección para confirmar la posición exacta del electrodo y delinear su ruta de implantación.
El ecocardiograma transesofágico debe ser hecho en caso de que el transtorácico no sea esclarecedor.
La implantación anómala del electrodo en el VI puede ocasionar la formación de trombos, lo que aumenta el riesgo de morbilidad.
Las complicaciones tromboembólicas cerebrales son las más temidas, y los hallazgos neurológicos pueden variar de confusión mental a accidente vascular encefálico con graves secuelas neurológicas.
Complicaciones vasculares también son descriptas como secundarias al acceso vía arteria subclavia.
Las más comunes son sangrado con formación de hematoma, pérdida de pulso braquial y radial, además de trombosis arterial.
Entre tanto, muchos pacientes permanecen asintomáticos por largos períodos y son diagnosticados ocasionalmente en evaluaciones de rutina.
El tratamiento de los pacientes con electrodo de MP mal posicionado en el VI continúa controvertido.
La conducta dependerá del tempo de implantación, cuadro clínico, trayecto del electrodo y de la presencia de complicaciones como eventos tromboembólicos e infecciones.
Si el diagnóstico es hecho enseguida de la implantación, se recomienda el reimplante inmediato.
En pacientes con algún tiempo de implante, existe siempre la posibilidad de formación de trombo en el trayecto del catéter.
En aquellos que se mantienen asintomáticos, se puede optar por la terapia anticoagulante o retirada del electrodo.
En caso de evento embólico cerebral, se debe considerar la posibilidad de extracción del catéter.
Si eso no fuese posible, la anticoagulación crónica con el Warfarin debe ser iniciada, manteniéndose el RNI entre 2,5 y 3,5.
Implante con trayecto arterial debe ser encaminado para retirada del catéter.
La terapia antiplaquetaria acarrea un riesgo de evento tromboembólico muy alto, volviendo desaconsejable su uso.
Conclusiones
La implantación anómala del electrodo del MP en el VI es una condición incomún, sin embargo de fácil presunción a través de ECG, debido a la presentación universal del BRD.
Recomendamos la realización rutinaria del ECG de 12 derivaciones inmediatamente después del implante del marcapasos.
En el caso de que el ECG presente estándar de BRD, el trayecto del electrodo debe ser chequeado por medio de la realización de la radiografía de tórax de perfil y del ecocardiograma.
Confirmándose precozmente el implante anómalo del electrodo en cavidades izquierdas, este debe ser reposicionado inmediatamente, sobre todo debido a la facilidad de hacerlo sin necesidad de realización de esternotomía.
En caso de que el diagnóstico sea retardado, se debe optar por la retirada del electrodo o por la anticoagulación crónica con el Warfarin, manteniendo el RNI entre 2,5 y 3,5.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
No hay vinculación de este estudio a programas de post-grado.
En uno de nuestros artículos recientes, juntamos los objetivos de calidad clásicos de Donabedian, es decir, estructura, proceso y resultado con perspectivas economico-clinicas de diferentes sujetos, es decir, perspectivas de individuos, específicos de grupo y de sociedad.
Considerar las diferentes perspectivas, incluida la perspectiva del paciente, es uno de los requerimientos principales de Economía Clínica CLINECS.
CLINECS quiere decir aplicar los principios de economía a los servicios de cuidado de la salud.
El significado de la palabra "economía" no debe confundirse con el significado de la palabra "comercial".
Una análisis económico completo incluye tres partes: 1 "costos" - es decir, lo que se tiene que aceptar tal como hospitalización, efectos secundarios, riesgo de un tratamiento o costos monetarios, 2 "consecuencias", es decir, lo va a obtener tal como una solución a su problema de salud, 3 "vías de acción alternativas", lo que quiere decir que siempre tendrá que comprar los costos y las consecuencias de por lo menos dos posibles acciones.
Las decisiones en economía clínica so herramientas útiles para encontrar la mejor de muchas soluciones posibles para el paciente.
Por el contrario, una decisión comercial implica obtener beneficios, por lo general monetario para nuestro bolsillo o el de nuestra empresa.
Anclar estas demandas a una nueva ley estructural de enfermería no garantiza la eliminación deseada de las deficiencias existentes.
Sin pretender ser un experto en el campo de la enfermería, me gustaría proponer algunas ideas que muchos aún consideran inviables, pero que se deben traer a discusión.
Debemos entender que una buena práctica enfermera es más valiosa que excelentes soluciones de alta tecnología, tecnología en la cual se gastan cantidades exorbitantes de recursos.
Muchas de estas soluciones de alta tecnología puedes hacer la vida más cómoda pero no son esénciales.
El cuidado de enfermería es esencial porque muchas personas por podrán tener una vida digna sin un buen cuidado de enfermería.
En otras palabras, el cuidado de enfermería es el precio que debemos pagar para alargar la esperanza de vida.
Para cumplir este reto, pueden ser necesarios tres cambios drásticos en nuestro sistema de salud.
El mejor director, el mejor cuidado de enfermería, los mejores médicos, y los mejores políticos se inclinan ante molinos de viento si uno solo de estos grupos no es capaz de cumplir con las exigencias requeridas.
Mantener y recuperar la salud requiere trabajo en equipo.
La salud no reconoce límites de sector o especialidades, lo que significa que la dirección, las enfermeras, los médicos y los políticos no deben involucrarse de igual manera solamente en papel.
Todo el mundo es responsable en última instancia de su propio campo de acción.
Las formas de lograr esto pueden variar inmensamente.
El concepto de la Y-nurse se desarrolló a partir de la observación de que hay numerosas situaciones en cuidado diario de enfermería que deben resolverse de manera diferente desde la perspectiva de enfermería que desde la perspectiva de los médicos.
El nombre de la letra 'Y' en Inglés suena como "por qué" why, así fue como la Y-nurse recibió el nombre.
Es un miembro altamente cualificado de todo el equipo a quien siempre y únicamente se le llama cuando existen diferencias fundamentales de opinión entre médicos y enfermeras.
La tarea de los Y-nurses es preguntar preguntas-Y why, como "¿Por qué, doctor, quiere hacer eso?"
El Y-nurse es nombrado por el consejo de directores, pero sólo es responsable ante el director general.
Puede encontrar más información en el BMJ blog.
En nuestra opinión, la transparencia requiere una documentación cuidadosa de todas las asignaciones de la Y-nurse, así como sus conflictos, decisiones y, por último, los resultados desde diferentes perspectivas.
Además de la formación profesional establecida en un subcampo de la enfermería, la Y-nurse debe saber Economía Clínica es decir, debe ser capaz de liderar una discusión académica.
Además de las calificaciones de liderazgo de siempre, también debe ser capaz de examinar y analizar los fundamentos científicos de las decisiones clínicas.
La actitud, conocimiento y métodos necesarios será transmitido en el servicio y sin importar el lugar de trabajo por el creciente Centro de Economía Clínica en UNILA Universidade Federal da Integração Latino-Americana y UNIOESTE, ambos en Foz do Iguaçu / Paraná, Brasil.
Para personas de cualquier campo de la salud que estén interesadas, la información detallada sobre los cursos estará disponible en noviembre de 2015, a través de la oficina del Centro de Economía Clínica fabiana.colombelli@unila.edu.br.
Estas dos sugerencias requieren considerable replanteamiento en los equipos tradicionalmente jerárquicos de muchos de nuestros centros de salud.
Algunos pensadores progresistas presuntamente atraparán la pelota y correrán con ella, es decir, comenzarán a aplicar las sugerencias anteriores.
Los elementos esenciales del concepto de Economía Clínica se resumen en un libro anterior.
En general, sin embargo, también se necesitan medidas para que el público sea totalmente consciente de que la enfermería es tan necesaria como la lectura, escritura y aritmética.
Por lo tanto, debemos pensar en introducir la atención de enfermería como una asignatura obligatoria en clases de niños de 14 a 16 años de edad.
No todas las personas que aprenden a calcular deben convertirse en matemáticos, y no todos los que aprende acerca de la enfermería deberán asumir esa profesión.
Así como usted no puede sobrevivir sin entender la aritmética, no vamos a ser capaces de sobrevivir si estamos indefensos frente a una "emergencia de enfermería".
En la Directriz de la Sociedad Brasileña de Cardiología sobre Calidad Profesional e Institucional, Centro de Entrenamiento y Certificación Profesional en Hemodinámica y Cardiología Intervencionista II Edición 2008, considerar correcta la cita a continuación en sustitución a la publicada en la página 1 del suplemento:
Este estudio buscó comprender las dimensiones del proceso de cuidar en enfermería, bajo la concepción de las enfermeras en una realidad hospitalaria.
La investigación es de tipo cualitativo con un abordaje fenomenológico.
El estudio se desenvolvió en un hospital general, de porte medio, localizado en una ciudad de la Región Norte del estado de Rio Grande do Sul.
Las participantes fueron ocho enfermeras asistenciales; el instrumento utilizado para la recolección de datos fue la entrevista semiestructurada y para el análisis de los discursos se utilizó la hermenéutica de Paul Ricoeur.
Las dimensiones del proceso de cuidar en enfermería revelaron los siguientes temas y subtemas: el mundo del cuidado, la organización, la administración y la competencia técnica; el proceso de enfermería - la humanización del cuidado: estar con el ser cuidado en el mundo del cuidado, respetando el ser cuidado en su individualidad, construyendo una relación de diálogo y desconociendo el cuidado humanizado; el estar con el cuidador en el mundo del cuidado: el ser ahí del cuidador de enfermería, compartiendo la toma de decisiones, compartiendo saberes y construyendo una relación de cuidado; el venir a ser en el mundo del cuidado.
Al comprender las dimensiones del proceso de cuidar en enfermería, se desveló el mundo del cuidado vivenciado por las enfermeras en la institución investigada, caracterizada por ser un ambiente con propias características, donde el proceso de cuidar se presentó con múltiplas facetas.
El encuentro del cuidado auténtico entre los seres que ahí coexistían se manifestó a partir de la comprensión del ser humano en cuento ser único, capaz de compartir sus vivencias y experiencias en el cotidiano del cuidado.
Introducción
Medios de contraste han sido cada vez más utilizados en todo el mundo, no solamente para diagnóstico, sino también para procedimientos radiológicos intervencionistas.
Ha sido estimado que en países occidentales más de 6.000 cateterismos diagnósticos y 2.000 cateterismos terapéuticos sean realizados anualmente por millón de habitantes.
En paralelo con esas observaciones, la prevalencia de nefropatía inducida por contraste NIC también ha aumentado.
Esa es la tercer mayor causa de insuficiencia renal adquirida en hospital en los días actuales y está asociada a hospitalización prolongada, potencial necesidad de terapia de reposición renal y aumento de la mortalidad.
La incidencia de NIC en la población en general ha sido relatada como siendo menor que 2%.
Entre tanto, en pacientes de alto riesgo, tales como aquellos con enfermedad renal crónica, diabetes mellitus, insuficiencia cardíaca congestiva y edad avanzada, su incidencia puede alcanzar 20 a 30 %.
Muchas variables han sido identificadas como potenciales factores de riesgo para el desarrollo de NIC, con niveles de evidencia variables.
Tasas de filtrado glomerular TFG bajas preexistentes y diabetes mellitus comparten las evidencias más fuertes como grandes factores de riesgo.
Entre tanto, edad, género, volumen de infusión del medio de contraste y osmolaridad, uso de inhibidores de la enzima conversora de angiotensina IECA, enfermedad arterial periférica e infarto agudo de miocardio han sido asociados al desarrollo de NIC.
Aunque no haya prueba clínica de que antiinflamatorios no esteroides AINEs aumenten el riesgo de NIC, su bien documentada nefrotoxicidad en ambientes clínicos y experimentales sugiere una posible asociación.
Analizamos esa cuestión a través del estudio de una cohorte de pacientes internados que fueron sometidos a cateterismo cardíaco en un hospital universitario terciario, en quienes el uso de AINEs fue evaluado como posible factor de riesgo para el desarrollo de NIC.
Métodos
Condujimos un estudio de cohorte observacional, prospectivo, de los cuales todos los pacientes con más de 18 años de edad, hospitalizados para la realización de cateterismo cardíaco en nuestro hospital terciario universitario de julio de 2005 a julio de 2006 fueron invitados a participar.
El consentimiento libre e informado fue obtenido de todos los pacientes antes de su inclusión en el estudio.
Excluimos del estudio pacientes que habían recibido medio de contraste yodado en los diez días anteriores al cateterismo cardíaco.
Además de eso, excluimos del estudio pacientes que recibieron alguna forma de terapia de reposición renal en la época de la evaluación.
La asociación entre el uso de AINEs y el desarrollo de NIC fue evaluada a través de una entrevista clínica y revisión de los datos del registro médico.
La entrevista fue conducida con cada paciente inmediatamente después del cateterismo cardíaco; les fue preguntado a los pacientes sobre el uso previo específico de AINEs, incluyendo la cantidad y el período de uso de los mismos.
Factores de riesgo conocidos para el desarrollo de NIC fueron registrados: edad mayor de 75 años; sexo masculino, diabetes mellitus, insuficiencia renal crónica creatinina sérica > 1,5 mg/dL, deshidratación, insuficiencia cardíaca congestiva, ataque cardíaco agudo en las últimas 24 horas, anemia definida por los criterios de la Organización Mundial de la Salud - OMS, histórico de enfermedad arterial periférica, osmolaridad y volumen del medio de contraste, uso de balón intraaórtico, cateterismo de emergencia, e historia de hipertensión.
El uso de solución salina o de bicarbonato prescripto por los médicos asistentes también fue registrado, ya que ambas poseen una acción protectora.
También registramos los usos de cualquier otro medicamento en la época del cateterismo cardíaco.
Todos los pacientes fueron controlados por 72 horas después del cateterismo cardíaco.
La creatinina sérica fue medida antes del cateterismo y 48 y 72 horas después del procedimiento.
Un único laboratorio central realizó todos los análisis.
El desenlace primario fue un aumento de >0,5 mg/dL >44 μmol/L o un aumento de 25% en la creatinina sérica encima de los niveles basales en 48 o 72 horas después de la administración del contraste.
El protocolo del estudio fue aprobado por el comité de bioética de la institución, el cual está de acuerdo con los principios declarados en la Declaración de Helsinki revisada.
El tamaño de la muestra fue calculado con base en una tasa estimada de 25% de exposición a AINEs y una incidencia estimada de 15% de NIC.
Un mínimo de 212 individuos seria entonces necesario para alcanzar un odds ratio OR de 3 o más, con un error alfa de 5% o menos y un poder estadístico de 80%.
Los datos fueron digitados en el banco de datos EPIDATE EPI-INFO dos veces, por dos investigadores diferentes, a fin de minimizar errores de digitación; 33 errores fueron encontrados y subsecuentemente corregidos.
Los datos fueron analizados a través del software Statistical Package for Social Sciences SPSS v.12.
El análisis del aumento de los niveles de creatinina cuando son comparados los niveles basales con aquellos obtenidos 48 o 72 horas después del examen fue realizado con el uso de regresión lineal múltiple, ya que la distribución de las variables era normal.
Datos categóricos o dicotomizados fueron analizados a través de regresión logística en un modelo stepwise backward.
En total, 236 individuos fueron incluidos en el estudio.
Veintinueve pacientes 12,2% fueron excluidos del análisis, pues recibieron alta antes de las 72 horas del seguimiento.
Un total de 207 pacientes fueron considerados elegibles para análisis de datos.
La Tabla 1 muestra los datos descriptivos de nuestra muestra.
Cuarenta y dos por ciento de los pacientes n=87 estaban usando AINEs en la época del cateterismo cardíaco.
Efecto de los AINEs en los niveles de creatinina sérica
El análisis bruto mostró que los niveles basales de creatinina en los grupos con y sin uso documentado de AINEs eran 1,180 mg/dL y 1,274 mg/dL, respectivamente pα=0,138; niveles de pico de creatinina después de 48 horas eran 1,197 mg/dL y 1,359 mg/dL pα= 0.02 y después de 72 horas eran 1,197 mg/dL y 1,357 mg/dL pα=0,046, respectivamente, lo que sugiere una posible acción protectora de los AINEs en los niveles de creatinina sérica.
No hubo una correlación lineal entre el uso de AINEs y la alteración en los niveles de creatinina sérica alo largo del tiempo basal para 48 y 72 horas.
Efecto de los AINEs en el desarrollo de NIC
La incidencia general de NIC fue de 10,37% 20 de 207 pacientes en nuestra muestra.
Ninguna asociación fue observada entre el uso de AINEs y el desarrollo de NIC OR=1,293; IC95%: 0,416 - 4,02.
Factores de riesgo para alteración en los niveles de creatinina y desarrollo de NIC
Realizamos un análisis multivariado a través de regresión lineal múltiple para evaluar los factores de riesgo para alteración en los niveles de creatinina después de 48 y 72 horas, incluyendo: niveles basales de creatinina, edad del paciente, tiempo de uso de los AINEs, volumen del medio de contraste, presión sistólica y diastólica y hematocrito todas las variables tenían distribución normal.
Una fuerte correlación positiva fue encontrada entre los niveles basales de creatinina y los niveles alterados de creatinina después de 48 y 72 horas, con respectivos valores beta de 0,781 pα <0,001 y 0,786 pα <0.001 Tabla 2, Figuras 1 y 2.
También realizamos un análisis multivariado de los factores de riesgo para el desarrollo de NIC después de 72 horas Tabla 3.
El más importante predictor de NIC en nuestra muestra fue la presencia de insuficiencia renal crónica OR=3,48; pα=0,03.
Además de eso, la presencia de diabetes mellitus fue un factor de riesgo para el desarrollo de NIC OR=2,77; pα=0,04.
El uso de solución salina antes del cateterismo cardíaco fue un factor protector para el desarrollo de NIC OR=0,166; pα=0,04.
También encontramos una asociación limítrofe entre el uso de soluciones de bicarbonato antes del cateterismo y la prevención de NIC OR=0,155; pα=0,075 Tabla 3.
Discusión
Antiinflamatorios no esteroides AINEs son algunos de los medicamentos más frecuentemente prescritos en todo el mundo.
Un estudio realizado en 1999 estimó que más de 18,5 millones de prescripciones de AINEs habían sido hechas en Inglaterra y en el País de Gales durante aquel año.
El costo estimado de esas prescripciones había sido de £170 millones en aquella época, no considerando la eventual necesidad concomitante de agentes gastroprotectores.
Un estudio canadiense sugirió que para cada dólar gastado con AINEs, otros 0,66 centavos eran gastados para el tratamiento de efectos colaterales secundarios.
En el Reino Unido, el costo anual de la toxicidad de los AINEs en pacientes con artritis reumatoidea AR ha sido estimado en £58 millones.
Además de eso, aproximadamente 10.000 hospitalizaciones y 2.000 muertes ocurren cada año en el Reino Unido debido a efectos colaterales relacionados a la AINEs en el tratamiento de dolor músculo esquelético.
Los COXIBS pueden tener un perfil de seguridad gastrointestinal mayor cuando son comparados a los AINEs no selectivos; entre tanto, todos los tipos de AINEs han sido consistentemente asociados al desarrollo de insuficiencia renal aguda o crónica.
El uso de AINEs no está claramente asociado con un aumento en el riesgo de NIC en la literatura médica.
Como esos agentes son intrínsecamente nefrotóxicos, podría haber una acción sinérgica con los agentes de contraste en el desarrollo de NIC.
Entre tanto, ese no es siempre el caso.
Mieloma múltiple una causa conocida de disfunción renal siempre fue considerado un factor de riesgo para NIC, pero estudios recientes mostraron que el riesgo solamente está aumentado en pacientes con mieloma con nefropatía preexistente.
Un estudio previo sobre el riesgo de desarrollo de NIC detectó apenas una tendencia p α=0,07 para el uso de AINEs.
El porcentaje de pacientes usando AINEs en nuestra población del estudio era alto, lo que está de acuerdo con la literatura publicada.
Eso pode ser explicado por el hecho de que estudiamos pacientes internados de un hospital terciario, muchos de ellos con múltiples comorbilidades.
Nuestra muestra aparentemente fue consistente con la de otros estudios, pues tenía poder estadístico suficiente para demostrar una asociación positiva entre los factores de riesgo conocidos diabetes, insuficiencia renal crónica y NIC.
Los análisis univariados mostraron una asociación inversa entre el uso de AINEs y un aumento en los niveles séricos de creatinina.
Entre tanto, esa asociación no persistió en el análisis multivariado.
La falta de asociación entre el uso de AINEs y NIC puede ser explicada por varias razones.
Estudios de cohorte necesitan de más individuos a fin de mantener suficiente poder estadístico para demostrar una asociación presumida cuando hay una baja incidencia de eventos.
Encontramos una incidencia de NIC más baja de lo que esperábamos y eso puede ser una de las razones para justificar el desenlace.
Actualmente, hay una gran preocupación acerca de la prevención de NIC en pacientes sometidos a cateterismo cardíaco.
En nuestro estudio, por ejemplo, no encontramos pacientes hipotensivos o hipovolémicos durante el examen.
Entre tanto, podemos estimar con seguridad que no hay ninguna asociación entre el uso de AINEs y el desarrollo de NIC con un OR > 2,85.
Otra posible explicación para nuestros hallazgos es que las lesiones renales producidas por los agentes de contraste y por los AINEs son distintas, no necesariamente produciendo un efecto sinérgico.
En cuanto la disfunción renal secundaria al medio de contraste es causada por una exposición directa al medio, las lesiones por AINEs son producidas en situaciones fisiológicas específicas, tales como hipovolemia y hiponatremia, en las cuales la perfusión renal es ampliamente dependiente del sistema prostaglandina.
En nuestro estudio, observamos el mismo efecto protector de la solución salina descrito por otros estudios poblacionales.
Es muy posible que la administración de solución salina en > 80% de nuestros pacientes haya influenciado las bajas tasas de nefropatía inducida por contraste.
Entre tanto, considerando que un estudio prospectivo randomizado de gran tamaño evaluando la hidratación deliberada versus ausencia de intervención aun no ha sido conducido, no podemos afirmar que tal efecto es realmente verdadero.
Lo mismo podría ser dicho en relación al efecto protector limítrofe del bicarbonato de sodio en nuestra muestra.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
Introducción
A despecho de los avances en la terapia inmunosupresora en la ultima década, el rechazo celular RC agudo del corazón transplantado permanece como un importante factor asociado a la morbilidad y mortalidad a largo plazo.
Muchas técnicas no invasivas para diagnóstico del rechazo han sido investigadas, pero ninguna mostró ser lo suficientemente confiable para substituir la biopsia endomiocárdica BEM en la práctica clínica.
Entre tanto, la biopsia de rutina es un gran inconveniente para los pacientes y también acarrea riesgos y costos.
La estrategia de realizar biopsias después del primer año post transplante ha sido cuestionada y tentativas de reducir su frecuencia también han sido relatadas.
Con todo, la identificación del rechazo está extensamente basada en la biopsia realizada a intervalos predefinidos.
El examen de Imagen por Doppler tisular IDT es una técnica ecocardiográfica que permite la medición de las velocidades sistólica y diastólica dentro del miocardio.
La IDT puede aumentar la precisión de la ecocardiografía por Doppler convencional, pues integra la información de la función regional para estimar la función cardíaca global y parece no ser afectada de forma significativa por variaciones en las condiciones de precarga.
Como la disfunción diastólica del ventrículo izquierdo VI es un evento precoz durante el rechazo del aloinjerto, esa técnica puede ser útil para detectar el rechazo de forma no invasiva.
Entre tanto, el papel de la IDT en la evaluación de los individuos después del TC y para el diagnóstico de RC aun precisa ser aclarado.
Así, el propósito de ese estudio fue investigar anormalidades en la IDT en velocidad miocárdicas de relajación y contracción en pacientes sometidos a TC y también analizar la información diagnóstica adicional de la IDT, cuando es comparada al Doppler convencional, en relación a la RC significativa.
Entre diciembre de 2001 y abril de 2004, 59 pacientes consecutivos sometidos a TC, con edad > 4 años fueron encaminados para realización de BEM en el Instituto del Corazón InCor de la Facultad de Medicina de la Universidad de São Paulo, en São Paulo, Brasil por lo menos siete días después de la cirugía.
Los pacientes habían sido sometidos a TC ortotópico debido a insuficiencia cardíaca de cualquier etiología.
Los criterios de exclusión incluyeron pacientes con imágenes ecocardiográficas inadecuadas, anormalidades de movimiento de pared del VI, presencia o sospecha de rechazo humoral, enfermedad vascular del injerto, BEM con evidencia de reactivación de enfermedad de Chagas, BEM con diagnóstico inconclusivo y fibrilación atrial.
La población final del estudio consistió en 54 pacientes 34,9 ± 20,7, variando de 4 a 70 años, 39 individuos del sexo masculino 72,2%, con una media de 354 variando de 7 a 3.570 días post transplante en la época de la BEM.
Las etiologías para el TC eran cardiomiopatía idiopática dilatada - 19/54 35,2%, enfermedad de Chagas - 16/54 29,6%, cardiomiopatía isquémica - 6/54 11,1%.
Una técnica quirúrgica bicaval fue realizada en 42 pacientes 77,8%.
El protocolo del estudio fue aprobado por el Comité de Ética e Investigación Científica del Hospital y todos los participantes firmaron el término de consentimiento informado.
Diseño del estudio
El presente fue un estudio transversal, seguido por una fase prospectiva envolviendo pacientes sometidos a TC que realizaron BEM, comparados a un grupo de voluntarios normales.
Todos los pacientes fueron sometidos a BEM y estudio ecocardiográfico a través de IDT, realizado hasta 24 horas después de BEM.
Los investigadores envueltos en los dos procedimientos eran ciegos para los resultados de la otra técnica.
El rechazo celular fue considerado de acuerdo con los criterios de la International Society for Heart and Lung Transplantation ISHLT: grado 0 = sin rechazo; grado IA = infiltrado focal perivascular o intersticial sin daño a los miocitos; grado IB = infiltrado difuso, pero escaso sin daño a los miocitos; grado II = un foco apenas con infiltrados agresivos y/o daño a los miocitos; grado IIIA = infiltrados multifocales agresivos y/o daño a los miocitos; grado IIIB = proceso inflamatorio difuso con necrosis de miocitos; grado IV = infiltrado polimorfo agresivo difuso con hemorragia y necrosis de miocitos.
Los hallazgos del estudio ecocardiográfico fueron correlacionados con los resultados de la BEM, teniéndose en consideración la presencia o ausencia de RC significativo RC > 3A.
En pacientes que realizaron más de una BEM, las variaciones en el estudio por IDT miocárdico fueron analizadas a fin de compararlo a diferentes exámenes histopatológicos.
El grupo control consistía en 13 voluntarios sanos pareados por edad y sexo, sin síntomas y sin historia previa de enfermedades cardíacas.
El examen clínico, electrocardiograma ECG de reposo y el ecocardiograma fueron considerados normales.
La biopsia endomiocárdica BEM fue realizada de acuerdo con el protocolo adoptado en la institución, como es descripto a continuación: semanalmente durante el primero mes post TC y después, a intervalos mayores de acuerdo con la sospecha clínica de RC.
Los análisis fueron realizados de acuerdo con los criterios de la International Society for Heart and Lung Transplantation ISHLT, utilizando el sistema de graduación estandarizado para biopsia cardíaca.
Los exámenes fueron registrados a través de un equipamiento de ecocardiografía disponible comercialmente Philips HDI 5000, Bothell, Washington, EUA equipado con un software de imagen para Doppler tisular.
Todos los estudios fueron realizados con los pacientes en decúbito lateral izquierdo a fin de obtener las imágenes en los cortes paraesternal y apical.
Todas las medidas ecocardiográficas fueron realizadas de acuerdo con las directrices de la American Society of Echocardiography y cada valor es representado como una media de tres latidos.
Las medidas de las velocidades de pico y parámetros del perfil diastólico del flujo mitral y señales de flujo venoso pulmonar fueron realizadas como descriptas anteriormente.
Las adquisiciones de IDT fueron realizadas colocando el volumen de muestra en la región central del miocardio, paralelo a la dirección del movimiento de la región de interés.
La curva espectral de velocidad fue obtenida con un volumen de muestra de 5 mm; el aumento fue minimizado para optimizar la señal del tejido y para permitir un mínimo de ruido de fondo.
El límite Nyquist fue ajustado para una variación de velocidad de 16 a 20 cm/s.
Para el estudio de las velocidades miocárdicas, empleamos un modelo con el análisis de diferentes regiones de los ventrículos, en las cuales los movimientos acontecían en dirección radial corte paraesternal y longitudinal corte apical 4 cámaras y 2 cámaras.
En todas las áreas, medimos las velocidades sistólicas de pico S, diastólica precoz e' y tardía.
En la pared posterior del VI y en las regiones del anillo del VI y del ventrículo derecho VD, la relación e'/a' también fue obtenida.
En los cortes apicales, los segmentos de los anillos, basal y medio fueron evaluados en las siguientes paredes: septal, lateral, inferior y anterior del VI y anillo tricúspide del VD.
Además de eso, las velocidades en las fibras circunferenciales del eje corto fueron medidas en el segmento medio-posterior.
El movimiento de las fibras circunferenciales del eje corto, determinado por la IDT pulsátil ha sido empleado para estudiar algunos tipos de distribución hipertrófica que algunas veces ocurren después de TC.
El índice sugerido por Nagueh et al fue utilizado, el cual evalúa la relación entre la onda diastólica precoz del flujo mitral E mitral y la onda diastólica precoz de la pared lateral medida por IDT e'LAT.
Todas las medidas fueron realizadas en apnea espiratoria.
Todos los datos fueron relatados como media ± DE intervalos de confianza de 95%.
El test t de Student no pareado fue utilizado para comparar variables continuas y el test t pareado para comparar el seguimiento de los pacientes.
Análisis de regresión multivariado lineal y stepwise fueron utilizados para verificar relaciones entre variables continuas o análisis univariados.
Curvas ROC receiver operator characteristic fueron empleadas para evaluar la capacidad clínica y epidemiológica de medidas seleccionadas y un valor de p < 0,05 fue considerado significativo.
Ciento veintinueve BEM fueron realizadas y 35/54 64,8% pacientes fueron sometidos a más de un procedimiento, variando de uno a ocho, con una media de 2,4 biopsias por paciente.
Veintidós de 54 pacientes estudiados 40,7% presentaron un RC > 3A.
Fueron observados hallazgos de RC > 3A en 39/129 BEM 30,2%.
Las características basales de los grupos control y TC son mostradas en la Tabla 1.
Ecocardiografía convencional
Las medidas de la ecocardiografía bidimensional y por Doppler pulsátil p < 0,05 en los grupos control y TC con o sin RC > 3A son mostradas en la Tabla 1.
El análisis univariado de los parámetros de Doppler pulsátil, considerando el área de la curva ROC para el diagnóstico de RC > 3A, describió la velocidad de onda mitral A como el mejor parámetro p = 0,013.
Considerando un punto de corte de 35,2 cm/s, obtuvimos una precisión de 59,8%, sensibilidad de 59,5%, especificidad de 60%, valor predictivo positivo de 40,7% y valor predictivo negativo de 75%.
Los parámetros del flujo de la vena pulmonar superior derecha no agregaron información diagnóstica para RC > 3A.
Además de eso, las velocidades de flujo mitral no demostraron relevancia estadística en el análisis multivariado para predecir RC > 3A.
Imagen con Doppler tisular
El estudio por IDT fue realizado con suceso en todos los pacientes y regiones estudiadas.
Las velocidades de la onda e', onda a' y onda S, relación e'/a' en la IDT y REL e'Mitral/Rel e'LAT en el grupo control, RC > 3A y sin RC > 3A en el anillo del VI y anillo lateral tricúspide están listadas en las Tablas 2, 3 y 4.
Doppler tisular y rechazo cardíaco celular > 3A
Ningún parámetro del anillo lateral del VD a la IDT presentó diferencia significativa entre los grupos con y sin RC > 3A.
En la pared posterior del VI, una diferencia significativa fue encontrada apenas en la velocidad tardía a' medio-posterior entre los grupos con y sin RC > 3A.
En las paredes del VI analizadas en el corte apical, las velocidades de las ondas a' eran significativamente menores en todas las regiones, con excepción del segmento medio del septo interventricular.
Las velocidades de las ondas e' eran menores en pacientes con RC > 3A solamente en el anillo septal.
Las velocidades de las ondas S eran significativamente menores en pacientes con RC > 3A en el anillo y en la región basal del septo y pared lateral del VI.
En los otros segmentos, no había diferencias significativas en las velocidades sistólicas.
En el análisis univariado por la curva ROC, la mejor área fue obtenida con las velocidades diastólicas tardías del anillo lateral del VI a'LAT Figura 1.
Con un punto de corte de 5,6 cm/s, fueron observados precisión de 74,6%, sensibilidad de 76,3%, especificidad de 73,8%, valor predictivo positivo de 58% y valor predictivo negativo de 86,8% para el diagnóstico de RC > 3A.
Usando regresión logística, un modelo con seis parámetros predictivos fue obtenido para predecir RC > 3A: la velocidad tardía del anillo lateral ALAtan y septal del VI a' SEP, la velocidad sistólica del anillo inferior SINF, la velocidad diastólica precoz del segmento medio-lateral e'LATmed, la relación e'/a' LAT y la relación e'mitral/e'LAT cuando todas las variables fueron analizadas conjuntamente Tabla 5.
El siguiente escore predictivo fue adoptado:
Escore = 16,923 - 1,068 x a'SEP - 1,118 x a'LAT - 1,508 x Relación e'/a'LAT - 0,488 x Relación e' Mitral/e'LAT + 0,570 x SINF - 0,264 x e' LAT med.
El punto de corte obtenido por el análisis de la curva ROC fue igual a 0,619039.
La distribución de las variables en el análisis multivariado mostró una sensibilidad de 88,2%, especificidad de 75,4%, precisión de 79,6%, valor predictivo positivo de 63,8% y valor predictivo negativo de 92,9% para el diagnóstico de RC > 3A.
Fase prospectiva del estudio
Considerando los pacientes sometidos a más de una BEM, establecimos los dos grupos: 1 grupo de 29 pacientes, inicialmente no presentando RC > 3A a la primera BEM; 2 grupo de 25 pacientes, que presentaban RC > 3A en la época de la primera BEM.
Observamos el comportamiento de a'LAT en esos grupos y encontramos variaciones significativas en la evolución de la variable de acuerdo con las alteraciones histológicas Tabla 6, Figura 2.
Llevando en consideración todos los pacientes sin RC > 3A en la época de la primera BEM, establecimos, con la curva ROC, que una caída de 7% en el valor inicial de la a'LAT presentaba una precisión de 79%, sensibilidad de 81,8%, especificidad de 77,8%, valor predictivo positivo de 69,2% y valor predictivo negativo de 87,5% para el diagnóstico de RC > 3A Figura 1.
Discusión
Nuestros resultados mostraron la viabilidad del estudio a través de IDT para el diagnóstico precoz de rechazo celular significativo y que la IDT agregó informaciones diagnósticas en relación al ecocardiograma convencional para esa cuestión.
Observamos variaciones regionales en el VI en pacientes con RC > 3A, lo que puede sugerir deficiencia del proceso infeccioso en el injerto.
Además de eso, el análisis seriado del estudio por IDT mostró buena precisión diagnóstica en la detección de RC > 3A, demostrando diferentes comportamientos de las velocidades a'LAT de acuerdo con las alteraciones histológicas.
Por lo que sabemos, este es el primero relato de estudio a través de IDT que caracterizó cuantitativamente varios segmentos del injerto pareado con un grupo normal.
En relación a la función sistólica del VD, nuestros datos sugieren la presencia de alteración contráctil, lo que está en desacuerdo con un relato anterior.
El aumento en el volumen y espesor del VD del injerto, enseguida después del TC, es un mecanismo de adaptación a la hipertensión pulmonar, generalmente presente en el receptor.
La regresión de tales alteraciones con el tiempo ya es conocida.
Entre tanto, la función sistólica del VD parece estar preservada en pacientes estables sin RC.
La evidencia de insuficiencia tricúspide, común en pacientes sometidos a TC, puede sobrestimar los parámetros funcionales en la ecocardiografía convencional.
El estudio con IDT no parece ser afectado por esa influencia, como puede ser observado en nuestra serie, con velocidades sistólicas muy bajas del anillo tricúspide en pacientes transplantados.
Teniendo en consideración la función diastólica del VD, observamos que la reducción de las velocidades de las ondas e' y a' en el anillo tricúspide puede sugerir un grado más avanzado de deficiencia de la función diastólica del VD el grupo con TC.
Concordando con nuestro estudio, Valantine et al mostraron alteraciones en la función diastólica del VD en pacientes post TC en el Doppler convencional, con reducción en las velocidades de onda a' del flujo tricúspide en pacientes transplantados.
En el estudio de la función sistólica del VI, nuestros resultados indicaron acentuadas alteraciones regionales en el septo interventricular relativas al grupo control, lo que no fue observado en datos ecocardiográficos convencionales reportados anteriormente.
La disfunción diastólica ventricular izquierda fue confirmada por la reducción en las velocidades de onda e' y a' en relación al grupo control, especialmente en las regiones septal y anterior.
Esas velocidades son inversamente proporcionales al grado de disfunción diastólica.
Es sabido que las alteraciones en la función diastólica ocurren en pacientes post TC y nuestros hallazgos están de acuerdo con aquellos demostrados anteriormente, en los cuales fue observada la ocurrencia precoz de estándar fisiológico restrictivo, en las primeras semanas después del implante del injerto, con regresión parcial en el período de control.
Doppler pulsátil y diagnóstico de rechazo celular > 3A
La falta de relevancia estadística de los parámetros ecocardiográficos convencionales estudiados en el análisis multivariado para predecir RC > 3A puede ser entendida teniendo en consideración la influencia hemodinámica en tales cuestiones.
Esos hallazgos están en acuerdo con estudios anteriores.
Creemos que la falta de utilidad del uso del Doppler pulsátil para predecir la RC > 3A puede estar relacionada a algunas razones, como anteriormente citado por Stengel et al: primero, el Doppler pulsátil podría sufrir ciertas influencias importantes tales como edad, frecuencia cardíaca y condiciones de carga; segundo, la denervación de pacientes transplantados podría llevar a algún estándar restrictivo de llenado, lo que podría estar relacionado a la disfunción diastólica sin evidencia de rechazo cardíaco.
Doppler tisular y diagnóstico de rechazo celular > 3A
Este es el primer estudio, que sea de nuestro conocimiento, que evaluó el diagnóstico de RC > 3A usando un modelo multirregional de IDT, incluyendo los segmentos medio y basal de las paredes del VI.
La importancia de la IDT para predecir RC > 3A es enfatizada por la súbita reducción de la velocidad de onda a' en 12 regiones, así como por la disminución de la velocidad de la onda S en 5 regiones, de la velocidad de la onda e' en 1 región y por la definición de 6 predictores independientes en el modelo multivariado.
En el VI, cerca de 75% de los pacientes en el grupo con RC > 3A presentaban velocidades a'SEP y a'LAT abajo del nivel del límite superior del primer cuartil en el grupo de pacientes con RC.
Nuestros resultados están de acuerdo con un estudio publicado más recientemente, que fue el primero en demostrar el beneficio de la velocidad de onda diastólica tardía a' en el diagnóstico de RC > 3A.
En otro estudio, las velocidades de onda a' en el anillo mitral fueron significativamente menores en el grupo de pacientes con RC, en concordancia con nuestro estudio.
Así, creemos que la disfunción atrial en el injerto puede ser observada al estudiar las velocidades de onda a' en la IDT y también que la disfunción atrial en el injerto puede ser considerada una de las principales consecuencias funcionales de agresión al miocardio en RC significativa.
A despecho de relatos anteriores, observamos una menor importancia de la velocidad de onda diastólica precoz e' para el diagnóstico de RC > 3A, lo que puede ser explicado por el énfasis en el movimiento radial del corazón o técnica unidimensional de la IDT utilizada en tales estudios.
En relación a la función sistólica durante la RC > 3A, diferencias regionales encontradas en nuestro estudio pueden sugerir una forma heterogénea de deficiencia muscular en ese tipo de lesión cardíaca.
Ningún estudio publicado hasta hoy mostró una mayor importancia de las variables sistólicas, comparadas a los parámetros diastólicos, para predecir la RC.
Nuestro modelo multirregional llegó a un escore que comprende características sistólicas y diastólicas, lo que podría llevar a un mejor entendimiento de una situación compleja como la RC.
Fase evolutiva del estudio
Ese es el primer estudio, que sea de nuestro conocimiento, que envuelve IDT y el uso de la onda a' para el diagnóstico de RC > 3A, que secuencialmente evaluó pacientes transplantados de acuerdo con la evolución histológica.
En relación a nuestro estudio, podríamos suponer que la variable a'LAT sería útil para establecer la ocurrencia de RC > 3A, y ese parámetro no parece estar bajo la influencia de alteraciones anteriores en la función diastólica.
Otros estudios observacionales no analizaron las ondas a' y encontraron variaciones significativas en las ondas S y e'.
Los parámetros de Doppler Tisular relaciones e'/e' mitral y tricúspide han sido reportados como medidas no invasivas para eliminar el rechazo en pacientes pediátricos recipientes de transplante cardíacos.
Eventualmente, el análisis ecocardiográfico similar puede ser útil para excluir el rechazo del transplante en la población adulta.
Estudios anteriores que utilizaron ecocardiografía analizaron el rechazo agudo de aloinjerto.
Entre tanto, puede haber algún tipo de sesgo en relación a tales datos.
Por ejemplo, algunos estudios tienen pequeños tamaños de muestra, otros definen de forma deficiente las informaciones demográficas o técnicas quirúrgicas o demuestran comparaciones no ciegas.
Otro punto importante es la presentación de datos técnicos ecocardiográficos de forma clínica amplia.
En nuestro estudio, en relación a estudios de Doppler tisular repetitivos, una reducción de 7% en el valor inicial de la a'LAT mostró alta sensibilidad 81,8%, así como alto valor predictivo negativo 87,5% para el diagnóstico de RC > 3A.
El escore del ecocardiograma derivado de ese estudio, que comprende informaciones de diferentes segmentos del VI combinando parámetros diastólicos y sistólicos, puede ser una herramienta útil para el diagnóstico de RC > 3A.
Su uso demostró altos valores en relación a la sensibilidad 88,2% y valor predictivo negativo 92,9% para excluir el rechazo cardíaco grave.
Además de eso, el uso de tal escore agregó información diagnóstica valores más altos de sensibilidad, especificidad, precisión, valor predictivo negativo, valor predictivo positivo cuando fue comparado al mejor parámetro univariado derivado de la IDT a'LAT para detectar RC > 3A.
Estamos absolutamente conscientes de la complejidad del formato de tal escore, pero tal vez él apenas refleje el proceso complejo del rechazo cardíaco en el TC.
Limitaciones
Hay limitaciones específicas de la técnica de IDT, tales como las resultantes del ángulo de inclinación del estudio Doppler y los movimientos complejos del corazón, lo que puede interferir con el registro de la velocidad miocárdica.
Entre tanto, movimientos longitudinales, como los estudiados en nuestra serie, pueden resultar en menor interferencia.
Otra limitación de esa investigación puede estar relacionada a la presencia de anormalidades de movimiento de pared regional en pacientes transplantados, lo que llevó a la exclusión de ese tipo de paciente de nuestro estudio.
Una nueva técnica ecocardiográfica que podría ser utilizada para superar algunas de las limitaciones de la IDT, tales como la dependencia del ángulo, podría ser el empleo del strain y del strain rate, lo que ciertamente adicionaría alguna información al diagnóstico de rechazo cardíaco.
Conclusión
Ese estudio basado en IDT multirregional probó ser clínicamente viable y adicionó informaciones diagnósticas para predecir RC > 3A, cuando fue comparado al Doppler convencional.
El modelo multivariado presenta mejor precisión que los parámetros aislados de IDT para el diagnóstico de RC > 3A.
El uso del escore de IDT multirregional puede ser una nueva opción diagnóstica no invasiva para la identificación de RC > 3A, lo que puede llevar a la disminución en los costos y riesgos relacionados a los procedimientos de la biopsia endomiocárdica. Potencial Conflicto de Intereses Declaro no haber conflicto de intereses pertinentes. Fuentes de Financiación El presente estudio no tuve fuentes de financiación externas. Vinculación Académica
Universidad del Estado de Rio de Janeiro, Facultad de Enfermería.
Coordinadora de la Subcomisión de Temas del 65º Congreso Brasileño de Enfermería.
Coordinadora de la Comisión Ejecutiva del 65º Congreso Brasileño de Enfermería.
La realización del 65 º Congreso Brasileño de Enfermería, en la ciudad de Rio de Janeiro, entre 07 y 10 de octubre 2013, fue una oportunidad para las enfermeras brasileñas de reflexionar sobre el rol de la Enfermería y la atención a la vida.
El principal evento fue patrocinado por la Asociación Brasileña de Enfermería - ABEn Nacional, y realizado por la Sección Rio de Janeiro de la ABEn. El evento trajo el objeto de la práctica de enfermería, el cuidado, viéndolo como un tema clave, corriente, interdisciplinario y perpassando varias áreas de interés político, económico y social.
Anclado en la historia de los Congresos anteriores, y teniendo en cuenta la experiencia acumulada por los sectores y áreas de enfermería, la construcción del tema del 65 ª CBEn se ha producido con bases en talleres, que reunieron a los representantes de los servicios de salud, instituciones de educación y órganos profesionales de clase.
Desde los talleres, se estableció el tema central del evento en las perspectivas ambiental, social, política e individual.
Hacemos hincapié en la necesidad de pensar en el cuidado a la vida como acción, ciencia, reconociendo las redes reales y simbólicas presentes en las vidas de las personas que cuidan y de los que reciben el cuidado.
El cuidado se abordó en sus dimensiones disciplinarias, intergeneracionales e interdependientes para contemplar diversos profesionales y diversas áreas de interés político, económico y social.
Se reafirmó la comprensión de que la atención trasciende a la técnica, ya que incluye, entre otras dimensiones, a la familia, las necesidades psico-emocionales, la comunidad, las relaciones interpersonales e interprofesionales, el afecto, la escucha, la filosofía política / institucional.
En ese sentido, surge la reafirmación de la responsabilidad y del compromiso con la vida, lo que requiere la realización de diversas prácticas de salud.
Se habla, por tanto, de la importancia de la acción, así como como la ciencia, y la atención como ética, autoestima, interés y reconocimiento de la vida objetivada en los seres humanos y el medio ambiente.
La idea de la vida que nace desde la comprensión de la biología/genética se entiende como un conjunto de células que operan cada sistema del cuerpo con diferentes texturas y diferentes funciones, que se convierten en condiciones para actuar y reaccionar.
A nivel macro, se puede decir que el sujeto de la atención es una célula en el universo, que se expresa como sistema biológico, bioquímico, y también como sistema político, social, histórico y económico.
Por lo tanto, el cuidado a la vida surge de una ecología, y del cuerpo de conocimientos, que es la piedra angular de la creación de una conciencia enfocada en la preservación de la vida en nuestro planeta.
El cuidado a la vida requiere prácticas compartidas de cuidado con la sociedad, para así construir un mundo unido en lo que respecta a todas las especies en el planeta, con el propio medio ambiente, teniendo en cuenta la diversidad de conocimientos y prácticas.
Por lo tanto, esta cuestión permitió discutir el potencial de las prácticas de atención de enfermería y su responsabilidad ecológica y, al mismo tiempo, invitó a todos los sectores de la profesión para reflejar acerca del desarrollo de estrategias que aplican políticas de construcción de una sociedad éticamente sostenible.
El tema central fue desarrollado en cuatro áreas principales: Atención de enfermería en la construcción de una sociedad sostenible; Interfaces con la enfermería profesional y las prácticas populares de cuidado a la salud; La diversidad cultural y el trabajo de Enfermería y Educación en Enfermería y las políticas sociales.
El objetivo general del 65 CBEN fue el de proporcionar reflexiones sobre el cuidado de enfermería como parte del cuidado a la vida, teniendo en cuenta la formación, las prácticas del cuidado y de la diversidad de la atención de salud y gestión como una contribución a la construcción de una sociedad sostenible.
Para eso buscó-se: Reflexionar sobre la formación práctica y la gestión de los cuidados de enfermería desde de los aspectos sociales, políticos y ambientales que implican el cuidado a la vida; Contribuir a la formación y producción de conocimiento en la enfermería y la salud; discutir las interconexiones teóricas y prácticas de enfermería con la diversidad de las prácticas en el cuidado a la salud en la sociedad contemporánea; Proporcionar foros de debate sobre la contribución de la investigación en enfermería de postgrado y el fortalecimiento de la enfermería como la producción de conocimientos de la categoría profesional; Proponer intervenciones y/o la participación en las políticas de salud pública que expresan el rol de la enfermería en el cuidado a la vida dirigido a la construcción de una sociedad sostenible; Estimular el diseño de alianzas con los diversos segmentos del sector de la salud para desarrollar formas de atención compartida entre enfermeros, profesionales de la salud y usuarios para la construcción de una unidad política en defensa del Sistema Nacional de Saúd.
A través de intenso programa científico aplicado en forma de conferencias, paneles, tablas redondas, rodas de conversación y experiencias en la Tienda Paulo Freire, cursos, talleres, simposios, reuniones temáticas e institucionales, exposición tecnológica y de libros, café literario, se construyó el 65º CBEN, con 4.354 participantes.
Por lo tanto, la Enfermería brasileña se unió en torno al cuidado a la vida y todas las cuestiones teóricas, políticas y prácticas que forman parte de nuestra práctica profesional cotidiana.
Por último, agradecemos la participación de todos en la construcción de más un CBEn y en su fortalecimiento como un espacio para el diálogo, lucha y entrenamiento de la Enfermería!
Introducción
A Salud de la Familia SF, estrategia adoptada por el Ministerio de la Salud de Brasil, viene siendo implementada en todo el país, desde 1994, con la finalidad de viabilizar cambios en la lógica del actual modelo asistencial de carácter biomédico, curativo, individualizado y, fragmentado en acciones.
En ese período de implantación, una de las críticas presentada se refiere a la manutención de su núcleo de trabajo - también médico-centrado - que no cambió cualitativamente el perfil de los servicios; se actúa apenas en la estructura de los servicios y no en el proceso de trabajo.
Para este cambio de lógica del proceso de trabajo en la SF, aparece la necesidad de contar con instrumentos que posibiliten actuar en la atención individual y colectiva, incluyendo acciones de prevención de daños, promoción de la salud, así como aquellas relacionadas a la organización del proceso de trabajo y que impliquen en la monitorización y evaluación de la atención prestada.
La evaluación de servicios de salud es un área de conocimiento y de práctica que posibilita ofrecer directrices y opciones para el proceso de planificación, pudiendo favorecer el control técnico y social de los servicios prestados a la sociedad.
Algunos estudios sobre evaluación de los servicios de salud, de programas y de acciones específicas han sido producidos, sin embargo, todavía es escasa la producción científica dirigida a la satisfacción de los usuarios en relación a los servicios de Atención Primaria a la Salud APS, en especial aquellos relacionados a la Salud de la Familia, y en ese sentido la presente investigación puede contribuir para reflexionar y producir conocimiento en este campo de prácticas.
En la evaluación de servicios de salud, considerada como proceso de juzgamiento sobre las características de los servicios, se debe contemplar la participación del conjunto de los actores envueltos en la prestación de la atención en salud, mereciendo destaque la finalidad de los servicios, dirigida en última instancia a atender los problemas y necesidades de los usuarios, y en este sentido, el análisis de los usuarios acerca de los servicios de salud, debe ser reconocido como portadores de racionalidad y analizados en el contexto histórico y social de su producción.
Así, se comprende que la evaluación de la satisfacción/insatisfacción de los usuarios de los servicios de salud es una herramienta importante para subsidiar el proceso de decisión compartida de forma a repensar las prácticas profesionales, reorganizar el proceso de trabajo desarrollado, redirigir recursos, readecuar acciones y redefinir objetivos que sean coherentes con el proyecto político establecido.
En este contexto, la discusión sobre la calidad de los servicios de salud, en Brasil, es compleja.
También, en su conexión con la calidad, la evaluación de la satisfacción del usuario también es tarea desafiadora, una vez que la oferta de servicios no sucede de forma homogénea.
El territorio brasileño está marcado por especificidades, por heterogeneidades poblacionales, por la inserción diferenciada de los sujetos que componen esa población en la sociedad, por las distintas condiciones de vida, determinando formas diferenciadas de enfermarse y de ser saludable, y, por lo tanto, de utilizar servicios de salud, siendo que estos deberían organizarse de forma a responder mejor a las necesidades locales de su población, inclusive regionalmente en relación a los servicios de medina y alta complejidad.
Se añade también las demandas específicas, cargadas de expectativas y de la subjetividad de los usuarios, diferenciadas por su inserción socio-económica y cultural.
Estudiosos del tema han apuntado la diversidad de abordajes teóricos y metodológicos presentes en las investigaciones de satisfacción del usuario, siendo que hay diferencias importantes en la operacionalización del concepto de satisfacción, o sea, en la definición de sus componentes o dimensiones [...], que se refieren a los aspectos de los servicios, como por ejemplo: acceso, calidad, estructura física y organizacional, aspectos de la relación médico-paciente, entre otros.
En la presente investigación utilizamos para el análisis de la satisfacción del usuario en relación al asistencia prestada por una unidad de Salud de la Familia, las siguientes dimensiones de la satisfacción: relacional respeto, consideración, acogimiento, gentileza, preocupación, amistad, cortesía, organizacional organización de los servicios, profesional tiempo usado en la consulta, informaciones suficientes y claras, comunicación entre los profesionales y los usuarios, socioeconómicas aspectos relacionados a las condiciones de vida de las personas, cognitiva concepción de los usuarios, entendimiento sobre la lógica de funcionamiento del servicio.
Considerando este conjunto de aspectos, este estudio tuvo como objetivo analizar la satisfacción de los usuarios de una Unidad de Salud de la Familia de Ribeirao Preto estado de Sao Paulo -Brasil con relación a la asistencia prestada.
Metodología
El campo de investigación fue Ribeirao Preto estado de Sao Paulo-Brasil que posee una amplia red pública de prestación de servicios de APS y servicios especializados en distintos niveles de atención.
En el año de 2005, cuando se realizó el estudio, el municipio contaba con 14 equipos de Salud de la Familia.
La USF seleccionada está funcionando desde abril de 2001, su área de influencia está dividida en cinco micro-áreas*, contando con una población aproximada de 3.148 personas o 787 familias registradas, siendo una unidad en la cual la Universidad de Sao Paulo mantiene actividades de enseñanza, investigación y extensión de servicios.
Para la recolección de datos, se realizó entrevista semiestructurada, que constaba de cuestiones generales relativas a la caracterización del declarante y otras dirigidas a la utilización del servicio, como por ejemplo: motivo de la búsqueda del servicio de salud, posibilidad de atención en otros servicios públicos, facilidad para la atención médica, de enfermería, tiempo de espera, informaciones ofrecidas, conocimiento de las actividades ofertadas, ocurrencia de problemas surgidos en las atenciones recibidas en la unidad de salud; así como sugerencias para la mejoría de la atención prestada.
Los sujetos de la investigación fueron individuos con edad igual o mayor de 18 años, presentes en el domicilio cuando se realizó la entrevista.
Los datos fueron recolectados de enero a febrero en el año de 2006, y la muestra estuvo constituida por 40 entrevistados, siendo uno en cada domicilio, originarios de las cinco micro-áreas.
Esos usuarios fueron seleccionados según la técnica en cadenas snowball, o sea, a partir de la identificación y localización de un grupo inicial de entrevistados con determinadas características, estos se constituyen también en informantes para la identificación de otros sujetos con las mismas características para ser incluidos en la investigación, siendo el proceso repetido sucesivamente a fin de identificar el mayor número de individuos que puedan contribuir con el estudio.
De esta forma, para la operacionalización del proceso de selección de los sujetos de la investigación, en un primer momento, fue solicitado a los Agentes Comunitarios de Salud de la USF, aquí considerados informantes clave, la indicación de cinco personas por micro-área de la USF que pudiesen expresar su percepción sobre la atención prestada en la USF.
Entre esos cinco usuarios se realizó un sorteo para escoger uno de cada micro-área, y de esa forma se transformaron en los puntos de partida para la realización de las entrevistas.
En la definición final de la muestra se consideró el criterio de la exhaustividad, o sea, el momento en que los datos provenientes del conjunto de las entrevistas semiestructuradas pasan a repetirse en el conjunto.
Ninguno de los participantes se recusó a participar y todos los entrevistados indicaron, por lo menos, a otro posible participante.
De los 40 entrevistados, 37 eran mujeres y 3 hombres.
Esa situación también fue encontrada en otros estudios, posiblemente debido al papel social, históricamente asumido, por la mujer como cuidadora de la familia, siendo más fácilmente encontrada en el domicilio.
Hubo gran variación del tiempo de residencia entre los entrevistados, con tiempos de residencia de 3 meses hasta 40 años o más.
Es importante señalar que 26 65% residían en el área de influencia de la USF de 10 a 30 años y 4 10% hace más de 40 años, lo que indicó que eran personas que circulaban por ese territorio y, de cierta forma, conocían o escucharon hablar de los servicios de salud allí existentes.
También, de los entrevistados, 3 7,5% eran analfabetos, 21 52,5% poseían enseñanza fundamental incompleta y 2 5% universitaria completa, lo que indica una baja escolaridad entre los sujetos entrevistados.
En cuanto a la ocupación, 21 52,5% eran dueñas de casa, 10 25% jubilados o pensionistas, 3 7,5% vendedores, 3 7,5% domésticas, 1 2,5% profesora, 1 2,5% peluquera y manicure y 1 2,5% limpiadora; 77,5% de los sujetos de la investigación no ejercían, en el momento de la recolección de datos, ningún trabajo fuera del domicilio.
En cuanto a la edad, 20 50% se encontraban por arriba de los 50 años y 16 40% sobre los 55 años.
Vale destacar, que las personas con más edad y los ancianos tienden a estar más satisfechos con los servicios de salud que los jóvenes, una vez que la utilización de esos servicios puede tener un significado de búsqueda de satisfacción de otras necesidades, y no apenas la solución de un problema de salud expresado en un agravamiento o conjunto de señales y síntomas.
Las entrevistas fueron grabadas después del consentimiento del entrevistado siguiendo las normas de la resolución del CNS 196/96 y del Capítulo IV de la Resolución 251/97, habiendo sido aprobado el estudio por el Comité de Ética en Investigación del Centro de Salud Escuela de la Facultad de Medicina de Ribeirao Preto de la UUSP, bajo el protocolo CSE-FMRP-USP 0161.
Para el análisis de los datos relativos a las variables dirigidas a la caracterización general de los sujetos de la investigación, fue elaborado un banco de datos con auxilio del software Excel, verificándose la frecuencia simple de las variables.
En cuanto a los aspectos cualitativos, estos fueron analizados según el análisis de contenido, en su modalidad temática, buscándose las convergencias, divergencias y lo inusitado, en las declaraciones provenientes de las entrevistas.
En el proceso de análisis fueron identificados tres temas: el acceso a la unidad de salud de la familia, la interacción del usuario con el equipo, las sugerencias en cuanto a la organización de la unidad de Salud de la Familia.
El acceso a la Unidad de Salud de la Familia - expresión de satisfacción y contradicciones
Resultados y discusión
El acceso a la Unidad de Salud de la Familia - expresión de satisfacción y contradicciones
El proceso histórico de los abordajes en el área de la APS indica la emergencia de la atención como mecanismo de ampliación de acceso a los servicios indispensables para la manutención de la salud de los individuos.
La APS como primer nivel de atención, articulada a otros niveles, presupone la constitución de una red integrada de servicios de salud siendo, aquel que funciona como puerta de entrada en el sistema para atender, a lo largo del tiempo, las necesidades y problemas de salud de las personas no dirigidas apenas a la enfermedad, coordinando o integrando los otros tipos de atención ofrecidos en algún punto del sistema de salud.
Así, el acceso se refiere a la posibilidad de utilizar los servicios de salud cuando necesario, además de expresar características de la oferta que facilitan u obstruyen la capacidad de las personas para usar los servicios de salud cuando necesitan de ellos.
La oferta de servicios y su distribución geográfica, la disponibilidad y la calidad de los recursos humanos y tecnológicos, los mecanismos de financiamiento, el modelo asistencial y la información sobre el sistema, son características de la oferta que afectan el acceso.
Uno de los puntos que aparecieron con frecuencia, en las entrevistas, fue la facilidad de acceso al USF.
La proximidad al local de residencia de las personas fue apuntada como uno de los motivos de buscar la unidad: Ah, porque es próximo de la mi casa ¿Verdad?...
Este aspecto fue igualmente identificado en estudio realizado en USF en el estado de Bahía, cuando los usuarios apuntaron la facilidad de acceso al profesional y a las acciones de salud cuando comparada al antiguo modelo asistencial.
La atención en el primer contacto, atributo de la APS, se refiere a las características de accesibilidad a las unidades, o sea, el horario de disponibilidad, la facilidad del transporte colectivo, instalaciones para portadores de deficiencias, posibilidad para los horarios de consulta y su tiempo de espera, ausencia de barreras lingüísticas y otras características culturales.
La accesibilidad posibilita que las personas lleguen a los servicios, siendo elemento estructural y necesario para la primera atención, así el local debe ser fácilmente accesible y disponible.
Además de la proximidad del local de residencia, hubo reconocimiento por parte de los entrevistados en cuanto aquella ser su unidad de salud de referencia, o sea, hubo la expresión del concepto de área de cobertura de la unidad, del principio de la regionalización en la organización de los servicios que componen el Sistema Único de Salud - SUS: Ah, porque es próximo de mi casa -¿verdad?, y yo pertenezco a ese Núcleo.
Al mismo tiempo en que hubo este reconocimiento, los entrevistados mencionaron la cuestión de la puerta de entrada, o sea, para que puedan entrar al sistema de salud, ellos tienen que ser atendidos inicialmente en la USF.
A pesar de que no reclaman de esa situación, señalaron como necesaria la búsqueda de la USF: ... porque yo tengo que pasar por allá primero ¿no es verdad?
Para que yo pueda ser atendido en Cuiabá.
Porque si yo no paso por allá ellos no me atienden en Cuiabá ¿no es verdad?
La afirmación puede indicar la insatisfacción del usuario, en cuanto a la existencia de la imposición de mecanismos que regulan su acceso a los servicios de salud.
Estos aspectos expresan las dimensiones organizacional y cognitiva de la satisfacción.
Otro aspecto apuntado como positivo por los entrevistados fue la posibilidad de la atención ser dada en el domicilio en situaciones que impiden la locomoción del usuario.
También, fue valorizado positivamente el sistema de consultas/actividades programadas: ...
Yo llego allá, y está siempre dentro de lo programado, ¿no es verdad?
Entrev28. Los entrevistados consideraron que para las consultas programadas no enfrentaban demora en la atención, siendo: Muy puntual, programa el horario yo llego allá, es muy, muy puntual.
Señalizaron la demora, de cierta forma como esperada, en el desarrollo de la atención: Demora más con la consulta del médico porque ellos son más profundos mismo.
Este tiempo de espera en la USF fue considerado satisfactorio en relación a aquella que el usuario tiene en otras unidades de salud: Ah, porque es mejor que el de Cuiabá.
Es más rápido, usted va allá y no queda esperando tanto tiempo igual que en Cuiabá, ¿verdad?
Es consulta programada también.
Esta cuestión se mostró diferente de la encontrada para el estudio realizado en Bahía, donde el tiempo de espera por consultas continuaba todavía muy elevado de acuerdo con los relatos de los usuarios.
Vale destacar en las declaraciones de los entrevistados, la referencia acerca del acceso cuando afirmaron que esta se daba por falta de alternativa, ya que no tenían condiciones de pagar un convenio médico, o perdieron la capacidad de arcar con los costos de un convenio: ... lo busco porque yo no tengo convenio, ¿no es verdad?
Porque si yo tuviese convenio yo no iba a buscar, lo iba a dejar para quien lo necesita.
Quedó, de cierta forma, explicito el imaginario de que la USF es para quien no tiene posibilidad de obtener otro tipo de asistencia a la salud, rompiendo con la concepción de universalidad, principio del SUS, ... ayuda bastante a la comunidad, tiene muchas personas [...] que no poseen ningún tipo de convenio [...], entonces ayuda bastante.
Este asunto se reiteró, inclusive cuando afirmaron que sólo indicarían la USF si no hubiese otra opción: Ah, si no tiene un convenio yo se lo indico.
Entrev32
Ahí yo ya conseguí consultas y exámenes mucho más rápido que él.
Un aspecto interesante, presente en las declaraciones, se refirió al hecho de la USF presta asistencia a toda y cualquier persona, sin distinción de origen y de clase social, siendo que cualquier persona puede ser atendida de modo igual por el equipo de salud, haciéndose presente el principio de la universalidad de la atención: [..] es pobre , es de clase media que tiene allí que la gente sabe que frecuenta es mendigo, las muchachas tratan a todo mundo igualmente, allí no ha rico, no hay negro, no hay nada... es todo mundo igual.
Entre tanto, fue explicitada una contradicción en el reconocimiento de la universalidad, cuando fue apuntado que en la USF el usuario no fue considerado ciudadano con derechos, una vez que tenía que esperar por ser pobre, porque no tenía convenio, por no trabajar, habiendo entendimiento de una clara falta de respeto del gobierno para con este usuario: ... yo creo que la persona parece que ellos no tiene mucho respeto por el ciudadano que no ... yo creo que nos sentimos discriminados así parece que usted no está trabajando, usted es del gobierno, es servicio del gobierno, [...] usted no tiene condiciones de pagar una consulta, usted tiene que quedarse ahí, usted tiene que esperar - entendió usted esperar, nos sentamos allá esperando, esperando, a veces estamos muy cansados, pero tienes que esperar, estás enfermo, pero tienes que esperar, yo creo que esa queja debe ser constante ahí.
Para los usuarios entrevistados, la relación entre lo público y lo privado fue explicitada, evidenciando la presencia de modelos de atención distintos, haciéndose presente de un lado el sistema público afirmándose en la atención a los pobres y excluidos y de otro lado, lo privado dirigido a aquellos que presentan la posibilidad de directa o indirectamente de financiar su atención de la salud, conforme la valorización de significados que reafirman la supremacía de la esfera privada sobre la pública, en la medida en que la consolidación de la primera como esfera de calidad en la directa negación de la segunda.
Este conjunto de declaraciones indicó la presencia de la dimensión organizacional, cognitiva y socioeconómica de la satisfacción de los usuarios.
Estas dimensiones fueron retratadas nos componentes relativos al acceso a los servicios caracterizado por la proximidad de la unidad de salud al local de residencia; facilidad y agilidad de atención en relación a otros servicios de salud; tiempo de espera adecuado; atención dispensada a las personas, que se ofrece sin distinción de raza, color, clase social, pero al mismo tiempo apuntando las contradicciones presentes en el sistema de salud en las relaciones entre lo público y lo privado.
La interacción del usuario con el equipo
La interacción entre el usuario y el equipo se presenta, tanto en la expectativa de buenos encuentros que los usuarios esperan tener en la unidad de salud, como en la insatisfacción de la relación que se presenta, principalmente con el médico.
Un primer aspecto a ser destacado, se refirió a que la unidad de salud está abierta y a las órdenes de la población, dando todo el apoyo posible: ... es de cierta forma, buscando atendernos con mayor apoyo posible dentro de las condiciones de ellos.
Hubo el reconocimiento de que el equipo de salud ofrece atención a los usuarios, siendo que los trabajadores son amigables y pacientes: ... ellos son muy amables, tratan a las personas muy bien, yo creo que ellos conocen a todas las personas que participan allá del núcleo.
Refirieron considerar los médicos buenos y confiables, siendo que estos siempre aciertan en la atención prestada; de la misma forma que el acogimiento en la recepción de la unidad, se caracterizó como siendo cuidadoso con el usuario que busca por el servicio de salud: [...] está siempre sonriendo, yo creo que lo importante es eso [...] llegas en un lugar para ser atendido, usted ya está se sintiendo mal y si la persona viene a atenderte de cara fea, y ellos no, están siempre sonriendo jugando.
Hubo referencia a la atención con sonrisas, creando un ambiente más acogedor a los dolores y sufrimientos que el usuario puede estar expresando.
Atención, paciencia, confianza, acertar lo que se siente, alegría, componen un conjunto de elementos esenciales a la satisfacción del usuario: Ahí, por todo lo bueno que tiene allá [...]
Quería que tuviese más Núcleo no es que ahí reparte... risas ... fue una bendición eso ahí para nosotros.
Aquí se encuentra presente la dimensión relacional de la satisfacción del usuario.
Sin embargo, ocurrieron expresiones de insatisfacción con la atención médica, siendo que algunos usuarios afirmaron no gustar de los médicos y si de los estudiantes, y que no indicarían la USF por referencia a la atención médica: Por causa de la Dra. Fulana. No indicaría entonces... ellos son muy buenitos, atenciosos con nosotros, médico todo, pero mucha cosa eso sí ellos dejan a desear.
Este deja a desear se tradujo por una actitud distante y autoritaria del profesional sentida por el usuario: Así, tiene médico que quiere mandarnos sabe, se habla de forma que usted tiene que hacerlo así y no nos entienden, no nos entienden.
No es sólo la actitud del médico que es sentida como poco cuidadosa para con el usuario.
La falta de comprensión y de conocimiento del usuario en relación al rutina de la unidad, a la forma como el trabajo está organizado, y, principalmente, a la rigidez como está organización se presenta, hace que el usuario se sienta mal atendido, no respetado: Ah él fue para ser atendido, él estaba con una infección urinaria y dolor muy fuerte, pero ahí él fue también un poco fuera del horario, porque allá tiene así aquella rutina diaria, no es bien así la hora que siente el dolor va allá, entonces o va bien de mañana o usted va en el período de la tarde después de la una y media, y él fue en el medio de ese período yo creo que eran las diez y poco así, entonces él no consiguió, él se quedó allá un tiempo ahí era casi medio día y él no consiguió, él renunció y se fue a otro lugar.
La rigidez y la inflexibilidad del servicio de salud y de sus trabajadores, identificada con cierto cuidado por el usuario apuntaron las dificultades de este sentirse acogido, tener sus dolores identificados y atendidos, lo que hace que busque por alternativas de atención.
Hubo, por lo tanto, la expresión de las dimensiones organizacional, relacional y profesional de la satisfacción obtenida por los usuarios.
Inclusive considerando estos aspectos, en la interacción equipo-usuarios, se consideró que el equipo buscaba dar atención a sus problemas, y mantiene una actitud cuidadora, generando buenos encuentros cuando buscan el servicio.
Estos aspectos fueron también observados en otros estudios, en donde los usuarios expresaron satisfacción en relación a la dimensión relacional destacando el respeto, consideración, escucha, comprensión, acogimiento, gentileza por parte de los profesionales del equipo.
Por otro lado, como ya señalado, hubo también, la percepción de que el equipo en determinadas ocasiones no considera importante las quejas presentadas, y critican la actitud autoritaria muchas veces asumida por el médico, generando insatisfacción en cuanto a la atención prestada.
Sugestiones sobre la organización de la unidad de salud de la familia
Los aspectos ligados a la infra-estructura de la USF comprometen la forma como los usuarios perciben la unidad.
La limpieza fue apuntada como un punto problemático, y que debería haber mayor cuidado con este aspecto, por ser un servicio de salud: Es de la suciedad.
Allá afuera es muy sucio.
Entrev32
Ella habló así que tiene enfermedades allá que ellos nunca supieron, quedo sabiendo, sobre drogas, [...]
Ya llamaron hasta a un teniente [...] Eso ahí es bueno para nosotros, ¿no es verdad?
Porque principalmente si usted es dueña de casa, usted queda medio perdida, ¿no es verdad?.
A pesar de que este aspecto hubiese sido apuntado, otras declaraciones indicaron la existencia de actividades educativas y grupales desarrolladas por la unidad, sin embargo, llama la atención la falta de información sobre esas actividades en la USF, como grupos educativos gestante, reeducación alimentar o mismo aquellos dirigidos a la convivencia y participación de la comunidad.
Hubo sugerencia de los usuarios en relación a tener un dentista en la USF: Entonces, yo quería así, tener un dentista así para tratar los dientes...
La SF prevé el dentista como miembro del equipo mínimo, permitiendo el acceso a los cuidados dispensados por este profesional, además de la ampliación del acceso a las actividades de prevención y promoción en la Salud Bucal.
Sin embargo, todavía no se ha hecho efectiva la presencia de la Salud Bucal en el conjunto de los servicios de la APS, en especial de la SF, generando la expresión de insatisfacción de los usuarios, al apuntar la importancia de la presencia del dentista y de la existencia de estrategias y mecanismos que posibiliten el acceso y flujos adecuados para la población a esta atención específica.
La entrega de medicamentos fue apuntada como necesaria en la USF, una vez que tal procedimiento es realizado en la Unidad Distrital, teniendo en vista la pequeña distancia geográfica entre las dos unidades.
Cabe señalar, que otros estudios ya apuntaron esta misma necesidad.
El funcionamiento durante todo el día, inclusive de lunes a sábado fue otra sugerencia presente en las declaraciones: Yo creo que debería atender el sábado, ¿no es verdad?
Porque cerrar el viernes y abrir sólo en el lunes es mucho tiempo.
Afirmaron que la unidad debería programarse para atender hasta las 17 horas para que todos fuesen atendidos y no interrumpir las actividades antes de este horario.
Esta afirmación ciertamente se refiere a una cultura existente hoy en nuestra sociedad en la cual la atención a la salud y la atención médica, más específicamente, debería ser ofrecida ininterrumpidamente, durante las 24 horas, sin considerar otros aspectos relevantes para tener salud.
De cierta forma, existe una cultura para reforzar el modelo de atención todavía vigente dirigido para la atención estrictamente a la enfermedad.
Entre tanto, es importante que se considere también que la necesidad de ampliación y flexibilización del horario de funcionamiento de la unidad de salud, expresada por los usuarios, puede estar indicando la necesidad de adecuar los servicios que atiende a la población trabajadora, ampliando las posibilidades de acceso.
Así, los usuarios apuntaron su insatisfacción en cuanto a la organización del trabajo en la USF en relación a la apariencia descuidada suciedad, ausencia de determinadas acciones que podrían facilitar y ampliar la atención realizada, inflexibilidad de las reglas de funcionamiento de la unidad de salud dificultando el acceso.
A pesar de que señalaron dificultades en la atención, de forma general, la mayoría de los entrevistados indicaría la USF para alguien conocido principalmente por considerar el equipo competente y la atención de calidad.
Consideraciones finales
A pesar de que ocurran restricciones a su uso, los estudios dirigidos al análisis de satisfacción del usuario son de fundamental importancia como una medida de calidad de atención.
Estos estudios pueden ofrecer pistas del éxito o dificultades de los servicios de salud en alcanzar las expectativas y necesidades de los usuarios, constituyéndose en una herramienta importante para la investigación, administración y planificación de los servicios de salud, posibilitando la organización de la asistencia más adecuada a las necesidades y demandas de la clientela, considerando así la importancia de los procesos de subjetivación que se hacen presentes en el proceso de cuidar y de evaluar.
Estas cuestiones se hicieron presentes en las declaraciones de los sujetos de este estudio cuando apuntaron la accesibilidad fácil al servicio de salud como un aspecto positivo desde que aliada a la atención cuidadosa que les era dispensada, marcada, por lo tanto, por una interacción equipo-usuario que se produce de forma amigable y con paciencia, conformando una actitud cuidadora por parte del equipo.
Estos hallazgos nos hacen reflexionar sobre la necesidad, de la atención a la salud y de enfermería, avanzar más allá de los aspectos técnicos y organizacionales envueltos en la prestación de la atención, indicando la necesidad de introducir cambios en los procesos de formación y capacitación de los trabajadores de la salud y en las relaciones establecidas en el trabajo para la atención a la clientela.
En este sentido, los resultados de este estudio corroboran los de otros que han colocado en evidencia la potencialidad de las acciones centradas en las expectativas y necesidades de los usuarios que se dirigen para la mejoría de la calidad y la humanización de la atención que ciertamente requieren nuevas concepciones de puerta de entrada de los servicios, expresadas, por ejemplo, en el acogimiento y el vínculo.
Consideramos que los procesos de evaluación de la satisfacción del usuario en los servicios públicos de salud pueden actuar como instrumentos para dar voz a los usuarios, permitiendo a estos, oportunidades de expresión en las cuales pueden monitorizar y controlar las actividades de estos servicios; fortaleciendo su participación en los procesos de planificación y ejerciendo control social, posibilitando la construcción de alternativas construida en conjunto por los servicios de salud y los usuarios - para realizar intervenciones más adecuadas a los problemas presentes en lo cotidiano de los servicios, propiciando avances en el ámbito de la producción de cuidados y gestión de los servicios de salud y de enfermería.
En el artículo "La adición de lidocaína a la levobupivacaína reduce la duración del bloqueo intratecal: estudio clínico aleatorizado" Rev Bras Anestesiol.
2014;643:159-163, en la página 163, primera columna, sexto párrafo, que dice:
"Por lo que sabemos, este es el primer estudio en el que se usa la combinación de levobupivacaína al 5% y lidocaína al 1% por vía intratecal."
Léase:
"Por lo que sabemos, este es el primer estudio en el que se usa la combinación de levobupivacaína al 0.5% y lidocaína al 2% por vía intratecal."
Introducción
El quilotórax es el depósito de líquido linfático rico en quilomicrones en la cavidad pleural, por obstrucción y dificultad de evacuación de la linfa, como ocurre en las malformaciones linfáticas, en el aumento de la presión o en la laceración del ducto torácico, siendo las causas más comunes, las neoplasias, el trauma, la infección y la trombosis venosa.
Ese tipo de lesión ha sido descripto principalmente en los procedimientos quirúrgicos realizados en el estrecho torácico superior izquierdo y en procedimientos diagnósticos, como la arteriografía translumbar y el cateterismo venoso central en venas yugular o subclavia izquierdas.
Consiste en complicación rara en el postoperatorio de cirugía cardíaca, con incidencia en torno de 0,5% a 2%, lo que aumenta la morbilidad y la mortalidad del procedimiento, prolongando el tiempo de hospitalización.
Hay también controversias en el tratamiento del quilotórax.
El tratamiento conservador consiste en drenaje pleural y dieta exenta de lípidos con triglicéridos de cadena media, o ayuno y nutrición parenteral prolongada.
El abordaje quirúrgico queda normalmente reservado para falencia del tratamiento conservador durante de los semanas.
De forma semejante, el quiloperitoneo o ascitis quilosa es el depósito de linfa, producida en los linfáticos del intestino delgado por absorción de los productos de la digestión de la grasa, en la cavidad peritoneal.
La mayor parte de los casos tiene causa congénita o idiopática, siendo 10% de causa traumática.
Recientemente, el octreotide análogo sintético de la somatostatina ha sido usado en el tratamiento conservador del quilotórax, también con poca experiencia en la literatura mundial.
Describimos aquí el relato de tres casos de uso de octreotide en el tratamiento del quilotórax y uno de la ascitis quilosa, todos en postoperatorio de cirugía cardíaca.
S.N., un día de vida, sexo masculino, pardo, con diagnóstico de transposición de las grandes arterias, comunicación interatrial y persistencia del canal arterial.
En el segundo día de vida, fue sometido a atrioseptostomía por cateter balón y, a los 11 días de vida, a cirugía de Jatene.
En el 9º día después de la operación, presentó quiloperitoneo, con triglicéridos en el líquido peritoneal de 428,0 mg/dl, siendo iniciado tratamiento conservador con ayuno y nutrición parenteral, sin mejora después de 12 días.
Se optó entonces, por iniciar octreotide en la dosis de 1,0 mcg/kg/h con aumento progresivo hasta 4,0 mcg/kg/h, con resolución del cuadro en 5 días.
Tuvo alta hospitalaria en dos meses, debido a complicaciones infecciosas.
E.M.C.J., dos años, sexo masculino, blanco, portador de Síndrome de Down, con diagnóstico de atresia pulmonar con comunicación interventricular y persistencia del canal arterial.
Admitido en nuestro servicio para realización de cirugía de Rastelli, con ampliación de la arteria pulmonar izquierda.
En el 21º día postoperatorio, presentó quilotórax con triglicéridos en el líquido pleural de 2.196,0 mg/dl. Ayuno y nutrición parenteral fueron iniciados sin mejora después de 10 días.
Fue iniciado uso de octreotide 1 hasta 4 mcg/kg/h, siendo presentado aumento de enzimas hepáticas con regresión espontánea, aun después de manutención del uso de la medicación.
Hubo buena respuesta al tratamiento instituido y resolución del cuadro en 8 días, evolucionando al retiro del drenaje pleural en 15 días y alta hospitalaria después de 18 días del inicio del tratamiento con octreotide.
J.M.U.S., 4 meses, sexo masculino, negro, portador de Síndrome de Down y desnutrición energético proteica grado III, con diagnóstico de coartación de aorta, persistencia del canal arterial y fístula de la arteria pulmonar para ventrículo izquierdo.
Fue sometido a istmoplastia aórtica con sección y sutura del canal arterial.
En el 2º día postoperatorio, presentó quilotórax con triglicéridos de 594 mg/dl. Presentó resolución en el cuadro después de 4 días de nutrición parenteral y ayuno, siendo, entonces, iniciada progresión lenta de la oferta de lípidos en la dieta.
Después de 10 días, el niño volvió a presentar disconfort respiratorio, siendo diagnosticado quilotórax a la derecha Figura 1.a con triglicéridos en el líquido pleural de 4.954 mg/dl. Se optó por ligadura del ducto torácico y nutrición parenteral asociada a ayuno oral, sin éxito después de 15 días.
Iniciado octreotide 1 a 4 mcg/kg/h, hubo aumento del débito urinario 10 ml/kg/h, normalizado con la suspensión del octreotide.
El quilotórax fue resuelto en 7 días, siendo retirado el drenaje pleural, después de 20 días del inicio del uso de la droga Figura 1.b.
El paciente tuvo alta hospitalaria en 26 días.
A.C.G.C.D., 6 meses, sexo femenino, blanca, portadora de desnutrición energético-proteica grado II, con diagnóstico de doble vía de entrada de ventrículo único tipo derecho, inversión ventricular, doble vía de salida del ventrículo derecho y persistencia del canal arterial.
Sometida a cirugía de Glenn bidireccional, ampliación de la arteria pulmonar derecha e izquierda, vendaje del tronco pulmonar, atrioseptectomía, sección y sutura del canal arterial.
Recibió alta hospitalaria el 9º día postoperatorio.
El 15º día post-operatorio, retornó al hospital, por disconfort respiratorio progresivo hacía tres días, siendo diagnosticado quilotórax, con mejora después de 7 días de nutrición parenteral exclusiva, y recidiva después de introducción de dieta general.
Fueron reiniciados ayuno y nutrición parenteral con nueva recidiva después de 23 días, ya en uso de dieta exenta de triglicéridos.
El tratamiento con octreotide fue iniciado 1-4,0 mcg/kg/h con aumento del débito urinario 8,0 ml/kg/h y de enzimas hepáticas, normalizadas a través de adecuaciones en la nutrición parenteral.
El paciente hizo uso del octreotide por 12 días, con resolución del cuadro en el 13º día.
Retirado drenaje después de 3 días y alta hospitalaria después de 7 días del inicio de la medicación.
Ningún niño presentó efecto colateral grave que exigiese la reducción o suspensión del tratamiento.
La dosis utilizada fue basada en la literatura, iniciando en 1,0 mcg/kg/h, con aumento progresivo hasta 4mcg/kg/h en bomba de infusión continua, y posterior regresión, siendo que el volumen de drenaje pleural mostró reducción progresiva en todos los casos, a medida que se aumentaba la infusión de la droga Figura 2.
Discusión
La principal causa del quiloperitoneo en niños es congénita, habiendo también causas obstructivas por mala rotación, intusepción, hernia encarcelada, linfangioma, trauma abdominal, hepatopatías y tuberculosis.
Su evolución tiene mortalidad de 11,1% a 17%.
La pérdida de líquido linfático genera hipoalbuminemia, alteraciones hidroelectrolíticas, de coagulación y imunodeficiencias, con importante compromiso del cuadro clínico del niño y aumento de la morbimortalidad.
Tanto para el quilotórax como para el quiloperitoneo, existen tratamientos conservadores y quirúrgicos, siendo el último normalmente indicado después de falencia del tratamiento conservador, después de dos a tres semanas.
Estudio envolviendo 39 pacientes con quilotórax por diferentes causas, después de 45 días de tratamiento conservador, mostró que el cuadro fue resuelto en 77% de los pacientes.
Pego et al. relatan 4 casos de ligadura quirúrgica del ducto torácico, en que todos los pacientes presentaron mejora importante del quilotórax, después de la ligadura del ducto torácico.
Se concluyó que su realización precoz podría descartar las posibles fallas de los tratamientos conservadores, disminuyendo las agresiones y el tiempo de sufrimiento de los pacientes.
Mientras tanto, tal procedimiento es limitado por las variaciones anatómicas de la ubicación del ducto, así como por la dificultad de identificar el lugar de drenaje.
El octreotide es un análogo de la somatostatina que inhibe la secreción de algunas hormonas hipofisarias y gastrointestinales, aumentando la resistencia arteriolar espláncnica, diminuyendo el flujo gastrointestinal y, por consecuencia, el flujo linfático.
Eso viene siendo frecuentemente relatado en la literatura mundial en el tratamiento tanto del quilotórax como del quiloperitoneo, con resultados bastante animadores, diminuyendo el tiempo de tratamiento y la necesidad de intervención quirúrgica.
Los efectos colaterales del octreotide están relacionados a la reducción de la motilidad y de la secreción intestinal: hipertensión, mala absorción, náuseas, flatulencia, disfunción hepática y hiperglicemia.
Aunque normalmente sean pocos los efectos colaterales encontrados en el seguimiento de pacientes en uso del octreotide, tal práctica ya fue asociada a serias complicaciones, tales como enterocolitis necrosante, siendo su uso contraindicado en pacientes con antecedentes de enfermedad vascular significativa.
Durante su uso, se recomienda el control periódico de la función hepática, glucemia y función tiroideana.
Conclusión
Los resultados encontrados en los 4 casos son animadores con relación a la seguridad de la droga, facilidad en su manipulación y resultado favorable en el tratamiento del quilotórax y ascitis quilosa, en los casos de falencia de los tratamientos habituales o en la imposibilidad de intervención quirúrgica por la mala condición clínica del niño.
Un estudio prospectivo y randomizado, evaluando un grupo mayor de pacientes, se hace necesario para confirmar los hallazgos de este pequeño grupo de pacientes.
PPotencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
No hay vinculación de este estudio a programas de post grado.
La enfermedad de Chagas es una infección sistémica crónica causada por el protozoario Tripanosoma cruzi.
Aproximadamente 18 millones de personas están infectadas en América Latina, y 30% presentan la forma sintomática de la enfermedad.
El envolvimiento cardíaco es el gran responsable por el óbito de esos pacientes, por arritmias ventriculares o disfunción ventricular grave.
La muerte súbita es la principal causa de óbito en pacientes con enfermedad de Chagas, responsable por dos tercios de los casos, seguida por insuficiencia cardíaca refractaria 25%-30% y tromboembolismo 10%-15%.
En el caso en cuestión, es presentado un paciente de 65 años con señales y síntomas del síndrome de insuficiencia cardíaca sistólica asociado a confirmación serológica para enfermedad de Chagas.
Es importante considerar que en la primera consulta ambulatoria al servicio, el paciente ya se presentaba en nivel avanzado de la enfermedad con positividad de todos los criterios del escore de Rassi Clase funcional III-IV: 5, QRS de bajo voltaje: 2, cardiomegalia: 5, disfunción ventricular: 3, taquicardia ventricular no sustentada: 3 y sexo masculino: 2.
Total: 15 puntos configurando alto riesgo con tasa de mortalidad prevista de 63% en cinco años.
El electrocardiograma ECG es compatible con el estadio de la enfermedad, pues presenta alteraciones que se asocian a peor pronóstico, incluyendo los trastornos de la conducción atrioventricular, intraventricular y QRS de bajo voltaje.
Así como en el ECG, el monitoreo por medio del Holter-24 horas también evidenció alteraciones sugestivas de compromiso cardíaco avanzado.
El ecocardiograma ECO demostró aumento de cámaras izquierdas en ausencia de enfermedad valvular y Ventrículo Izquierdo VI hipocinético con acinesia de la pared póstero-basal.
Aunque la alteración de la motilidad segmentaria del VI sea una característica común de la cardiomiopatía dilatada de etiología isquémica, ésta también puede estar presente en la etiología chagásica.
En una población de pacientes portadores de cardiomiopatía chagásica sintomáticos analizados con ecocardiografía, se observó alteración segmentaria de la pared posterior del VI en hasta 50%, siendo la disfunción segmentaria más común la discinesia apical 59%.
La evaluación diagnóstica de Enfermedad Arterial Coronaria EAC en pacientes con cardiomiopatía dilatada permanece como tema controvertido en la literatura.
Mientras tanto, en el contexto de este caso, el paciente presentaba, además de la disfunción segmentaria del VI, factores de riesgo independientes para EAC.
La presencia de hipertensión arterial sistémica, diabetes mellitus glicemia de ayuno > 125, a pesar de medida aislada y HDL bajo confieren un alto riesgo para EAC.
Siendo así, la cineangiocoronariografía tuvo su indicación justificada y en concordancia con las actuales directrices de insuficiencia cardíaca.
Aun no está definido si la infección crónica por el Tripanosoma cruzi altera la incidencia y evolución natural de la enfermedad aterosclerótica.
En un estudio de necropsia, se observó prevalencia semejante de infarto de miocardio y aterosclerosis coronaria en individuos chagásicos y no chagásicos.
En noviembre de 2004, el paciente presentó un episodio sugestivo de insuficiencia cardíaca descompensada con señales clínicos y de laboratorio de bajo débito cardíaco.
En la ocasión, se optó por ajuste de la terapia medicamentosa y control precoz ambulatorio.
Mientras tanto, después de un mes, el paciente fue admitido en el hospital nuevamente con señales de bajo débito asociado a congestión sistémica y pulmonar con necesidades de uso de inotrópico.
Exámenes de laboratorio evidenciaron insuficiencia renal aguda y acidemia, probablemente secundarias a hipoperfusión sistémica.
La isquemia miocárdica, así como la cardiomiopatía chagásica son importantes factores de riesgo para arritmia ventricular compleja.
Sin embargo, la evolución para parada cardiorrespiratoria en asistolia vuelve menos probable una etiología arrítmica como causa inmediata del óbito.
Los principales diagnósticos diferenciales para el cuadro clínico final son taponamiento cardíaco, tromboembolismo pulmonar TEP y shock cardiogénico, los cuales serán comentados a seguir.
La insuficiencia renal aguda y el cuadro de anasarca secundarios a la disfunción ventricular son importantes factores de riesgo para el desarrollo de derrame pericárdico, lo que vuelve la hipótesis diagnóstica de taponamiento cardíaco plausible en ese contexto.
La presentación clínica del taponamiento en general refleja la inestabilidad hemodinámica por consecuencia de la restricción al llenado ventricular en la diástole.
La hipotensión arterial usualmente está presente, aunque en los niveles precoces los mecanismos compensatorios permitan la manutención de la presión arterial normal.
Presencia de pulso paradoxal es la regla, pero no está presente en todas las ocasiones.
Taquicardia también es hallazgo frecuente, a menos que el paciente esté siendo tratado con medicación cronotrópica negativa.
Al examen físico también pueden ser encontradas señales de insuficiencia cardíaca derecha como aumento del pulso venoso yugular, señal de Kussmaul y hepatomegalia.
Las alteraciones características del ECG son la reducción del voltaje y la alternancia eléctrica del QRS.
El ecocardiograma es, actualmente, el método no invasivo estándar para diagnóstico de derrame pericárdico y evaluación del compromiso hemodinámico.
En el análisis retrospectivo del presente caso clínico, podemos concluir que existen señales clínicos inespecíficos de taponamiento.
La alteración electrocardiográfica compatible QRS de bajo voltaje ya había sido evidenciada desde el inicio del seguimiento ambulatorio y puede ser apenas consecuencia de la propia cardiopatía chagásica.
Por fin, el ECO citado no hace mención de ninguna alteración del pericardio.
Siendo así, consideramos baja la probabilidad diagnóstica de esa ocurrencia.
El tromboembolismo pulmonar es una complicación frecuente en la ICC, siendo su incidencia aumentada en dos veces en portadores de disfunción sistólica del VI.
La evaluación diagnóstica es a veces desafiadora, teniendo en vista la constelación de señales y síntomas comunes a las dos enfermedades.
Exámenes de laboratorio presentan poca utilidad en razón de la alteración de los biomarcadores en la ICC como el D-dímero y el BNP, siendo la utilización de métodos de imagen necesarios para la confirmación diagnóstica.
El cuadro clínico característico consiste en disnea y hipoxemia no proporcionales al hallazgo de congestión pulmonar, además de empeoramiento de las señales de insuficiencia de Ventrículo Derecho VD como edema de miembros inferiores, estasis de yugulares y hepatomegalia congestiva.
En el presente caso, la hipótesis de TEP se vuelve plausible por la presencia de señales de disfunción de VD asociados a hipertensión arterial pulmonar vista al ECO y no diagnosticada en exámenes anteriores.
Sin embargo, el paciente presentaba, además de congestión sistémica, señales evidentes de insuficiencia de VI, como la presencia de tercer ruido y edema pulmonar, lo que justificaría el cuadro de disnea, así como la disfunción de VD, probablemente secundaria a las presiones de llenado elevadas a la izquierda.
Por fin, nuestra tercera hipótesis diagnóstica colocada entre las más probables es el shock cardiogénico.
Esa condición se caracteriza por un estado de baja perfusión tisular secundaria a la reducción del débito cardíaco.
Juntamente con las arritmias ventriculares, constituyen la principal causa de óbito en las miocardiopatías dilatadas.
Innúmeros son los factores de agudización de insuficiencia cardíaca crónicamente compensada, destacándose el uso incorrecto de las medicaciones y la evolución natural de la miocardiopatía.
El paciente en cuestión presentó un cuadro característico de descompensación de ICC con bajo débito cardíaco y disfunción sistólica biventricular.
Por la historia presentada, no se consigue inferir un factor precipitante específico.
La hipótesis de isquemia miocárdica debe ser considerada por la historia clínica de EAC establecida, a pesar de la ausencia de síntomas o alteraciones electrocardiográficas isquémicas.
Hipótesis diagnósticas: diagnóstico sindrómico: insuficiencia cardíaca congestiva; etiología: cardiopatía de la enfermedad de Chagas y, concomitante, enfermedad arterial coronaria; evento final, síndrome isquémico agudo o, menos probable, tromboembolismo pulmonar.
El corazón pesó 680 g y mostraba aumento de volumen además de forma globosa.
A la apertura, se notó dilatación moderada de todas las cámaras cardíacas y afilamiento del miocardio en el ápice del ventrículo izquierdo, sin trombos en su interior.
La aorta ascendente exhibía placas amarillentas en la superficie intimal, escasas y no ulceradas Fig. 3, y las arterias coronarias epicárdicas eran armadas y de consistencia aumentada.
Los pulmones y el hígado mostraban señales de congestión, y no existía compromiso de los órganos digestivos por la enfermedad de Chagas ausencia de megas.
Al examen histológico del corazón había miocarditis crónica con actividad de grado acentuado, fibrosis intersticial difusa y ausencia de señales de isquemia miocárdica reciente Fig.
5 ver tabla 1 con porcentajes de oclusión por placas.
En particular, en el segmento donde se encontraba el stent retirado para permitir el corte histológico, el porcentaje de oclusión era de 50%.
Los análisis de los pulmones y del hígado confirmaron el hallazgo de congestión pasiva crónica acentuada.
Diagnóstico anatomopatológico: enfermedad principal: cardiopatía de la Enfermedad de Chagas, causa mortis: insuficiencia cardíaca congestiva.
Comentarios
La concomitancia de otras enfermedades cardiovasculares como aterosclerosis coronaria e hipertensión arterial sistémica en pacientes chagásicos crónicos ha sido descripta con frecuencia en la literatura.
Debe ser recordado que lesiones isquémicas del miocárdico o de otros órganos encéfalo, riñones, bazo en pacientes chagásicos pueden ser consecuencia de tromboembolismo sistémico, una vez que son muy frecuentes los trombos en cavidades cardíacas de la izquierda.
El paciente aquí descripto había recibido stent en coronaria derecha, pues se juzgó por el cateterismo que la oclusión de la coronaria derecha era grave.
Ese tratamiento percutáneo de la lesión coronaria aconteció cerca de ocho meses antes del óbito, y en la necropsia en el segmento con stent el grado máximo de obstrucción era de 50%.
No existían señales de lesión isquémica reciente del miocardio.
La fibrosis difusa encontrada histológicamente es atribuida al cuadro de miocarditis crónica, siendo usual en pacientes con la forma crónica de la enfermedad de Chagas.
En trabajo realizado en casuística de necropsia, Lopes et al no mostraron diferencia en la prevalencia de aterosclerosis coronaria entre pacientes chagásicos y no chagásicos de la misma franja etárea.
Ianni et al, estudiando clínicamente pacientes con la forma indeterminada de la enfermedad de Chagas por un período de 117 meses, verificaron el desarrollo de síntomas de enfermedad arterial coronaria en 1,2% de ellos.
Es importante notar también que fueron descriptas lesiones de la microcirculación miocárdica en pacientes con cardiopatía chagásica crónica, caracterizadas por dilataciones de pequeñas ramas coronarias, lo que podría estar relacionado a la reducción de la presión de perfusión y a una isquemia relativa.
Esa isquemia, ocurriendo particularmente en territorios limítrofes de suministro coronario entre las ramas interventricular anterior y posterior, por ejemplo, podría explicar la ocurrencia de fibrosis y afilamiento en ciertos locales de la pared ventricular en la enfermedad de Chagas.
Introducción
La insuficiencia cardíaca IC es un síndrome endémico en el mundo.
En el Brasil, presenta fuerte impacto socioeconómico, dada la alta morbimortalidad.
Es la tercera causa general y la primera causa cardiovascular de hospitalización en nuestro medio.
En la fisiopatología, predomina la activación neurohumoral e inflamatoria.
Esa última guarda estrecha relación con activación de factores protrombóticos.
Eso puede explicar, en parte, el riesgo aumentado para tromboembolismo, muerte súbita, trombosis intracavitaria y accidente vascular encefálico entre pacientes con IC en relación a la población en general.
Más recientemente, fue demostrada influencia mutua entre factores proinflamatorios y protrombóticos.
Marcadores de disfunción/lesión endotelial, de activación plaquetaria o de activación de la cascada de coagulación pueden estar relacionados a la activación inflamatoria.
En la cardiomiopatía chagásica CMC, fue demostrada una tendencia a mayor actividad inflamatoria, lo que puede explicar, en parte, el peor pronóstico.
Estudio realizado en nuestro medio demostró relación entre activación proinflamatoria y neurohumoral y peor pronóstico, inclusive en la CMC.
Otra hipótesis para explicar ese peor pronóstico en la CMC sería un posible riesgo adicional para fenómenos trombóticos.
En estudios fisiopatológicos, se observó aumento significativo de marcadores protrombóticos en la CMC en relación a controles sanos.
Mientras tanto, no hubo comparación con otras etiologías de IC.
Diversos relatos de casos, series de casos y estudios de caso-control, incluyendo de autopsias, relatan alta prevalencia de hallazgos isquémicos, tales como infarto renal, trombosis arterial y otros fenómenos tromboembólicos, en esa población.
Sin embargo, no existen estudios controlados para otras etiologías de IC a ese respecto.
Cada marcador estudia una parte del proceso de formación del coágulo.
El tromboelastograma es un test importante en la evaluación global de la coagulación y de la fibrinólisis, integrando células y proteínas de la coagulación que no son evaluadas en los tests habituales.
El análisis de las variables puede determinar el estado de coagulabilidad del paciente.
Existe correlación entre el estado de hipercoagulabilidad postoperatoria determinado por la tromboelastografía y las complicaciones trombóticas postoperatorias.
Su utilidad en pacientes con IC no está establecida.
Así, planeamos estudiar el perfil de marcadores protrombóticos y proinflamatorios en portadores de la CMC, incluyendo, en ese análisis, la tromboelastografía, en comparación con pacientes portadores de IC de etiologías no chagásicas.
Métodos
Estudio de cohorte transversal.
Entre 14 de enero de 2008 y 31 de mayo del mismo año, 150 pacientes con IC crónica definida por los criterios de Framingham fueron consecutivamente seleccionados del ambulatorio, de las unidades de internación, emergencias y unidades de terapia intensiva en nuestra institución.
Los criterios de inclusión eran presencia de síntomas de IC hace más de un mes y fracción de eyección del ventrículo izquierdo FEVI < 45%.
Entre esos, 80 pacientes presentaban etiología chagásica - grupo 1 G1 - y 70 pacientes eran no chagásicos - grupo 2 G2, definidos por la positividad o negatividad, respectivamente, de, por lo menos, dos tests serológicos inmunofluorescencia indirecta y ELISA - ensayo imunoabsorbente ligado a la enzima.
Fueron excluidos pacientes con prótesis valvar mecánica, neoplasia diagnosticada, terapia estrogénica actual, infección fuera de control, circulación extracorpórea en los últimos dos meses, presencia de hipotiroidismo o hipertiroidismo clínicos no tratados, gravidez sospechada o confirmada, puerperio, insuficiencia hepática u otra coagulopatía clínicamente relevante, anticoagulación plena, historia clínica de trombofilia, cardiomiopatía congénita, concomitancia de cardiomiopatía chagásica crónica e isquémica presencia de enfermedad aterosclerótica coronaria obstructiva de > 50% en el tronco de coronaria izquierda o > 70% en otras arterias o hemodiálisis en los últimos dos meses.
El estudio fue aprobado por el Comité de Ética e Investigación de la institución, y todos los pacientes firmaron el Término de Consentimiento Libre y Aclarado.
Cada paciente tuvo una ficha de evaluación clínica individual, que fue llenada con datos clínicos, de laboratorio, radiológicos, electrocardiográficos y ecocardiográficos.
Fue realizada recolección de sangre venosa en la cama en caso de pacientes internados y en el laboratorio de análisis clínicos en pacientes ambulatorios.
Las muestras para la determinación de los tests de fibrinógeno, trombina-antitrombina, P-selectina, factor de von Willebrand y tromboelastograma fueron recogidas en tubos con volumen de aspiración de 4,5 ml de la marca BD Vacutainer, que contenían citrato de sodio 3,2%, por medio de una venopunción periférica, sin ligadura del miembro.
Las muestras para el recuento automatizado de plaquetas fueron recogidas en tubos con volumen de aspiración de 4,0 ml de la marca BD Vacutainer, que contenían EDTA 7,2 mg.
Las muestras para determinación de la serología para Chagas y Proteína C reactiva ultrasensible fueron recogidas en tubos secos con gel con volumen de aspiración de 5 ml de la marca Vacuette, por medio de una venopunción periférica.
Para la evaluación del sistema de coagulación, fueron determinados los niveles séricos de TAT complejo trombina-antitrombina y fibrinógeno; para la evaluación de la activación plaquetaria, utilizamos la sP-selectina plasmática; para la detección de lesión endotelial, determinamos el antígeno del factor de von Willebrand; y, para una evaluación global de la coagulación y de la fibrinólisis, utilizamos el tromboelastograma.
Todas las muestras, excepto para el tromboelastograma, fueron centrifugadas dos veces a 3.000 rpm por 15 minutos, a 22º C, congeladas en nitrógeno líquido a -180 ºC, conservadas a -80 ºC antes de la determinación final y realizadas por duplicado.
El nivel de TAT fue determinado por el método de ELISA inmunoensayo enzimático Enzygnost® TAT Dade Behring, Marburg, Alemania, con intervalos de referencia de 1,0 a 4,1 µg/L. La determinación cuantitativa de fibrinógeno en plasma humano fue obtenida por el Método Clásico de Clauss, equipamiento AMAX-190, número de referencia 886-LA Trinity Biotech, St.
Louis, MO, EUA, con intervalo de referencia de 220-380 mg/dl. La determinación de la sP-selectina fue realizada por medio de la técnica de ELISA, usando un Kit soluble sP-Selectin ELISA Kit, BioSource®, Catalog Number - KHS2021, con intervalo de referencia de 90-290 ng/ml. La determinación del antígeno de von Willebrand en plasma humano fue realizada por el clásico método de ELISA - inmunoensayo enzimático Coergenix Inc, Broomfield, Colorado, EUA, con intervalos de referencia de 50 a 160%.
Las muestras del tromboelastograma fueron analizadas, a 37 ºC, en un intervalo de tiempo inferior a 120 minutos, entre la recolección y la realización del test.
Fueron utilizados 20 ml de Kaolin 0,006%, 20 ml de cloruro de calcio 0,2 Molar y 300 ml de sangre total citratada.
Los datos fueron analizados por el software TEG de la Haemoscope Corporation Niles, IL, EUA, con representación gráfica de la formación y de la subsecuente lisis del coágulo.
Las variables estudiadas en ese test fueron:
a Tiempo de coagulación
b Cinética del coágulo
c Fuerza del coágulo
d CI índice de coagulación: permite evaluar el estado hemostático global del paciente.
Es resultante de una combinación entre los parámetros cinéticos del coágulo r, k y ángulo α y la fuerza del coágulo MA, con intervalo de referencia de -3 a 3.
e LY 30 % y EPL %: La LY 30 representa la lisis del coágulo después de 30 minutos y, en conjunto con el EPL porcentual estimado de lisis, forma los parámetros que monitorean la fase final del proceso de coagulación, con intervalo de referencia de 0 a 8%.
f MRTG Maximum rate of thrombus generation - mm/min: representa el pico de la generación de trombina, con intervalo de referencia de 5 a 17 mm/min.
g TMRTG Time to maximum rate of thrombus generation - min: representa el tiempo transcurrido para alcanzar el pico de la generación de trombina, con intervalo de referencia de 6 a 12 min.
h TG Total thrombus generation - mm/min: representa el área total de generación de trombina, con intervalo de referencia de 584 a 796 mm/min.
Factor proinflamatorio
Para la evaluación de la proteína C reactiva PCR ultrasensible, el método utilizado fue la nefelometría Dade Behring, Marburg, Alemania, con intervalo de referencia de < 1,0mg/L.
Los resultados fueron tabulados y analizados usando el software Microsoft Excel 2003 Microsoft Corporation, Seattle, WA, USA.
El software utilizado para el análisis estadístico fue el GraphPad Prism GraphPad Software, Inc, USA.
La muestra fue calculada asumiéndose una estimativa de diferencia entre los grupos de, aproximadamente, 1/3 de desvío-estándar para un poder de 80%, considerándose test de hipótesis bicaudal.
Esa estimativa de diferencia puede ser considerada razonable, de acuerdo con la dispersión medida de variables protrombóticas en otros estudios en portadores de IC.
Se consideró como estadísticamente significativo un p < 0,05.
Variables categóricas y continuas fueron expresadas como porcentajes y medias ± desvío-estándar.
Comparaciones de variables clínicas, ecocardiográficas y de laboratorio entre los diversos grupos serán realizadas con uso del test t de Student no pareado, para variables continuas paramétricas, y el test de Mann-Whitney, para variables no paramétricas.
EL test exacto de Fisher fue utilizado para comparación entre proporciones.
En la Tabla 1, están dispuestas las características de base de la muestra estudiada.
Se observa que los chagásicos G1 son significativamente más jóvenes, tienen menor índice de masa corporal y peor fracción de eyección en el ecocardiograma bidimensional, en relación a los no chagásicos G2.
Este grupo presenta, aun, mayor frecuencia de tabaquismo, dislipidemia, diabetes e hipertensión y hacen uso más frecuentemente de ácido acetil salicílico en relación al G1.
Variables protrombóticas
 Trombina-antitrombina
La determinación plasmática de la Trombina-antitrombina está dispuesta en la Tabla 2.
En ambos grupos, se nota que, por lo menos, 25% de las determinaciones están encima del valor de referencia, con mediana próxima de este.
No hubo diferencia entre los grupos.
 Fibrinógeno
Evaluación plaquetaria
 Recuento automatizada de plaquetas
No hubo diferencia en ese recuento entre los grupos estudiados.
Ese dosaje estuvo abajo del valor mínimo de referencia en, por lo menos, 75% de la muestra de ambos grupos.
Evaluación endotelial
 Antígeno del factor de von Willebrand
Su determinación en ambos grupos mostró mediana próxima al límite superior de los valores de referencia, con gran parte de la muestra encima de ese.
Variables del tromboelastograma
Los resultados de las variables del tromboelastograma están dispuestos en la Tabla 3.
Según la Tabla 3, la determinación de la amplitud máxima, del parámetro G y de la generación total de trombina fue significativamente mayor en el G2 en relación al G1.
Variable proinflamatoria
Los resultados de las determinaciones del PCR ultrasensible están dispuestos en la Tabla 2.
La determinación del PCR se mostró aumentada en ambos grupos en relación al valor de referencia.
Sin embargo, no hubo diferencia entre ellos.
Discusión
Este es el primer estudio controlado a comparar el perfil protrombótico de portadores de CMC con IC de etiología no chagásica.
En relación a los marcadores protrombóticos, encontramos semejanza en la mayor parte de los parámetros estudiados e indicios de mayor activación protrombótica entre los no chagásicos, medida por el tromboelastograma parámetros G, MA y TG, así como por los niveles de fibrinógeno.
Ya en el análisis de la actividad inflamatoria, encontramos aumento de ésta, medida por la PCR ultrasensible, en ambos grupos, en consonancia con estudios previamente publicados, sin que hubiese diferencia significativa entre esos grupos.
En la evaluación del sistema de coagulación, dosamos los niveles plasmáticos de TAT y el fibrinógeno.
La importancia del dosaje del TAT reside en el hecho de medir indirectamente la generación de trombina, enzima central de la cascada de coagulación, que convierte el fibrinógeno en fibrina, promueve activación plaquetaria y activa el factor XIII de la coagulación.
La antitrombina III es el inhibidor primario de la trombina.
En estados protrombóticos, se espera elevación en la determinación de ese complejo.
En nuestra muestra, encontramos elevación de esos niveles en más de 25% de los individuos de ambos grupos, sin diferencia significativa entre ellos.
Así, se demuestra tendencia procoagulante entre chagásicos y no chagásicos.
El fibrinógeno es una proteína plasmática precursora de la fibrina.
La trombina separa el fibrinógeno, dando origen a los monómeros de fibrina, que se agregan para formar polímeros de fibrina insolubles.
También es una proteína de la fase aguda, cuya concentración está aumentada en respuesta a muchos diferentes estímulos fisiológicos, tales como estados inflamatorios, infección, trauma y tabaquismo.
Altos niveles plasmáticos de fibrinógeno han sido asociados a estados protrombóticos.
También han sido correlacionados positivamente con el desarrollo de enfermedad cardíaca isquémica, ACV y mortalidad.
En la muestra estudiada, el dosaje del fibrinógeno fue significativamente más alto en el G2 en relación al G1 p=0.0156.
Eso puede ser debido al hecho de que el G2 presenta mayor índice de masa corporal p=0.0001 y mayor frecuencia de tabaquismo p=0.0330 en relación al G1.
El componente plaquetario de la coagulación fue evaluado por el recuento automatizado de plaquetas y por el nivel de P-selectina soluble en el plasma.
La P-selectina es un miembro de la familia selectina de moléculas de adhesión celular que están envueltas en la adhesión de los leucocitos a las células endoteliales, plaquetas-leucocitos, plaquetas-vênulas y entre plaquetas.
Ha sido relatado que esas moléculas de adhesión pueden participar de la patogénesis de la IC vía modulación de la interacción plaquetas-leucocitos-endotelio.
Es guardada en los gránulos alfa de las plaquetas y en los cuerpos de Weibel-Palade en las células endoteliales.
Es transportada rápidamente a la superficie celular bajo una variedad de mediadores, incluyendo trombina, histamina y citocina.
No está claro si la sP-selectina es un factor causal en la formación y progresión de aterosclerosis o simplemente un marcador de activación plaquetaria y daño endotelial.
Su nivel puede estar aumentado en pacientes con diabetes, enfermedad cardíaca isquémica, tabaquismo y en insuficiencia cardíaca congestiva, sugiriendo una activación plaquetaria persistente.
En nuestra muestra, tanto el recuento de plaquetas como los niveles de sP-selectina no fueron diferentes entre los grupos.
La lesión endotelial fue evaluada por los niveles plasmáticos del antígeno del factor de von Willebrand FvW, que es una proteína plasmática presente en la circulación ligada al factor VIII por medio de una ligazón covalente.
Es sintetizada y almacenada en las células endoteliales, sin embargo 15-20% son sintetizados en los megacariocitos y almacenados en las plaquetas circulantes.
El FvW puede ser un marcador de lesión y disfunción endotelial, pudiendo estar aumentado en la IC.
Un estudio demostró relación directa entre los niveles de marcadores inflamatorios IL6, de lesión endotelial factor de von Willebrand y protrombóticos factor tisular con descompensación y pronóstico de la IC.
Los pacientes que, después de tratamiento de la descompensación, evolucionaron con reducción de los niveles de esos marcadores tuvieron mejor sobrevida en un seguimiento de seis meses.
Datos semejantes entre pacientes con CMC no existen en la literatura.
Observamos niveles elevados de esa proteína en ambos grupos con tendencia a mayor elevación en el grupo chagásico, sin embargo sin diferencia estadísticamente significativa.
Para entender la contribución y la interacción de plaquetas, leucocitos, eritrocitos y componentes solubles en el plasma en el proceso de coagulación, ha sido dada atención especial a la generación de trombina.
En una cohorte prospectiva de 914 pacientes después del primer evento tromboembólico venoso, la generación de trombina fue capaz de identificar los pacientes de bajo riesgo para recurrencia de esos eventos.
La tromboelastografía, tecnología que permite, in vitro, la simulación de proceso in vivo de la formación y disolución del coágulo, fue primeramente descripta por Hartert en 1948.
Esa tecnología ha sido usada extensivamente para el monitoreo de la hemostasia durante procedimientos quirúrgicos, con el propósito de guiar las transfusiones de hemoderivados.
La relación entre hipercoagulabilidad a través del TEG y estado protrombótico ha sido estudiada.
Un estudio prospectivo observó que la amplitud máxima MA medida en el TEG preoperatorio puede ser útil en la predicción de fenómenos tromboembólicos, con sensibilidad de 72% y especificidad de 69%.
Otro estudio también confirma que la MA en la tromboelastografía realizada en el preoperatorio predice complicaciones trombóticas en el postoperatorio, incluyendo infarto agudo de miocardio.
Las plaquetas contribuyen con 80% de la MA, mientras que el fibrinógeno participa con 20%, además de proveer sitios de adherencia para las plaquetas.
El MA elevado sugiere actividad plaquetaria elevada, indicando mayor riesgo trombótico o aumento de la actividad o de los niveles de fibrinógeno.
El parámetro G, por ser una conversión algorítmica del MA, es más sensible a alteraciones en la función plaquetaria o del fibrinógeno.
En nuestra muestra, no encontramos diferencia en relación al número de plaquetas o a la activación medida por la sP-selectina.
Por eso, atribuimos la diferencia de los parámetros G y MA del tromboelastograma a los niveles de fibrinógeno más elevados entre los no chagásicos que entre los chagásicos.
Por otro lado, los niveles del parámetro TG generación total de trombina demuestran status protrombótico que independe del fibrinógeno, una vez que la trombina es una enzima de papel central en la cascada de coagulación, convirtiendo fibrinógeno en fibrina, llevando a la formación del coágulo.
En nuestro estudio, el TG fue estadísticamente mayor en el grupo G2 en relación al G1, p=0,0005.
Altos niveles de generación de trombina pueden representar mayor potencial de status de hipercoagulabilidad.
Mientras tanto, como la mayor parte de los valores de esos parámetros estuvo dentro de los valores de normalidad en ambos grupos, se puede cuestionar la importancia clínica de esos hallazgos.
En relación a los marcadores proinflamatorios, estudiamos la PCR ultrasensible, que es una de las principales proteínas de fase aguda.
La PCR no solamente está aumentada en la IC, como también es predictor independiente de mortalidad cardiovascular, principalmente en los pacientes con IC de etiología isquémica.
Fueron demostrados, también, aumento de la actividad inflamatoria y peor pronóstico en la cardiomiopatía dilatada idiopática y chagásica.
En nuestro estudio, la determinación del PCR se mostró aumentada en ambos grupos, sin embargo sin diferencia estadística entre ellos.
Limitaciones
La exclusión de pacientes con anticoagulación plena podría constituir sesgo de selección.
Esos pacientes podrían presentar mayor perfil protrombótico, una vez que, en su mayoría, ya presentaron fenómenos tromboembólicos o factores de riesgo conocidos como fibrilación atrial.
Mientras tanto, la probabilidad de alterar la conducta terapéutica de esos pacientes es pequeña, pues ya están bajo anticoagulación plena.
El propósito de esta nueva línea de investigación es, inicialmente, identificar subgrupos de pacientes bajo mayor riesgo de esos fenómenos y, en el futuro, estudiar la ampliación de las indicaciones de anticoagulación en pacientes con IC.
La variable proinflamatoria utilizada en este estudio fue el PCR ultrasensible.
A pesar de la consagrada utilización como variable pronóstica en la IC, su papel en las diversas etiologías de la IC no está completamente validado.
Además de eso, otros marcadores proinflamatorios, como la interleucina-6 y el factor de necrosis tumoral alfa, serán futuramente determinados en muestras congeladas y almacenadas de esos pacientes, en estudios posteriores.
Las variables protrombóticas estudiadas en esta muestra fueron escogidas con el propósito de obtener informaciones acerca de cada una de las etapas del proceso de formación y lisis del coágulo.
Mientras tanto, otras variables que no fueron contempladas en el presente estudio podrían ampliar nuestra comprensión de otras vías de la coagulación.
También está prevista la determinación de otros factores protrombóticos para ese fin en estudios futuros.
Algunos lectores pueden sentir la falta de un grupo control sano para efecto comparativo.
Mientras tanto, una vez que los exámenes utilizados en este estudio ya fueron validados y son ampliamente utilizados en nuestro medio, se vuelve redundante tal grupo control sano, ya que disponemos de valores confiables de referencia.
Aunque el cálculo para un poder de 80% sea considerado adecuado, la muestra será ampliada para alcanzar un poder de 90%, con un total estimado de 300 pacientes.
Otra limitación de este estudio está en la diferencia entre los grupos.
El G2 es más añoso y más obeso que el G1, además de tener mayor prevalencia de dislipidemia, diabetes, hipertensión y tabaquismo.
Tales diferencias vuelven los dos grupos mismatched en variables fundamentales en los procesos de inflamación y trombosis.
De esa forma, es posible que diferencias eventualmente existentes entre los dos grupos hayan sido atenuadas por la heterogeneidad en la prevalencia de los factores de riesgo.
Ese efecto puede ser atenuado por recursos estadísticos como análisis de covariancia.
Por fin, se trata de estudio de cohorte transversal.
Así, no es posible obtener alguna información acerca de la incidencia de fenómenos tromboembólicos en esa muestra o validación de esos marcadores como variables pronósticas en ese contexto.
Para eso, se encuentra en andamiento, una continuación de este estudio, bajo la forma de cohorte prospectiva.
Conclusión
Hay aumento de la actividad inflamatoria medida por la PCR ultrasensible en ambos grupos.
No hay indicios de un status protrombótico mayor en el grupo chagásico que entre los no chagásicos.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio fue financiado por la FAPESP.
Vinculación Académica
Introducción
El crecimiento de la población brasileña de mayores es un hecho importante por sus peculiaridades y consecuencias, visto que ocurre rápidamente y en un contexto de desigualdades sociales, economía débil, acceso limitado a los servicios de apoyo especializado y recursos financieros escasos, ausente de cambios estructurales que atiendan la esa banda etaria emergente.
El añejamiento es un fenómeno heterogéneo, esto es, se da de manera diferente entre las personas.
Además, puede traer alteraciones en la calidad de sueño habitual, las cuales encuentran destaque entre las quejas más comunes de los mayores.
Los problemas con el sueño ocurren en más de la mitad de los mayores con 65 años o más.
La vejez puede traer cambios relacionados tanto a la arquitectura en cuanto a la calidad del sueño.
Puede haber reducción del tiempo total de sueño; aumento de los despertares y dificultad para adormecerte nuevamente; aumento de los sueños durante el día; aumento del uso de medicaciones para adormecerse, somnolencia diurna excesiva, problemas de atención y memoria, humor deprimido, caídas y empeoramiento de la calidad de vida.
Los perjuicios que los disturbios del sueño traen a la salud de los mayores apenas empezaron a ser dilucidados.
Trabajos recientes sugieren que, con la privación de sueño, puede haber el comprometimiento cognoscitivo, el aumento del tono simpático y la intolerancia a la glucosa.
Las personas que tienen sueño de corta duración están sujetas al riesgo aumentado de desarrollar enfermedades cardiovasculares, diabetes y aumento de la mortalidad.
De esa manera, algunos autores reafirman la necesidad de abandonar la concepción de que esos disturbios de sueño serían normales y no prejudiciales a los mayores.
Por constituir un proceso fisiológico indispensable para el adecuado funcionamiento del organismo, la calidad y el impacto del sueño en la vida diaria de las personas se volvió un de los principales focos de atención de los investigadores.
Se cree que personas mayores en contextos de alta vulnerabilidad social parecen ser altamente vulnerables a estresores, poniéndose más expuestas a problemas de salud y a alteraciones en la calidad de sueño habitual.
De esta manera, se espera que los mayores que residen en un municipio con bajo IDH evalúen la propia calidad del sueño de manera más negativa de lo que los mayores inseridos en un municipio con IDH elevado.
Un estudio transversal realizado en Brasil con 158 mayores, cuya edad media era 70,2 años dp=8,2, siendo 72% de mujeres, tuvo como objetivo observar la relación entre las alteraciones del sueño asociadas a la edad, síntomas de insomnio y síntomas de apnea con variables socioeconómicas y salud auto percibida.
La calidad de sueño fue evaluada por el Mini-Sleep Questionary en entrevista domiciliaria.
Las mujeres y el grupo con menor escolaridad presentaron mayor frecuencia de síntomas de insomnio.
Los mayores y el grupo con mejor percepción de la salud presentaron menor frecuencia de síntomas de apnea del sueño.
Mejor percepción de la salud general se asoció la mejor calidad de sueño.
Las autoras concluyeron que la calidad del sueño es influenciado por características socioeconómicas como edad, género, escolaridad y salud general percibida.
La hipótesis de que los disturbios del sueño están asociados de manera independiente con mayor evidencia de la fragilidad en hombres más viejos fue testada en un estudio de cohorte prospectivo, realizado en EEUU.
Fueron sujetos 3133 hombres, con edad igual o superior a 67 años.
Las quejas de mala calidad del sueño, somnolencia diurna excesiva, sueño de corta duración, latencia de sueño prolongada, fragmentación del sueño fueron más prevalentes en los mayores débiles p≤0,002 para todos los parámetros se comparados a los mayores no débiles.
Después del ajuste para potenciales factores de confusión, el auto relato de mala calidad del sueño OR=1,28, IC 1,09-1,50, eficiencia del sueño inferior a 70% OR=1,37 IC 1,12-1,67 y latencia del sueño superior a 60 minutos OR=1,42 IC 1,10-1,82 fueron independientemente asociados con una mayor chance de fragilidad.
Los autores concluyeron que las quejas de sueño como la mala calidad del sueño auto-referida, la eficiencia del sueño y la latencia del sueño prolongada están independientemente asociados la mayor evidencia de la fragilidad.
La tasa de superioridad de quejas de sueño se mostró elevada también en una investigación realizada en Irán, con 1409 hombres y 1685 mujeres, con edad media de 43,57 años dp=17,5 a fin de determinar la superioridad de problemas de sueño y la calidad subjetiva del sueño.
Mujeres, mayores, viudos y parejas separadas poseían los factores de riesgo más importantes para disturbios de sueño.
Delante del expuesto, parece importante y pertinente la realización de estudios sobre el sueño de los mayores, visto que los trastornos que los acometen generan insatisfacción, además de afectar la salud física, cognitiva y la calidad de vida de esa banda etaria emergente.
De esa manera, los estudios han revelado una elevada superioridad de problemas relacionados al sueño de los mayores, principalmente cuando estos problemas están asociados a la co-mortalidades, implicando negativamente en la salud de ese grupo etario.
Así, los profesionales de salud podrán desarrollar acciones con relación a la mala calidad del sueño, precaviendo, minimizando o resolviendo esos problemas.
En esa perspectiva, para que la asistencia de enfermería sea prestada con calidad, el enfermero necesita enterarse de la realidad que lo cerca, de modo consciente, competente, técnico y científico, siendo necesario la ponderación crítica con relación a los problemas de sueño que el cliente presenta.
Mayores que compararon la frecuencia de las quejas de sueño de los mayores en municipios con diferentes índices de desarrollo humano son escasas en nuestro contexto, habiendo una laguna de eses estudios en la literatura brasileña.
De esa manera, este trabajo objetivó comparar la ocurrencia de quejas de sueño en mayores residentes en la comunidad de dos municipios con diferentes IDHs.
Se trata de un estudio descriptivo, transversal, basado en los presupuestos del método cuantitativo de averiguación.
Es un recorte del proyecto Fragilidad en Mayores Brasileños FIBRA, desarrollado en 17 ciudades brasileñas, siendo acarreado por investigadores de cuatro universidades del país.
Se trata de un proyecto de carácter multicéntrico y multidisciplinar que investiga las características y la superioridad del síndrome biológico de la fragilidad y variables asociadas, en muestras probabilísticas de mayores de 65 años o más.
Sujetos
Fueron sujetos de esta investigación 988 mayores residentes en la comunidad en dos municipios con diferentes Índices de Desarrollo Humano Municipal IDH-M: Campinas - SP IDH=0,852; n=689 y Parnaíba - PI IDH=0,674; n=299, seleccionadas debido a la disparidad observada entre el IDH de ambas.
Esos mayores fueron reclutados en domicilio, en sectores censitarios urbanos, sorteados aleatoriamente.
En cada localidad, fue hecha muestreo aleatorio simple de los sectores censitarios urbanos. El número de sectores censitarios sorteados correspondió a la razón entre el número de mayores pretendidos en cada localidad y el número de sectores censitarios urbanos existentes en cada una.
El plano de la muestra establecía que el tamaño mínimo de la muestra estimada para Campinas, ciudad con más de 1 millón de habitantes, era de 601 mayores, para un error de la muestra del 4%.
Para Parnaíba, municipio con menos de 1 millón de habitantes, la estimativa fue de 385 mayores, para un error de la muestra del 5%.
En cada ciudad, fueron pre-establecidas anotaciones de sectores censitarios urbanos que serían visitados por los reclutadores 90 en Campinas y 60 en Parnaíba.
En cada sector censitario fue reclutada muestra de tamaño correspondiente a su presencia en la distribución real de la población de mayores en los sectores sorteados, según dados del IBGE.
Todas las muestras debían abarcar anotaciones de hombres y mujeres pertenecientes a los grupos de mayores de 65 a 69, 70 a 74, 75 a 79 y 80 años y más, respetándose la proporcionalidad de la distribución de eses segmentos en la población de mayores residente en la zona urbana.
Para cada sector censitario fue planeado el reclutamiento de un sobre-muestra 25% mayor de lo que el número de mayores pretendidos, respetándose los criterios de sexo y edad, para compensar eventuales pérdidas por ocasión de la recogida de datos.
Criterios de inclusión y de exclusión
Los participantes atendieron a los siguientes criterios de inclusión: tener edad igual o superior a 65 años, comprender las instrucciones y ser residente permanente en el domicilio y en el sector censitario.
Los criterios de exclusión utilizados, mediante observación, fueron los siguientes: a mayores con déficit cognoscitivo grave sugestivo de demencia, evidenciado por problemas de memoria, atención, orientación espacial y temporal, y comunicación u observados por los reclutadores; b mayores que estuviesen usando silla de ruedas o que si encontrasen provisoria o concluyentemente acamados; c portadores de secuelas graves de Accidente Vascular Encefálico, con pérdida localizada de fuerza y/o afasia; d portadores de Enfermedad de Parkinson en cursillo grave o inestable, con comprometimiento grave de la motricidad, de la elocución o de la afectividad; e portadores de graves déficits de audición o de visión, que dificultasen fuertemente la comunicación; y f mayores que estuviesen en cursillo terminal.
Los datos fueron colectados en sesión única, en escuelas, iglesias, unidades básicas de salud, centros de conveniencia y clubs.
El local era acordado con los mayores por ocasión del reclutamiento.
Los mayores fueron evaluados por medio del Mini Examen del Estado Mental MEEM, prueba de rastreo de alteraciones cognoscitivas.
Los participantes que puntuaron arriba de la nota de corte en el instrumento citado, según el nivel de escolaridad, participaron de este estudio.
Los datos sociodemográficos género, edad, color/raza, estado civil, escolaridad, renta familiar, arreglo familiar, jubilación fueron colectados en un instrumento desarrollado por los investigadores del Estudio FIBRA.
Para la evaluación de las quejas de sueño fueron utilizados cinco ítems escalar del instrumento denominado Perfil de Salud de Nottingham PSN, validado para Brasil: 1.
Las respuestas fueron dicotómicas sí o no y relativas a los últimos doce meses.
Si lo mayores contestase de manera afirmativa a cualquiera una de las cinco cuestiones del PSN, será considerado portador de quejas de sueño, de acuerdo con los criterios del Diagnostic and Statistical Manual of Mental Disorders, Fourth Edition DSM IV.
La evaluación de los sueños diurnos fue hecha por medio de auto relato, utilizándose una cuestión de Minnesota Leisure Equipo Activities Questionnaire incorporada al instrumento del Estudio FIBRA.
Fue preguntado a los mayores si él dormía o sueño durante el día sí o no y, en caso afirmativo, cuanto tiempo por día.
El relato de sueño diario con 90 minutos o más de duración fue considerado como queja de sueño.
Procedimientos éticos
Todos los principios éticos que rigen mayores con seres humanos fueron observados y respetados, según la Resolución 196/96 del Consejo Nacional de Salud.
La utilización de los datos pertenecientes al Estudio FIBRA fue autorizada por la coordinadora del estudio.
El presente estudio fue aprobado por el Comité de Ética en Mayores, como apéndice al Estudio FIBRA parecer nº 208/2007, el 27/09/2011.
Los datos fueron analizados con el auxilio del Programa SPSS - Statistical Package for Social Sciences, versión 17.0.
Fueron hechas análisis descriptivas de las variables del estudio, conteo de frecuencias simples y porcentuales.
La prueba Jue-cuadrado fue empleado para evaluar la asociación entre las variables nominales.
Para la estadística inferencial, fue usado la prueba de Mann-Whitney para comparar los dos grupos independientes, haya vista la distribución de los datos no ser normal, según la prueba de Kolmogorov-Smirnov.
El nivel de significancia adoptado para los testes estadísticos fue del 5%, o sea, p < 0,05.
La Tabla 1 presenta las principales características socioeconómicas y demográficas de los mayores de Campinas n=689 y de Parnaíba n=299, reclutados para el presente estudio.
Se observa en la Tabla 1 que, de acuerdo con la prueba de Jue-Cuadrado, hubo asociación significativa entre el municipio y: sexo, escolaridad, color/raza, jubilado, arreglo de vivienda y bandas de renta familiar.
La Tabla 2 trae las principales características de la calidad del sueño de los mayores participantes de ese estudio.
El análisis comparativo presentado en la Tabla 2 mostró que, de acuerdo con la prueba de Jue-Cuadrado, hubo asociación significativa entre el municipio y: quejas de sueño, sueño no restaurador, despertar precoz, dificultad en mantener y en iniciar el sueño.
La Tabla 3 presenta los resultados del análisis comparativo para las variables edad, renta familiar y número de problemas de sueño.
De acuerdo con la prueba de Mann-Whitney, hubo diferencia significativa entre los municipios en la renta familiar y en número de quejas de sueño, según está presentado en la Tabla 3.
Discusión
Los datos del presente estudio refuerzan la importancia de la evaluación de la calidad de sueño de los mayores brasileños, principalmente para aquéllos inseridos en regiones bajero índice de desarrollo humano, quiénes viven en condiciones precarias y con limitado acceso a los servicios públicos de salud SUS.
Se trata del primer estudio brasileño con este enfoque, que también no ha sido suficientemente explorado en el escenario internacional.
La desigualdad socioeconómica encontrada entre los mayores de estos municipios se muestra favorable a la importancia de ese análisis para las quejas de sueño.
Hubo predominio de mujeres entre los participantes de este estudio, hecho denominado por algunos autores de "feminización de la vejez".
La mayor probabilidad de supervivencia entre las mujeres puede ser explicada por la menor exposición a los riesgos ocupacionales, menor tasa de mortalidad a causas externas y actitudes diferenciadas con relación a las enfermedades, pues utilizan los servicios de salud frecuentemente, se comparadas a los hombres, que sufren mayores tasas de mortalidad.
Con relación a la escolaridad, los mayores del municipio de menor IDH Parnaíba son, en su mayoría, analfabetos y poseen menor escolaridad de lo que los mayores de Campinas con IDH elevado.
Esos resultados reflejan un de los aspectos de desigualdad social en Brasil y van al encuentro de otros mayores realizados en el escenario de la gerontología.
La mayoría de los mayores de esa investigación reciben de 1,1 a 3,0 salarios mínimos, sin embargo la renta media de los mayores de Campinas es superior a la de los mayores de Parnaíba.
Generalmente, esa renta es proveniente de jubilación.
Investigadores apuntan que la jubilación se transformó en la única fuente de renta de 12 millones de familias brasileñas.
En familias pobres, muchas veces, los mayores son quien sostienen la familia o cuidan de los nietos mientras sus hijos trabajan fuera del espacio doméstico.
En el presente estudio, fue elevado el porcentaje de los mayores de Parnaíba conviviendo con sus hijos bajo el mismo techo.
En China, aproximadamente 70% de los mayores viven con los hijos.
En nuestro país, hubo un crecimiento del número de mayores que viven con sus hijos, haciendo con que varias generaciones convivan en el mismo lar.
La co-residencia puede ser desencadenada por la falta de autonomía económica y/o física de los mayores, sin embargo puede ser benéfica tanto para los mayores como para sus hijos, significando mejora de las condiciones de vida.
Con relación a las quejas de sueño, la mayoría de los mayores relató presentarlos.
El problema más apuntado fue el sueño no restaurador, seguido de despertar precoz, dificultad en adormecerse, dificultad en mantener el sueño, uso de medicinas para dormir y sueños diurnos.
Esos hallazgos fueron corroborados por otros estudios encontrados en la literatura sobre el sueño de los mayores.
Los mayores de Parnaíba se presentaron más quejosos con relación a los problemas de sueño se comparados con los mayores de Campinas.
Los disturbios de sueño son bastantes incidentes en personas mayores, mujeres y viudos principalmente entre aquéllos de baja clase socioeconómica, hecho que podría explicar la mayor presencia de disturbios de sueño en los mayores residentes en el municipio con menor IDH.
La dificultad financiera puede generar preocupaciones que interfieren en la calidad del sueño.
Además, vivir en condiciones precarias hace con que haya acceso limitado a los servicios públicos como educación y salud, interfiriendo, así, en los comportamientos preventivos de la enfermedad y en su detección precoz, tales como los disturbios del sueño.
En el presente estudio, algunos mayores relataron sueño durante el día por 90 minutos o más.
La mala calidad del sueño nocturno puede generar la somnolencia diurna excesiva y el sueño diurno intencional o no.
Mayores apuntan que los principales factores relacionados al sueño diurno en mayores son los disturbios del sueño nocturno, alteraciones del ciclo sueño-vigilia relacionado a la edad, co-mortalidades y enfermedades mentales.
Aunque existan pocos estudios sobre las características del sueño en la población de mayores, las investigaciones sugieren que el sueño puede traer beneficios al individuo dependiendo de la hora del día y duración del sueño.
Breves sueños pueden ser más benéficos del que no dormitar o dormitar por largos períodos.
Estudios revelan que el hábito de sueño por períodos prolongados durante el día se asoció a la salud comprometida, a problemas psicológicos y a un factor de riesgo elevado para comprometimiento cognoscitivo.
En el presente estudio, no hubo diferencia significativa entre los mayores de Campinas y los de Parnaíba en lo que se refiere al hábito de sueño por períodos largos durante el día.
Algunos autores apuntan que la superioridad de sueño diurno depende de la localidad y de la población del estudio, así como del modo como ése sueño fue definido en el protocolo de los mayores.
Conclusión
Los mayores de Parnaíba presentaron mayores porcentajes de quejas de sueño se comparados a los mayores de Campinas.
Hubo asociación significativa entre municipio y quejas específicas de sueño no restaurador, despertar precoz, dificultad en mantener y en iniciar el sueño, todas más prevalentes en Parnaíba.
Tal conocimiento es importante para el desarrollo de estrategias capaces de asistir a las necesidades crecientes de esa banda etaria emergente, haya vista que un sueño inadecuado puede afectar la salud física y cognoscitiva, además de generar insatisfacción e impacto negativo en la calidad de vida de los mayores.
Así, los enfermeros deben intervenir en la promoción de la salud con acciones que minimicen o precavan esos problemas relativos al sueño.
En esa perspectiva, estudios futuros pueden ser desarrollados en el sentido de verificar la existencia de asociación entre quejas de sueño y problemas de salud física, bueno como con la declinación cognoscitiva, debido a que su relevancia y el hecho de no han sido abordados en este estudio.
Las estimativas del Instituto Nacional del Cáncer INCA para Brasil, en el 2008, apuntan que ocurrirán 466.730 casos nuevos de cáncer.
Son esperados 231.860 casos nuevos para el sexo masculino y 234.870 para el sexo femenino.
El tratamiento del cáncer tiene por objetivo curar, prolongar la vida y mejorar la calidad de vida del paciente oncológico.
Para alcanzar esta meta, son propuestos protocolos médicos de tratamientos que van desde la cirugía, radioterapia, quimioterapia, terapia hormonal, hasta una combinación de las anteriores.
La radioterapia es realizada básicamente de dos formas: la externa, denominada tele-terapia, que utiliza fuentes radioactivas de origen nuclear Cobalto 60, o aceleradores lineales que producen radiación por medio de la aceleración de electrones; y la interna, la braquiterapia, una terapia de corta distancia, en que una fuente encapsulada o un grupo de esas fuentes son utilizados para liberar radiación â o ã, a una distancia de pocos centímetros del tumor.
En relación a la finalidad, la radioterapia puede ser curativa o paliativa.
La radioterapia curativa tiene por objetivo curar la neoplasia, normalmente es de larga duración más de cuatro semanas.
El tratamiento radioterápico paliativo está indicado en la enfermedad avanzada; puede ser de corto o largo plazo y busca: la remisión de síntomas ocasionados por el tumor como sangramientos y alivio del dolor causado por obstrucciones y por la compresión neurológica.
Los efectos tóxicos de la radioterapia ocurren principalmente en la región irradiada y su efecto es maximizado cuando, concomitantemente, es administrada la quimioterapia.
Los efectos colaterales físicos más comunes de la radioterapia son la fatiga, la radio-dermitis y la anorexia, que no dependen del lugar de aplicación y acostumbran a aparecer después de la segunda semana del tratamiento.
De ese modo, además de la persona tener que ajustarse a su nueva identidad de paciente oncológico, precisa lidiar con los efectos colaterales de la radioterapia, que pueden llevarlo a sentirse impotente frente a su nueva condición.
Considerando que el hecho de tener cáncer y someterse a la radioterapia está relacionado con la construcción sociocultural de aquellos que lo vivencian, buscamos responder a la siguiente cuestión: ¿Cómo los pacientes construyen los sentidos de la experiencia de la radioterapia oncológica?
Para responder, definimos como objetivo del estudio comprender los sentidos de la experiencia de la radioterapia oncológica para el paciente e integrarlos en significados socialmente construidos, por medio del análisis etnográfico interpretativo.
La antropología interpretativa fue el pensamiento teórico metodológico utilizado en este estudio, ya que tiene por objetivo comprender la experiencia, en la perspectiva de aquellos que la viven.
Así, optamos por el abordaje metodológico cualitativo, por el hecho de que permite descubrir los significados de la experiencia de la radioterapia oncológica para los pacientes.
En la búsqueda de herramientas metodológicas de la antropología que hicieran una aproximación con el grupo social del estudio, auxiliado en la comprensión del sentido de esas experiencias, fue escogido el método etnográfico, como una forma de observar de cerca y de dentro esa experiencia.
La etnografía es una ciencia interpretativa, ya que el hombre, como creador de la cultura, construye y reconstruye los sentidos de los fenómenos que pueden ser interpretados.
La etnografía es propuesta como una descripción densa, en la cual el papel del investigador es el de describir el discurso social, anotándolo, transformándolo en conocimiento científico.
Como métodos de recolección de datos para la etnografía son propuestos la observación participativa y la entrevista en profundidad.
El estudio fue desarrollado con diez pacientes oncológicos que, durante el período de la recolección, estaban en tratamiento radioterápico en el Centro Regional de Oncología y Radioterapia CRO de la Universidad Federal de Pelotas.
La recolección de datos ocurrió de marzo a agosto de 2007, período en el cual acompañamos a los pacientes durante el tratamiento y por treinta días después de su término.
Utilizamos tres procedimientos para la recolección de dados: la observación participante, las entrevistas semi-estructuradas en profundidad y el levantamiento en registros.
Las entrevistas fueron grabadas, conforme a la autorización de los informantes, e inmediatamente después fueron transcritas para un archivo específico en el computador.
Realizamos cerca de cuatro entrevistas con cada uno, en el domicilio, con una duración promedio de 60 minutos.
Las cuestiones orientadoras fueron: Hable sobre su enfermedad - el cáncer.
¿Qué piensa sobre la radioterapia?
¿Por qué lo está haciendo?, ¿Cómo está su vida durante el tratamiento?, ¿Como lidia con su cuerpo y su salud?
En cuanto a las características sociales de los informantes, ellos estaban en el intervalo de edad de 34 a 80 años, seis eran del sexo femenino y cuatro del sexo masculino, una era soltera, seis casados, una viuda y dos convivían con sus compañeros hacia bastante tiempo.
La renta mensual variaba de un 1 a tres salarios mínimos.
El tiempo de diagnóstico de cáncer varió de dos meses a dos años, dos informantes estaban en tratamiento para metástasis y fallecieron durante la recolección de datos.
El tiempo de tratamiento varió de 10 a 35 sesiones de radioterapia.
Con la observación participante, se buscó aprender los espacios, las personas, las relaciones y las diferentes situaciones que existían en los ambientes del Centro Regional de Oncología y Radioterapia de la Universidad Federal de Pelotas UFPE y de los domicilios, propiciando la obtención de datos que, al ser contrastados con los de las entrevistas, entregaron pistas para complementar las reflexiones sobre los resultados.
El análisis de los datos ocurrió en cuatro etapas.
En la primera - la organización de los datos, después de la trascripción de las entrevistas, de las observaciones y de las notas de campo, fue ajustado un mapa horizontal de lo encontrado por las investigadoras.
La segunda etapa, - de codificación de los datos, tuvo como base el tema de la investigación, los objetivos y los presupuestos teóricos.
La tercera etapa - la identificación de las unidades de sentido, fue considerada intermediaria del análisis, con el agrupamiento de los códigos comunes y de los no comunes, siendo también considerada como la primera etapa de la interpretación con la construcción de las unidades de significados.
La cuarta y última etapa consistió en la definición de los núcleos de significados, donde, después de profunda reflexión sobre el material empírico, en un movimiento circular que fue de lo empírico a lo teórico, se buscó la interpretación de la lógica interna del grupo sobre la experiencia de la radioterapia oncológica, según la comprensión de las investigadoras.
El proyecto fue sometido y aprobado por el Comité de Ética en Investigación de la Facultad de Medicina de la UFPE.
Los informantes firmaron el Término de Consentimiento Libre y Esclarecido, siendo identificados por nombres propios escogidos por ellos, a fin de preservar sus identidades.
Después de identificar las unidades de significado sobre la experiencia de la radioterapia oncológica, los datos fueron clasificados en: el encuentro con la radioterapia, el cuerpo como vehículo de acción de la radioterapia, y las prácticas populares de cuidado que alivian los efectos del tratamiento.
Por esas categorías, describimos los sentidos que los informantes dieron a su experiencia de la radioterapia oncológica.
Resaltamos que las categorías fueron integradas, con base en el concepto antropológico de cultura y en las características socio-antropológicas de los informantes.
El encuentro con la radioterapia
La trayectoria que las personas recorrieron, hasta el resultado final de la biopsia para el diagnóstico, fue marcada con la colocación de Márcio: La doctora me dijo: a partir de hoy, tu eres un paciente oncológico!
Márcio, 52 años
Confirmado el diagnóstico, los pacientes ven su identidad y vida modificadas, exigiéndoles lidiar con la diferencia - la de tener cáncer.
Con la construcción de las redes de significados sobre la enfermedad, los informantes se perciben amarrados a una trayectoria que los lleva para la terapéutica radioterápica, que temen, sin embargo juzgan ser necesaria, si tienen por objetivo verse libres de la enfermedad.
A partir del momento en que fue indicada la radioterapia, los informantes pasaron a pensar sobre esa terapéutica, que se reveló como desconocida y los llevó a construir símbolos que tuviesen sentido para ellos.
Imagino, así que ella es igual a una arma, así sabe... buscando las células malas y matándolas y más un montón de las otras Nina, 53 años.
Es para matar esa cosa ¿verdad?
Es para secar, para matar Anita, 70 años.
Yo pienso que ella mata y quema la raíz de la enfermedad.
Maria, 51 años El conocimiento de los informantes sobre la radioterapia hace que ellos tengan el sentido de una arma para combatir al enemigo, el cáncer, revelando la creencia de que la enfermedad requiere un combate.
La construcción sobre el tratamiento como arma retrata un conocimiento también universalizado en la sociedad occidental.
Los sentidos occidentales dados ven al cáncer como una enfermedad cruel, intratable y misteriosa, que requiere "combate", por ser algo que ataca e invade el cuerpo, su tratamiento es pensado como un contra-ataque, una guerra, haciendo con que muchas veces sea visto como peor que la propia enfermedad.
Así, es común escuchar: la radioterapia es el bombardeo con rayos tóxicos; la quimioterapia mata las células del cáncer.
Los efectos secundarios y sus daños para el cuerpo son justificados, si la meta es la cura.
Llamó nuestra atención la forma como María consideró la radioterapia, como algo "serio, peligroso, violento y que va a fondo".
Y ella concluyó, diciendo: Es una medicina -veneno.
Esa construcción también se fundamenta en su similitud con la bomba atómica.
El temor al tratamiento tiene una causa que es construida en la sociedad sobre la noción de radioactividad, e influencia la cultura de las personas sobre esa terapéutica, haciéndolas recelar de sus efectos.
La percepción de la radioterapia como medicina y veneno normalizó las acciones de este grupo de informantes, y ellos proyectaron situaciones posibles de ser vividas, creando estrategias para actuar, cuando se sentían amenazados.
Esa situación tuvo una influencia concreta en sus vidas y los instigó a elaborar formas para fortalecerse, en la medida en que se sometían a esa terapéutica.
Como señaló Helena, es un compromiso de todos los días, ¡sin embargo puede ser mi salvación!
La descripción del proceso demarcatorio para la radioterapia nos revela una sumisión del cuerpo del paciente a las prácticas y decisiones de los profesionales que, en algunos momentos, se recuerdan que tienen que conversar con él y percibirlo como sujeto.
En cuanto a esto, el paciente, pareciendo cooperativo, posteriormente describió la experiencia, dándole el significado de un sufrimiento impuesto por la enfermedad.
La biomedicina todavía ve el cuerpo como una máquina, disociando el cuerpo físico y de la mente psíquico, a pesar de que perciba algunas interacciones entre ellos.
La comprensión de los procesos de programación y demarcación necesarios para la realización de las sesiones de radioterapia no envuelve solamente la descripción de las acciones; también tiene que ver con la interpretación de los procesos subjetivos que abarcan.
La programación de la radioterapia fue la ocasión en que muchos sentimientos afloraron.
¡Yo no sabía lo que iba a hacer, no tenía la mínima idea de lo que yo haría!
Encontré que producía cansancio, ¡yo quedé cansada!
Yo quedé más de una hora acostada, ni frío sentí, estaba muy frío, ¡sin embargo yo no lo sentí!
Quedé con las manos colgando, la posición era incomoda, verdad...
Quedé con las manos adormecidas, cuello duro, es eso ahí, ¡físicamente fue eso!
Fue mala, porque fue mucho tiempo.
El encuentro efectivo con la radioterapia se oficializa con la programación y demarcación del área a ser irradiada.
Ese período se configuró como una situación que provocaba emociones intensas, como el sentir la pérdida de su identidad, la "pérdida de sí", o por ser un momento en que los pacientes apostaban en la comprensión de la narrativa médica de que la radioterapia pudiese ayudar a controlar o a curar la enfermedad.
El cuerpo como vehículo de acción de la radioterapia
El cuerpo no es apenas biológico, él es elaborado por la cultura y es un producto social, una vez que es constituido en las relaciones con otros cuerpos, en la sociedad.
Él es el vehículo del ser en el mundo, que expresa los sentimientos y percepciones en situación de enfermedad, dolor y sufrimiento, revelando que tenemos un cuerpo y somos un cuerpo.
La demarcación del cuerpo causó reacciones diversas entre los informantes, por ser extraño y también por sentirse diferente: No sabía que iban a pintarme.
Lo supe después, cuando fui para programar.
Douglas, 39 años.
Aparentemente la gente no está diferente de otra persona, sin embargo cuando la gente se mira en el espejo y ve aquella pintura toda... Entonces pensamos: Caramba, yo estoy diferente de los otros!
Janete, 44 años
En la narrativa de los informantes, la pintura demarcatoria de la radioterapia altera la imagen corporal.
Ellos sienten vergüenza de revelar su cuerpo, inclusive en el grupo familiar.
De ese modo, la demarcación se configuró en una identidad simbólicamente diferente de aquella en la cual los informantes se reconocían como personas.
El cuerpo participa en el establecimiento de las fronteras que definen quien somos, sirviendo de fundamento para la identidad.
Por eso, cuando hay una modificación en el cuerpo, la persona se siente diferente delante de los otros y con ella mismo.
Por otro lado, la percepción que la persona tiene de su cuerpo pintado lleva a que exista un recordatorio diario de su diagnóstico, de su diferencia en relación al otro.
Por eso, el último día del tratamiento representó una liberación, una vez que su enfermedad podría quedar escondida en su subconsciente: Yo llegué en casa así, loca para tomar un baño y sacarme aquella pintura roja.
Que parece que... toda vez que yo iba a cambiarme de ropa, que yo miraba para aquello, y me venía todo en la cabeza: ¡Yo estoy con cáncer!
Yo no quería recordar esa palabra, verdad...
Ahí, sin aquella pintura roja en el cuerpo, yo me sentí aliviada, porque parece así, que no me venía a toda hora en la cabeza. Helena, 55 años
Así, aprendemos que la experiencia de demarcar la piel para la radioterapia, en ese grupo de informantes, suscitó angustia y preocupación, provenientes de la alteración de la imagen corporal, y de la vergüenza, ya que se sentían diferentes de las personas de su contexto social.
El mapa de la radioterapia tuvo un significado de diferencia social, siendo un estigma más y acentuando el sufrimiento.
Ciertas enfermedades y tratamientos, como el cáncer y la radioterapia, propician el aparecimiento de un estigma, debido al comprometimiento corporal por medio de las deformidades físicas, marcas visibles, manchas en la piel y apariencia repulsiva, que afectan las relaciones y la convivencia social.
El cuerpo también sufre la manifestación de los efectos colaterales de la radioterapia, o sea, el cuerpo individual y el social sufren la acción del tratamiento, una vez que, además de convivir con los efectos físicos diarrea, radio-dermatitis, náusea y vomito, estos repercuten en la dimensión emocional de los individuos que reciben el tratamiento.
Las reacciones físicas a la radioterapia señaladas por los informantes están en conformidad con lo encontrado en la literatura.
Para ellos, fueron: la reacción en la piel en el lugar de aplicación: [...] está todo quemado, ya que yo tengo la piel seca, ahora,muchacha, está todo tostado.
Está es negro.
Yo estoy quedando negra de aquí para abajo apunta para la barriga Anita, 70 años; el temor de la radio-dermitis, entre los pacientes, tuvo la influencia del sentido común y fue relacionado al funcionamiento corporal, distinguiendo un cuerpo del otro: [...] cuando yo comencé a hacer radioterapia, la gente decía: porque tu vas a ver, que eso quema y hace heridas.
Yo dije: Yo lo voy a hacer, no todos los cuerpos son iguales!
Luiz Carlos, 80 años; la diarrea, por más de 10 días, y la fatiga fueron efectos presentados que incapacitaron para la realización de las actividades cotidianas: [...] ¡yo padecí!
Había días que yo llegaba a tomar seis pasillas Imosec en el día, fuera del té.
Y aquellos cólicos terribles y la diarrea que me daba.
Helena, 55 años.
De ese modo, el cuerpo, por ser vía de nuestras percepciones, expresa nuestros sentimientos, así como es el lugar en que la enfermedad, el dolor y el sufrimiento dan un sentido a la experiencia de la terapéutica.
Cuando sufre una alteración física visible y significativa, el cuerpo puede transformarse en otro, enfermo, mutilado, privado de su integridad y autonomía, llevando a conflictos y desequilibrios internos, tal como la baja auto-estima por la alteración de la imagen corporal.
Ah, un dolor terrible, ¡verdad!
Todavía estoy sintiendo los efectos, es horrible, ¡horrible!
Cada paciente debe encontrar que el suyo es horrible.
Es muy malo, sin embargo muy malo ¡mismo!
Duele mucho, incomoda mucho.
Hasta olvidamos la enfermedad en sí, que estamos con cáncer!
Porque tiene que luchar contra aquello que está sucediendo allí ¿sabe?
Nina, 53 años
La narrativa describe el sufrimiento debido a los efectos del tratamiento que la paciente necesitó soportar.
Ella tuvo la percepción de que estaba perdiendo el control de su cuerpo físico, volviéndose inepta para las actividades que eran de su responsabilidad.
Como algo implícito, las actividades cotidianas eran valorizadas por Nina, representante de la clase popular, que cumplía su papel social de ama de casa y de costurera.
La persona con una enfermedad crónica desarrolla una auto-imagen desintegrada, con asociación de varias imágenes, debido a la experiencia negativa.
El sufrimiento no se sitúa solamente en la incomodidad física; las principales fuentes son las restricciones en su vida, el aislamiento social por la indisposición, por la quemadura, y el sentimiento de ser un fardo por la pérdida de la autonomía.
De ese modo, en varios momentos en el curso de la radioterapia, observamos que las reacciones físicas apuntadas por los informantes se integran a las reacciones emocionales con el sufrimiento, una vez que los cambios en las concepciones del self del paciente con cáncer tienen que ver con la identidad y el cuerpo, y ambos hacen parte de la unidad de la persona, pudiendo estar juntos o en conflicto, una vez que el self se reconstruye permanentemente.
Las prácticas populares de cuidado para aliviar los efectos del tratamiento
Con el objetivo de aliviar los efectos de la radioterapia, ese grupo de informantes utilizó prácticas populares de cuidado aprendidas en el contexto cultural familiar, con amigos, por los medios de comunicación, y también por el sistema oficial de cuidado.
Entre las prácticas, la más común fue la utilización de fito-terápicos: [...] yo tomo el té de cocón.
Muchos dijeron que cura.
Yo tomo desde que comencé el tratamiento.
Nina, 53 año .
Esas últimas son indicadas para aliviar la radio-dermatitis, tanto oralmente como en compresas.
Otras situaciones en que fue necesario usar yerbas medicinales para el control de los efectos del tratamiento:
Ahí, una señora dice que era la hoja de la pitanguera con la cáscara de la roman que ayudaba.
Ahí, desde la mañana hasta ahora, yo estoy tomando.
La marcela, la sal gruesa y la camomila también...
Maria, 51 años.
Percibimos que el uso de yerbas para el tratamiento pasaba por evaluaciones que consistían en verificar su propiedad curativa o paliativa y era eficaz.
Ese proceso fue vivido por el enfermo y también por su red familiar.
Ese grupo de informantes presentó diferencias en el sentido de que, en cuanto algunos utilizaron todos los recursos disponibles para la enfermedad y la terapéutica té, cirugía astral, reiki, auto-hemo-transfusión, otros utilizaron solamente té, para aliviar los síntomas de la radioterapia, o sea, para tratar los efectos del remedio-veneno.
Otra forma de lidiar con el cáncer y la radioterapia apuntada por los informantes fue la búsqueda de rituales religiosos de cura.
El sentido que los informantes daban al ritual religioso pareció relacionarse a la creencia en lo sobrenatural para su cura o para ayudarlos a enfrentar el sufrimiento causado por su enfermedad y tratamiento: Esta semana tuvo campaña que ellos hacen así, son tres días seguidos, es culto de cura y de liberación.
De ese modo, la religión, por medio de símbolos, ofrece explicaciones para las ambigüedades percibidas, las paradojas de la experiencia humana y los acontecimientos inexplicables, debido al desorden ocasionado por la enfermedad, integrándolos a la lógica de lo sagrado.
La búsqueda por la ayuda de Dios los remite a la simbología de un poder supremo que todo puede, y que, por eso, irá a ayudarlos en este momento de angustia, sufrimiento y aflicción.
La religión, como soporte en momentos difíciles, es una concepción sociocultural aprendida en el ámbito familiar y en el grupo social al cual la persona pertenece.
El tipo de religión no es importante.
Lo importante es el apoyo espiritual que ella ofrece para la esperanza de una vida mejor, como dice Helena: [...] ¡me entregue en las manos de Dios que es mi mayor médico!
La interpretación cultural adoptada en el estudio para ese grupo de informantes, sobre la experiencia con la terapéutica radioterápica para el cáncer, se constituyó en una herramienta metodológica que posibilitó la construcción de conocimientos sobre la salud del adulto con enfermedades crónico-degenerativas como el cáncer.
De ese modo, el trabajo de campo etnográfico se configuró como el elemento fundamental para describir densamente la experiencia humana, al lidiar con el proceso salud/enfermedad.
El estudio posibilitó aprender que la simbología de la radioterapia es construida poco a poco, en la medida que los informantes realizan las sesiones del tratamiento.
Ese proceso vivido diariamente, por un período aproximado de cinco semanas, lleva el paciente a confrontarse con la enfermedad y las limitaciones impuestas por el tratamiento.
Esa construcción contribuye para la intención de contemplar la totalidad de los aspectos que componen el enfermarse, y de aquellos que se incorporan en la experiencia del tratamiento para el tumor, que dan el sentido para la recuperación del cuerpo social e individual.
La experiencia de la radioterapia se configuró como un período cíclico, con muchas situaciones que enmarcaron esas prsonas: la entrada en el mundo de la radioterapia representó descubrir otra identidad que tiene que confrontarse con su enfermedad; cuando el mapa de la radioterapia en el cuerpo físico ya no exista mas, inclusivo con eso quedó marcado en su cuerpo psicosocial, debido a las emociones intensas y significativas; el compromiso diario con las sesiones, y las reacciones frente a la demarcación o por los efectos adversos que castigaron mucho su cuerpo físico; y por último, y no menos importante, la búsqueda por la cura y alivio de los efectos de la radioterapia en el sistema popular de cuidado.
La intención de este grupo de informantes sobre la trayectoria de la radioterapia, bajo la perspectiva de medicina, se configuró como los momentos en que ellos buscaban la cura para su enfermedad sometiéndose a la radioterapia, ya que tenían la fuerza del pensamiento que esto era necesario e importante para su supervivencia.
Por otro lado, la radioterapia se configuró como un veneno cuando sus efectos tóxicos le causaron sufrimiento en el cuerpo físico y psíquico, y los incapacitó para ejercer las actividades del cotidiano.
Así, aprendemos que, en la visión de los informantes, la experiencia de la radioterapia da continuidad al sufrimiento iniciado en el diagnóstico del cáncer; frente al conflicto entre la cura y el sometimiento al tratamiento.
De ese modo, el significado de la experiencia de la radioterapia oncológica para ese grupo social fue el de la necesidad de someterse a una terapéutica con una característica de medicina-veneno que causa temor, sin embargo que es necesaria, si la meta es la cura o la supervivencia al cáncer.
Finalmente, comprendemos que los significados aquí señalados sobre la experiencia de la radioterapia oncológica pueden servir de base para las acciones de enfermería en el cuidado a esa clientela, teniendo en cuenta la observación del contexto sociocultural donde ella acontece.
Pacientes con patologías neurológicas o neuroquirúrgicas graves siempre fueron tratados en las unidades de terapia intensiva general.
Pero, con la necesidad de cuidados intensivos en pacientes en el posoperatorio de craneotomías y de cirugías del espinazo, empezaron a surgir las unidades de cuidado intensivo neuroquirúrgico.
Debido a la característica del cuidado al paciente neuroquirúrgico, otros de ellos eran internados con diagnósticos de traumatismo craneano, trauma raquimedular, accidente cerebrovascular, status epilepticus, encefalitis, y enfermedad neuromuscular grave.
En los últimos 30 años, el neurointensivismo está creciendo como una especialidad con varias unidades de terapia intensiva neurológica alrededor del mundo y en Brasil.
En el 2002 la sociedad internacional y multiprofessional de cuidado neurocrítico www.neurocriticalcare.org fue creada, y en el 2004 la primera revista científica fue publicada, dedicándola al cuidado neurocrítico, el Neurocritical Care Journal.
El cuidado al paciente neurocrítico es prestado por un equipo multiprofessional entrenado y especializado en reconocer y lidiar con pacientes que muchas veces están en situaciones de riesgo por lesión neurológica irreversible o muerte encefálica.
En general, este equipo es formado por médicos, enfermeros, fisioterapeutas, terapeutas ocupacionales, logopedas, psicólogos y nutricionistas.
El impacto de este equipo está en el perfeccionamiento funcional del paciente, en la disminución del tiempo de estadía en la unidad de terapia intensiva neurológica, en la reducción de la mortalidad y en la utilización de recursos hospitalarios.
Con el avance de la tecnología, la monitorización del paciente neurocrítico no es más restricta al examen neurológico, al examen de tomografía computadorizada, a la monitorización de la presión intracraneana o a la presión de la perfusión cerebral.
Cada vez más la tendencia es usar la neuromonitorización multimodal, invasiva o no invasiva, con Doppler transcraneal, electroencefalograma continuo, flujo sanguíneo cerebral, temperatura central y cerebral, presión parcial de O2 del tecidual cerebral y microdiálisis.
La complejidad del paciente neurocrítico sumada a las diversas maneras del monitorización neurológica exigen conocimiento técnico y científico del equipo multiprofessional, causando un impacto directo en la cualidad del cuidado.
En el Brasil, en los últimos años, las instituciones de enseñanza y las sociedades de especialistas están movilizándose en la formación o entrenamiento de profesionales por medio de cursos de actualización, de posgrado o de congresos en neurointensivismo.
Sin embargo, hay carencia de estos profesionales en el cuidado al paciente neurocrítico, y este es uno de los grandes desafíos de las unidades de cuidados neurointensivos.
Introducción
La automedicación consiste en el uso de productos, medicamentos industrializados o caseros, sin prescripción médica, con la finalidad de tratar síntomas o agravios a la salud auto-reconocidos.
Según la Organización Mundial de Salud OMS la automedicación orientada es una forma de autocuidado a la salud.
Profesionales calificados, preferencialmente el farmacéutico, deben incentivar el uso racional de medicamentos, informar sobre los fármacos y las complicaciones que pueden originarse de su uso indiscriminado y si necesario encaminar las personas para atención médica, promoviendo la automedicación responsable.
Entre los motivos que llevan a las personas a la automedicación se destaca el dolor.
La persona que vivencia la experiencia dolorosa busca alivio a través de la prescripción médica, terapias complementares de la salud y/o automedicación.
Un estudio realizado en España, del cual participaron 1964 personas, con edades entre 20 y 91 años, de ambos sexos, mostró que delante de la experiencia dolorosa 66,3% de los individuos buscan atención médica, 27,6% se automedican, 20,5% utilizan terapias complementares de la salud y 10,6% no se tratan.
En Brasil, el perfil epidemiológico de la automedicación fue investigado en estudio realizado con 4.174 personas, de ambos sexos, con edad entre 0 y 95 años.
Se constató que 17,3% de los medicamentos utilizados en esta práctica eran analgésicos, siendo los principales la dipirona 7,1%, el ácido acetilsalicílico 4,9% y el paracetamol 1,4%.
En este mismo estudio, 40% de las personas que practicaron la automedicación fueron orientadas por prescripciones anteriores y 51% por sugerencias de personas no calificadas.
En estudio de base poblacional, realizado en Bambuí, MG, con muestra aleatoria simple de 1.221 habitantes con edad >18 años, de ambos sexos, 775 participaron del estudio siendo que 223 28,8% consumieron, exclusivamente, medicamentos no prescritos.
Entre las variables que presentaron asociaciones con el uso exclusivo de automedicación se destacaron el sexo femenino OR=0,6; IC95%=0,4-0,9 y la edad OR=0,4; IC95%=0,3-0,6 y OR=0,2; IC95%=0,1-0,5 para 40-59 y >60 años, respectivamente.
Los autores concluyeron que la prevalencia de la automedicación es semejante a la observada en países desarrollados.
En relación a la caracterización del dolor, estudios con poblaciones en general mostraron que la automedicación fue prevalente entre aquellos que relataron dolor agudo, de intensidad moderada y localizado en la cabeza.
Resultados semejantes fueron observados cuando la muestra fue constituida por estudiantes universitarios de los cursos de farmacia, odontología y enfermería.
En otras publicaciones, cuyos participantes fueron los estudiantes de enfermería, la automedicación fue investigada en cuanto al uso de benzodiazepinicos, sin embargo, no fueron identificados estudios acerca de la automedicación en estudiantes universitarios con dolor.
En este contexto, se consideró importante realizar un estudio epidemiológico, con el propósito de contribuir con el avance de los conocimientos sobre la automedicación en Brasil.
Además, los resultados permitirán conocer la extensión del problema y sus características entre jóvenes universitarios y así subsidiar programas que buscan la mejoría de las condiciones de la salud de los estudiantes de enfermería.
Para esto, los objetivos del estudio fueron estimar la prevalencia de automedicación entre estudiantes universitarios de enfermería con dolor y caracterizar la experiencia dolorosa y el alivio obtenido por medio de los fármacos utilizados.
Se trata de un estudio observacional, con delineamiento transversal, realizado en la Facultad de Enfermería de la Universidad Federal de Goiás, en Goiania-GO, en el período de marzo a junio de 2008.
Fueron elegibles 250 estudiantes, con edades entre 18 y 29 años, de ambos sexos, distribuidos en los cinco años del curso, 211 alumnos aceptaron participar del estudio.
De estos, 196 indicaron sentir algún tipo de dolor agudo o crónico, siendo incluidos en el estudio.
Variables del estudio: la variable dependiente fue la automedicación, entendida como el uso de productos, industrializados o no industrializados, sin prescripción médica con la finalidad de tratar síntomas o agravios de la salud autoreconocidos.
Se consideró la fuente generadora familia, amigo, vendedora de la farmacia, prescripciones médicas antiguas y el propio estudiante, el tipo de medicamento utilizado analgésico simple, opiáceos, AINEs y los motivos asociados a la automedicación falta de acceso a los servicios de salud, retardo en la atención médica en las unidades de salud, falta de tiempo para ir al médico, desinterés por el tratamiento médico debido a falta de éxito en el alivio de su dolor en tratamientos anteriores, los propios conocimientos ayudan en la elección del medicamento, y el acceso rápido y más barato fue la vendedora de la farmacia en lugar del médico.
Las variables socioeconómicas y demográficas incluyeron el sexo femenino y masculino, clase socioeconómica A1, A2, B1, B2, C1, C2, D, y E - ABA/ABIPEME, edad 18-20, 21-23, >= 24, estado civil con compañero, sin compañero, año de matrícula en el curso 1°, 2°, 3°, 4° y 5°.
Las variables relacionadas a la experiencia dolorosa fueron la localización hecha por medio de diagramas corporales, la intensidad mensurada por medio de Escala Numérica de 0 a 10, y la duración del dolor dolor hace tres meses o más, en el mismo local, con episodios a cada 15 días, fue considerada crónica.
Recolección de datos: los datos fueron recolectados por observadores entrenados en las salas de clases de la Facultad de Enfermería de la UFG, en momentos de disponibilidad de los estudiantes, local donde fueron informados sobre la investigación y sus objetivos.
Habiendo firmado el Término de Consentimiento Libre y Esclarecido, los estudiantes pasaron a la entrevista en grupo llenando el instrumento estandarizado para este fin.
Este estudio fue sometido y aprobado por el Comité de Ética en Investigación del Hospital de las Clínicas de la Universidad Federal de Goiás, Protocolo Nº 173/2007.
Análisis de los datos: las variables numéricas fueron exploradas por el promedio, mediana y moda; mínimo, máximo, desviación estándar y coeficiente de variación; frecuencias simple, absolutas y porcentajes.
Todos los análisis frecuencia y medidas descriptivas fueron realizadas utilizando el software "Statistical Package for the Social Sciences" SPSS versión 15.0.
Los resultados de estos análisis fueron organizados en tablas.
Las asociaciones entre las variables categóricas fueron estudiadas a partir de pruebas no paramétricas como el chi-cuadrado de Pearson y prueba exacta de Fisher; y entre las variables numéricas el coeficiente de correlación de Spearman.
Cuando la variable numérica presentaba apenas dos niveles fue utilizado la prueba t-Student o de Mann-Whitney.
La normalidad de los datos fue verificada por la prueba de Kolmogorov-Smirnov y la homogeneidad de las variancias por la prueba de Bartlett.
El nivel de significancias para todos los pruebas fue de a=5%.
Los datos mostraron que la prevalencia de estudiantes que practicaban la automedicación en situaciones de dolor fue de 38,8%.
La edad de los participantes de la investigación varió de 18 a 29 años M=21 años; De=1,95, siendo la gran mayoría del sexo femenino 96,4% p<0,001 y pertenecientes a las clases socioeconómicas A y B 82,3% Tabla 1.
La mediana de los puntajes atribuidos a la intensidad del dolor por medio de la escala numérica 0-10 fue igual a 6,0 MÍN=2; MÁX=10; Q1=5; Q3=8, lo que permitió clasificarla como moderada p=0,05.
En cuanto a la localización, el dolor de cabeza fue prevalente en 51,4% de los hallazgos p<0,005.
En relación a la duración de los episodios de dolor, 28,9% de los estudiantes relataron que convivían con la experiencia dolorosa de 1 a 5 años, y 69,7% de los que se automedicaban tenían dolor crónico. ver Tabla 2.
En cuanto a la fuente generadora de la automedicación, 54,1% de los estudiantes apuntaron la alternativa: el propio estudiante después de informarse sobre la indicación del medicamento, y 33,9% de ellos la alternativa: sugerencia de alguien de la familia 33,9% p<0,001.
Los principales motivos que llevaron a los estudiantes a la práctica de la automedicación fueron la falta de tiempo para ir al médico 50%; los propios conocimientos ayudan en la elección del medicamento 33,9% y el acceso a la vendedora de la farmacia es más rápido y barato 5,3% p<0,001.
Entre los analgésicos más utilizados se destacaron la dipirona 59,2% pura o en asociación con otros fármacos, el paracetamol 19,8% puro o en asociación, las drogas antiinflamatorias no-esteroides 13,1%, siendo que 2,6% usaron ácido acetilsalicílico y 7,9% otros medicamentos.
En relación al alivio de la experiencia dolorosa, obtenido por medio de los medicamentos autoindicados, los puntajes permitieron clasificarlo como bueno Md=8,5; Q1=6, Q3=10,0, MIN=0, MAX=10.
Dos estudiantes 1,3% no obtuvieron ningún alivio para el dolor p>0,05.
Discusión
El consumo de medicamentos sin prescripción médica ha sido relatado en la literatura nacional e internacional.
Sin embargo, considerando la escasez de estudios de prevalencia de automedicación entre estudiantes universitarios, en situaciones de dolor, optamos por la comparación de los resultados de este estudio con aquellos que investigaron la automedicación en situaciones semejantes, como en la investigación realizada en la Universidad Federal de Alfenas UNIFAL-MG cuyo objetivo fue estimar la prevalencia de la práctica de automedicación entre 245 estudiantes de enfermería, farmacia y odontología.
Constataron que, entre los 90,6% de estudiantes que relataron esa práctica, 54,8% la asociaron con la presencia de dolor.
Estos resultados contrastaron con los encontrados en un estudio desarrollado en Taiwán, China, que investigó el conocimiento y las creencias sobre el uso de medicamentos entre 6.270 estudiantes universitarios de diferentes cursos, con edades entre 15 y 30 años, de ambos sexos, y observaron que ellos raramente se automedicaban.
La automedicación en situaciones de dolor, en población mixta universitarios o no fue practicada por 27,6% de los 1.964 participantes con edades entre 20 y 91 años, de ambos sexos en un estudio desarrollado en España, contrastando con la prevalencia de 64% observada entre los 270 clientes con dolor muscular esquelético, con edad promedio de 39,8 años, de ambos sexos, que participaron de una investigación desarrollada en Temuco, en Chile.
A pesar de que la prevalencia de automedicación en situaciones de dolor observada en los estudios citados sea divergente, se debe dar atención al hecho de que algunas poblaciones son constituidas por estudiantes del área de la salud, que deberán orientar la automedicación responsable, con base en las informaciones de la OMS, contribuyendo para que esta práctica deje de ser peligrosa para aquellos que sienten dolor.
En cuanto al local prevalente de dolor en este estudio, que fue la cabeza, observamos que resultados semejantes fueron encontrados en un estudio realizado con 742 personas 57,5% del sexo femenino con edad entre 18 y 70 años, en la ciudad de Porto Alegre-RS, o sea, 66,0% de los casos de automedicación estaban relacionados al dolor de cabeza, concordando también con el estudio realizado en España, donde estimaron la prevalencia de 52,3% para dolor en la cabeza.
En el último estudio, de forma semejante, el local del dolor también fue significativo para la práctica de automedicación p<0,001.
La literatura muestra pocos estudios en que la intensidad de la experiencia dolorosa fue mensurada en personas que se automedicaron.
En ese sentido, vale recordar que la mensuración del dolor es un punto fundamental en la implementación, sustitución o complemento de las terapéuticas analgésicas en situaciones de dolor.
En España, las personas que se automedicaban relataron dolor leve-moderado p<0,01.
En estudio realizado en el estado de Michigan, en los Estados Unidos, fueron investigadas las elecciones de 723 personas para el auto tratamiento del dolor y observaron que más de 75% de ellas eligieron la automedicación por medio de analgésicos no opiáceos para dolor moderado Promedio=5,77.
Esos resultados se asemejan a los encontrados en el presente estudio.
En Brasil no fue encontrado ningún estudio sobre intensidad del dolor y automedicación en situaciones de dolor.
También, la automedicación en situaciones de dolor crónico es poco investigada, sin embargo, en un estudio realizado en Suecia, con 1.806 personas entre 25 y 74 años, sobre el impacto del dolor crónico en el cuidado a la salud, se observó que 14,9% de las personas con dolor crónico se automedicaban.
En nuestro estudio, los sujetos que se automedicaron debido a dolor crónico sumaron un valor superior al estudio realizado en Suecia 69,7%.
En este estudio, la mayor concentración de estudiantes que indicaron practicar la automedicación cursaba el 2º y 5º años electivos.
Esos datos permiten inferir que la disciplina de farmacología, ministrada en el 2º año electivo no interfirió en la práctica de automedicación, sin embargo, la experiencia adquirida por los alumnos del último año del curso 5º año puede haber influido en la mayor prevalencia de alumnos que se automedicaron para dolor.
Nuestros datos difieren de lo encontrado en el estudio desarrollado en la UNIFAL-MG, donde la práctica de automedicación se intensificó en el séptimo período, comparado al primero p<0,01.
El curso de Enfermería es representado mayoritariamente por mujeres, razón por la cual la automedicación fue prevalente en el sexo femenino, una limitación de este estudio.
Sin embargo, en este quesito, los resultados de los estudios son divergentes: en España, encontraron mayor frecuencia de automedicación entre jóvenes del sexo femenino p<0,001; en Portugal, entre personas con promedio de edad de 46 años encontraron asociación significativa entre automedicación y sexo, representado por los hombres p<0,031; y en Chile, en estudio con participantes con edad promedio de 39,8 años, no hubo asociación significativa entre estas variables.
En Brasil, algunos estudios apuntaron a las mujeres como las más representadas en relación a la práctica de automedicación.
El perfil de la automedicación en un municipio del sur del país edad promedio de 30,3 años mostró que 65% de las mujeres se automedicaban, contra 44,9% de los hombres.
En Bambuí, MG, encontraron asociación significativa entre automedicación y sexo, destacándose el sexo femenino p<0,0001.
Entre los estudiantes que participaron de este estudio se verificó predominio de automedicación en individuos de la clase socioeconómica A1 15,8% y A2 29% salarios entre 9.733,47 y 6.563,73 reales p>0,05.
En la ciudad de Porto Alegre-RS encontraron que la mayoría de las personas que se automedicaban poseían renta mensual de más de tres salarios R$1050,00.
Ya en Chile, hubo diferencia significativa entre automedicación y los varios estratos socioeconómicos, o sea, 72% de los sujetos de clase socioeconómica baja se automedicaban p<0,0001.
Llamó la atención de los investigadores el hecho de que la fuente generadora de automedicación fue constituida por profesionales no capacitados para la orientación sobre el uso racional de medicamentos libres de prescripción, y si, por personas no calificadas.
Tal hecho puede llevar al tratamiento inadecuado del dolor, imponiendo riesgos a la salud de la población.
Resultados semejantes fueron encontrados en la ciudad de Porto Alegre-RS, donde 57,14% de las personas eligieron sus medicamentos basados en experiencias pasadas, semejantes a las quejas actuales y 53,8% relataron haber sido influenciados por amigos y familiares.
El perfil epidemiológico de la automedicación en Brasil mostró que 51% de las personas se automedicaban basadas en sugerencias de personas no calificadas y 40,0% en prescripciones anteriores.
Ya en Portugal, 50,0% de los medicamentos utilizados en la automedicación fueron aconsejados por el farmacéutico y 1,4% por indicación del enfermero.
El curso de enfermería de la Universidad Federal de Goiás exige dedicación en tiempo integral, luego, la alta prevalencia de académicos de enfermería que fundamentaron la automedicación en la falta de tiempo para ir al médico, puede ser explicada por el hecho de que ellos pasan mucho tiempo en la facultad, participando en actividades de enseñanza, investigación y extensión y no tener tiempo para buscar atención.
Además, cabe recordar que a pesar de que los estudiantes puedan ser atendidos en los propios locales de la salud donde desarrollan su práctica asistencial, no siempre hay disponibilidad de profesionales para atenderlos rápidamente.
En ese sentido, los resultados de este estudio pueden ser comparados con el desarrollado en Joao Pesoa-PB.
La automedicación en 102 académicos de enfermería mostró que 75% de ellos eran del sexo femenino, 56% se automedicaban porque se sentían autoconfiantes con el conocimiento adquirido en la graduación y 19% lo hacían por falta de tiempo para ir al médico.
Del mismo modo, en Paquistán, entre 572 estudiantes universitarios, con edad promedio de 21 años, los principales motivos que llevaron a la automedicación fueron la propia experiencia con los síntomas ayuda en la elección del medicamento 50,1% y los síntomas son banales y no necesitan de médicos 48,3%.
En Chile, la droga más utilizada en la automedicación para alivio del dolor muscular esquelético fue la dipirona 30,6%, seguido por el piroxican 20,7% y ácido acetilsalicílico 15,6%.
En Estados Unidos, 34% se automedicaron para el alivio del dolor con paracetamol, 33% con ibuprofeno AINE, 16% con ácido acetilsalicílico y 15% con analgésicos opiáceos como la codeína, el tramadol y la morfina.
Ya, en Brasil, fueron semejantes a los resultados de este estudio aquellos encontrados en la ciudad de Alfenas-MG, en que 31,3% de los participantes eligieron la dipirona, 15,9% el paracetamol, 14,2% los AINES y 5,6% el ácido acetilsalicílico.
El uso de la dipirona y paracetamol como principales medicamentos autoprescritos por los estudiantes de enfermería para el alivio de sus dolores trae preocupaciones, principalmente en relación a la cefalea, una vez que el uso prolongado de estos fármacos, sin acompañamiento médico, puede llevar a la cronicidad del dolor y generar consecuencias desastrosas y reacciones adversas.
En Brasil, no fueron encontrados estudios que evaluaron el alivio del dolor mediante la automedicación.
Sin embargo, en España, observaron que 86,6% de las personas relataron haber conseguido un buen alivio del dolor mediante esta práctica, corroborando los resultados de este estudio.
Ya en Estados Unidos, mensuraron el alivio del dolor a través de una escala de 0-100% y observaron que el alivio fue moderado 45%.
Vale resaltar que el alivio momentáneo del dolor, obtenido por medio de fármacos autoprescritos, puede llevar a las personas a postergar el tratamiento adecuado y precoz, contribuyendo con la cronicidad de la experiencia dolorosa y surgimiento de enfermedades concomitantes provenientes de la convivencia prolongada con el dolor.
Conclusiones
La automedicación es frecuente entre estudiantes universitarias de enfermería y la prevalencia de esa práctica 38,8% fue mayor que aquella observada en estudios semejantes.
La caracterización del dolor autoreferido por los estudiantes mostró que la experiencia dolorosa es de intensidad moderada, predominantemente crónica y localizada en la cabeza.
Los estudiantes se caracterizan como adultos jóvenes, representados por el sexo femenino y clase socioeconómica A. Se automedicaron con base en sus propias informaciones y en las sugerencias de familiares y el principal motivo que los llevó a esa práctica fue la falta de tiempo para ir al médico.
Los medicamentos analgésicos más utilizados por los estudiantes fueron la dipirona y el paracetamol, siendo el alivio obtenido por medio de estos fue clasificado como bueno.
Se resalta que, a pesar de que los medicamentos utilizados por los estudiantes no necesitan de prescripción MIP, el consumo irracional de esas drogas puede causar efectos adversos desastrosos.
Además, el tratamiento paliativo del dolor puede retardar la elucidación del diagnóstico y el tratamiento adecuado del dolor, contribuyendo con la cronicidad de la experiencia dolorosa.
Brigadier General del Ejército Nacional de Colombia; Profesional en Ciencias Militares, Escuela Militar de Cadetes "General José María Córdova"; Magíster en Administración Financiera, Universidad Nacional Autónoma de México, México, D. F., México; Magister en Seguridad y Defensa Nacionales, Escuela Superior de Guerra, Bogotá, Colombia.
Ya está aquí la edición enero-junio 2015 de la Revista Científica General José María Córdova Rev. Cient. Gen.
José María Córdova en un tiempo récord, con una gratificante novedad: nuestra revista ha sido aceptada a hacer parte de los índices internacionales SciELO Colombia-Universidad Nacional de Colombia-Thompson Reuters, luego de tener un concepto favorable en los procesos de evaluación de revistas postulantes.
Cada uno de nuestras ediciones muestra el compromiso institucional que ha liderado la Escuela Militar de Cadetes para promover la cultura científica mediante la publicación y la difusión de estudios en ciencias militares y otras áreas afines.
La sección Estudios Militares tiene los siguientes dos artículos: "Acontecimientos históricos de la política exterior de Estados Unidos hacia Colombia antes del Plan Colombia 1998", escrito por María Catalina Monroy-Hernández, PhD, basado en su disertación doctoral defendida en la Universidad Externado de Colombia; y el artículo en inglés "Full Spectrum Operations: the Rationale behind the 2008 Russian Military Reform?"
Operaciones militares de espectro total: ¿fundamento de la reforma militar rusa de 2008?, escrito por Andrés Eduardo Fernández Osorio, mayor en actividad del Ejército Nacional de Colombia, y candidato a PhD, quien presenta un artículo basado en su tesis de maestría defendida de manera conjunta en dos universidades: University College London, en Londres, Inglaterra, y National Research University -Higher School of Economics, en Mosú, Federación de Rusia.
La sección Derechos Humanos y Derecho Internacional Humanitario contiene los artículos "Vivencias particulares de mujeres en procesos de movilidad humana: miradas relativas a su bienestar", por la profesora Elba María Bermúdez Quintana, PhD, quien basa su artículo en su tesis doctoral defendida en la Universidad Politécnica de Valencia, Valencia, España, enriqueciéndolo con nuevos aportes, especialmente en lo que respecta al desafío de garantizar la igualdad de derechos y el respeto de la dignidad humana de la mujer; y el artículo "Implicaciones del Control de Convencionalidad: cumplimiento de la Sentencia Radilla Pacheco vs México y el caso de la masacre de Santo Domingo vs Colombia", de los profesores Alfonso Jaime Martínez Lazcano de la Universidad Autónoma de Chiapas, en México, Eduardo Santiago Pérez de la Benemérita Universidad Autónoma de Puebla, en México, y Jaime Alfonso Cubides Cárdenas de la Universidad Católica de Colombia, en Bogotá.
La sección Educación consta de tres artículos: "La formación dual en Colombia.
El caso de la Fundación Universitaria de la Cámara de Comercio de Bogotá Uniempresarial: los desafíos actuales en la percepción de egresados y empresarios" por Leonor Yaneth Goe Rojas Hernández, PhD, artículo derivado de su tesis doctoral, defendida en la Universidad Popular Autónoma del Estado de Puebla, en México; "Los modelos pedagógicos desde una dimensión psicológica-espiritual", por Alexander Ortiz Ocaña, PhD, Jorge Oswaldo Sánchez Buitrago, PhD, y Iván Manuel Sánchez Fontalvo, PhD, docentes de la Universidad del Magdalena, Santa Marta, Colombia; "Construyendo tejido social desde la Escuela Nueva en Colombia.
La sección Ciencia y tecnología tiene tres artículos: "La ciencia no puede determinar valores humanos", versión española del original en inglés "Science cannot determine human values" por el profesor Brian D. Earp, de la Universidad de Oxford, Reino Unido, investigador asociado en Oxford Uehiro Centre for Practical Ethics Centro Uehiro para la Ética práctica de Oxford; el artículo en portugués "Rastreamento de rosto como ferramenta interativa e de monitoramento do estado emocional do usuário" Rastreo de facciones como herramienta interactiva y detección del estado de ánimo del usuario, por los profesores Alvaro Uribe Quevedo, PhD, Universidad Militar Nueva Granada, Bogotá, Colombia, y Silas Alves dos Reis de la Universidade de São Paulo, São Carlos, Brasil; "Relación entre la composición corporal y el rendimiento físico en la Escuela Militar de Cadetes General José María Córdova", por el licenciado en Educación Física Sergio Mauricio Castañeda, MsC, y la nutricionista y dietista del deporte Ninosca Sofía Caiaffa Bermúdez, MsC, investigadores del Centro de Investigación de La Cultura Física CICFI de la Escuela Militar de Cadetes, Bogotá, Colombia; "Crisis de la representación contable en la industria petrolera: ensamblando heteroglosias de poder", por los contadores públicos José Manuel Mora Álvarez, Olga Lucía Martínez Paredes, Martha Verónica Pardo Soto y Jeison Cantillo Flórez, quienes presentan un artículo derivado de dos tesis de maestría en contabilidad de la Universidad Libre, Bogotá, Colombia.
Por último, la sección Historia contiene el artículo "Modernidad hispana en las ciencias militares en Colombia", por Ricardo Esquivel Triana, PhD, profesor de la Escuela Superior de Guerra, Bogotá, Colombia.
La sección Exempla artium Expresión artística, contiene una muestra de pinturas de Rafael López Angarita, sargento del Ejército Nacional, psicólogo de la Universidad Católica y Especialista en Psicología Jurídica de la misma universidad.
Invitamos a todos los miembros de la comunidad académica a publicar sus artículos científicos sobre estudios militares y otras áreas afines, en español, inglés, francés o portugués, para las siguientes ediciones de la Revista Científica "General José María Córdova" Rev.
Correo electrónico: revistacientifica@esmic.edu.co.
Destacamos el crecimiento de las ligas académicas en Brasil y su proceso de organización regional y nacional en los últimos años.
En el 2006, se creó la Asociación Brasileña de Ligas Académicas de Medicina.
Las ligas académicas son asociaciones de alumnos de diferentes años del pregrado en medicina, que cuentan con la orientación y la supervisión de docentes y profesionales vinculados a una institución u hospital de enseñanza, para la realización de las actividades didácticas, asistenciales, de investigación y de extensión universitaria en una determinada especialidad o área médica.
Entre las diferentes técnicas de enseñanza en medicina, las ligas han venido obteniendo una importancia cada vez más fuerte en la formación de los alum-nos, como también en la actividad extra-curricular, por su rol en contribuir con la enseñanza médica.
El contacto con la anestesiología dentro del currículo nuclear de la graduación médica varía bastante conforme la institución, pero acostumbra a ser limitado, no solo en Brasil, sino también en otros países.
Hoy por hoy, en nuestra institución se ofrece un curso regular a los alumnos del 4º año de la graduación.
No existen pasantías en anestesiología durante los dos años de internado.
La principal misión de la Liga de Anestesiología, Dolor y Cuidados Intensivos de la Faculdade de Medicina da Universidade de São Paulo LADTI, es ofrecerles a los graduandos una oportunidad de acercarse a la anestesiología, reforzar los conocimientos básicos en la especialidad y desarrollar algunas habilidades básicas.
La evaluación del aprendizaje de los alumnos es un elemento constitutivo de todo proceso de enseñanza-aprendizaje y de desarrollo de competencias.
La competencia en medicina, ha sido definida por Epstein y Hundert como "el uso habitual y juicioso de la comunicación, el conocimiento, las habilidades técnicas, el razonamiento clínico, las emociones, los valores y las reflexiones en la práctica diaria para el beneficio de los individuos y las comunidades".
Evaluar el progreso de los conocimientos de los alumnos que participan en una liga académica, tal cual lo dictamina la LADTI, es esencial para determinar su valor como técnica de enseñanza de competencias médicas en anestesiología, en ese caso.
La evaluación desempeña un rol central para que las personas e instituciones involucradas en la educación médica, identifiquen y respondan a sus propias necesidades de aprendizaje.
Ya se ha demostrado que, aunque los modelos de evaluación más actuales, como las simulaciones, se adecuen más a la evaluación del razonamiento diagnóstico y de la aplicación de los conocimientos, los test objetivos de múltiple elección pueden ser capaces de satisfacer los cinco criterios para una evaluación adecuada, a saber: confiabilidad consistencia de los datos, validez para medir lo que se propone, impacto en el aprendizaje y práctica futura, aceptabilidad y coste.
Los test de múltiple elección son útiles en la evaluación del conocimiento y en la resolución de los problemas, especialmente después de un curso, y poseen el mérito de evaluar las áreas más diferentes del saber en un tiempo relativamente corto, con un bajo coste y con un alto grado de confiabilidad, además de posibilitar el análisis fácil de los resultados.
Sus principales limitaciones son la dificultad de elaboración de las preguntas y la posibilidad de ser respondidos correctamente incluso cuando no existe el conocimiento esperado.
El presente estudio pretende evaluar el aprendizaje de los integrantes de una liga académica de anestesiología después de un año de haber participado en sus actividades.
Fue realizado un estudio poblacional prospectivo entre marzo y diciembre de 2010, en la LADTI.
Se incluyeron todos los alumnos que participaron en las actividades de la LADTI en el 2010, y se excluyeron del análisis los académicos que dejaron de participar en la LADTI a lo largo del año o los que se negaron a participar en el estudio.
Los instrumentos de evaluación utilizados para el estudio fueron dos test cognitivos objetivos de múltiple elección, siendo que cada uno poseía 17 preguntas, con base en los tres niveles de complejidad, según Palmer y col.
Un test se aplicó a los académicos de la LADTI el primer día de las actividades test pre-LADTI.
A lo largo de los nueve meses que duró el estudio, la LADTI ofreció a sus alum-nos clases expositivas mensuales, actividades prácticas bajo la tutela de los residentes en anestesiología, simulación de manejo de vía aérea y de control del dolor oncológico, participación en el 57º Congreso Brasileño de Anestesiología y elaboración de la revisión sobre los temas básicos en anestesiología bajo la supervisión de un docente o médico asistente.
Los datos de la participación de los alumnos en esas actividades se recopilaron, siendo el máximo posible 13 presencias en el período considerado.
El último día de las actividades, se aplicó un nuevo test test pos-LADTI, que mantuvo las mismas características de distribución de habilidades evaluadas y el número de preguntas por grado de dificultad del test pre-LADTI.
Los resultados de los test pre y pos-LADTI, frecuencia en las actividades propuestas, como también los datos de sexo, edad y año del curso, se computaron en planillas de Excel.
Basándonos en los datos obtenidos, se probaron las siguientes hipótesis: a hubo una mejoría del rendimiento académico ¿un aumento de las notas? b ¿se dio una correlación entre el desempeño en el test pos-LADTI y la frecuencia en las actividades? c ¿existe alguna diferencia en el desempeño de los académicos conforme al año cursado 3º, 4º, 5º, 6º años?.
Se realizó el análisis descriptivo y la verificación de las hipótesis formuladas, con test no paramétricos, considerando un intervalo de confianza de un 95% con la ayuda de los softwares SPSS v.15 para Windows y Minitab v.14 para Windows.
La LADTI contaba con 25 alumnos al comienzo del estudio.
Hubo una pérdida de seguimiento de cuatro académicos que dejaron de participar de la LADTI.
Un aluno se negó a participar en el estudio.
Perfil de los alumnos y frecuencia en las actividades Estudio descriptivo poblacional
La población del estudio estuvo compuesta por 20 académicos, con edades entre los 21 y los 26 años, matriculados en los 3º, 4º, 5º y 6º años del curso médico de la institución Tabla II.
Aciertos de los test pre y pos-LADTI y frecuencias en las actividades Tabla III
El promedio de aciertos en el primer test pre-LADTI fue de 8,1/17 47,6% y en el segundo test, después de las actividades desarrolladas pos-LADTI de 11,9/17 70%.
La moda de aciertos pasó de 9/17 en el test pre-LADTI para 11/17 en el pos-LADTI, que fue el mismo valor de la nota máxima obtenida en la evaluación pre-LADTI.
La frecuencia promedio de los alumnos en las actividades fue de 10,4/13 80%, variando de 3/13 23,1% a 13/13 100%.
La mediana y la moda de la frecuencia fueron 11,0 con una desviación estándar de 2,7 Tabla III.
Para el grupo del 3º año el promedio de aciertos en el test pre-LADTI alcanzó 6/17 35,3% y en el test pos-LADTI fue de 11,4/17 67,1%.
Entre los alumnos del 4º año, esos valores porcentuales de aciertos en los test pre y pos-LADTI, fueron de 8,8/17 51,8% y 12,5 73,5%, respectivamente.
En el grupo del 5º y 6º años internado, las notas promedio alcanzaron 8,5/17 50,0% en el test pre y de 11/17 64,7% en el pos-LADTI Figura 2.
Para el análisis de inferencia, con el objetivo de evaluar la distribución del número de aciertos en los test pre y pos-LADTI con relación a la frecuencia en las actividades propuestas, fue realizado el test de normalidad Kolmogorov-Smirnov que sugiere la ausencia de distribución normal para todas esas tres variables valores de p de 0,929; 0,804; 0,192, respectivamente.
Así, la asociación lineal entre la frecuencia en las actividades propuestas y el número de aciertos en el test pos-LADTI, fue calculada por el test de Person, que reveló una correlación positiva estadísticamente significativa entre las variables r = 0,719; p < 0,001 Figura 3, mostrando una fuerte relación entre la frecuencia en las actividades y la mejoría de las notas entre los test.
Como las suposiciones de normalidad no fueron satisfechas, las técnicas de análisis no paramétrica test de Mann-Whitney y Kruskal-Wallis, fueron aplicadas para localizar las diferencias entre los grupos, de acuerdo con las hipótesis propuestas por el presente estudio.
Encontramos una diferencia significativa entre los promedios de aciertos en el test pre-LADTI 8,1/17 y los aciertos pos-LADTI 11,9/17 p < 0,05.
El teste de Kruskal Wallis fue aplicado para comparar la diferencia entre el desempeño en los test y la frecuencia en las actividades propuestas de acuerdo con el año de curso y la edad de los académicos del estudio.
Observamos que el desempeño de los alumnos del 3º año, fue significativamente inferior en los test pre-LADTI con relación a las notas de los demás años en este test p < 0,02.
No hubo diferencia entre los aciertos de los alumnos del 4º, 5º y 6º año p > 0,05.
Por otro lado, en el test pos-LADTI, todos los años obtuvieron notas similares, o sea, que no hubo diferencia estadística entre las notas de los 3º, 4º, 5º y 6º año en el último test.
Cuando se comparó el 3º, 4º, 5º y el 6º año con relación a la frecuencia en las actividades propuestas por la liga y la edad de cada uno de esos grupos, no se encontró ninguna diferencia estadística p > 0,05.
Para verificar si hubo una diferencia de desempeño de los académicos en el test pos-LADTI, según la presencia en las actividades propuestas por la LADTI y según los aciertos en el test pre-LADTI, se hizo el test de Kruskal Wallis.
Fue encontrada una diferencia entre los académicos que participan en las actividades de la liga y su desempeño en el test pos-LADTI p < 0,036.
No hubo ninguna asociación entre los aciertos en los test pre-LADTI y pos-LADTI, indicando que la primera nota del test no influyó en el número de aciertos en el test posteriormente p > 0,05.
No hubo ninguna diferencia estadísticamente significativa p > 0,05 entre las notas en los test pre-LADTI, pos-LADTI o frecuencias entre el sexo masculino y femenino.
En el presente estudio, el principal resultado observado fue el crecimiento del desempeño de los alumnos en los test cognitivos aplicados después de la participación en las actividades de la LADTI.
El crecimiento mostró una correlación lineal con la frecuencia en las actividades propuestas.
Concomitantemente con el aumento del valor de las notas promedio del teste pre para el pos-LADTI, la permanencia de la variabilidad entre las notas mínimas y máximas en ambos test, nos permite deducir que se produjo una mejoría relativamente uniforme del desempeño de los alumnos.
El número máximo de aciertos en el test pre-LADTI es el mismo valor de la moda en el test pos-LADTI 11/17 y el número de aciertos promedio en el primer test 8,1/17 equivale al valor mínimo en el segundo test 8/17.
El tamaño limitado de la muestra que fue analizada, impuesta por el restringido número de participantes de la LADTI, no permitió el análisis factorial de los datos obtenidos, y dificulta el análisis de más inferencias estadísticas, pues se trata de un grupo de voluntarios y no de una muestra aleatoria.
Los resultados se aplican al propio grupo y todavía no pueden ser generalizados.
Para eso, se hacen necesarios estudios con una mayor extensión de muestra.
Sin embargo, se trata de un estudio pionero porque evalúa objetivamente el aprendizaje de los alumnos en una liga académica.
Pese al enorme número de ligas y de su crecimiento, los pocos estudios que existen describen las actividades desarrolladas por las ligas, evalúan la satisfacción de los alumnos, describen los motivos por los que se les busca para entrar en ellas, o incluso su producción científica.
Pero todavía no había sido demostrada una ventaja en el aprendizaje entre los alumnos que participan en las ligas académicas, como se destaca en este artículo.
Este estudio demuestra que, además de que el número de aciertos en el test realizado después de la actividades de la LADTI, con relación al test inicial aumente, también se dio una fuerte asociación positiva entre la mejoría en el desempeño y en la frecuencia de las actividades propuestas.
Este estudio sugiere que los alumnos con una mayor participación, tienden a presentar mayor crecimiento en el desempeño con relación a su primera nota y con relación a la población.
Por otro lado, para los alumnos cuya participación fue menor, los test aplicados indican una deficiencia con relación a la mejoría de su desempeño personal.
Una limitación de este estudio es el hecho de que no ha sido controlado con un grupo de alumnos de características similares no sometidos a las actividades de la LADTI, para comparar si la evolución en el desempeño en los test, se explica solamente por su participación en la liga o si existen otros factores que influyen en ese aumento en el desempeño.
Comparando los diferentes años de la graduación médica, el 3º año obtuvo las peores notas con relación a los demás en el primer test, lo que era esperado visto que, en nuestra institución, solamente durante el ciclo clínico de la graduación 3º y 4º años, es cuando los alumnos empiezan el contacto formal con la práctica de las especialidades quirúrgicas.
El mayor aumento en las notas se dio en el 3º año y no fue encontrada ninguna diferencia en las notas pos-LADTI entre los diferentes años de la graduación, lo que significa que, para los alumnos de la LADTI que todavía no tuvieron contacto con la anestesiología, el impacto de la liga es todavía más fuerte que para los que ya cursaron la asignatura en su plan de estudios.
Sin embargo, al final de la LADTI, todos los grupos obtienen un mejor desempeño, o sea, que las actividades propuestas por la liga generaron el desarrollo de conocimientos en anestesiología entre los alumnos independientemente del año cursado.
Otra vez el pequeño número de la muestra limita la generalización de esas observaciones.
El aprendizaje y la mejoría en el desempeño cognitivo demostrado en este estudio refuerzan la importancia de las ligas académicas en la formación de los estudiantes de medicina y pueden significar una ventaja en la competencia de la especialidad.
Además de ese aspecto, como los alumnos están formando parte de un tema de su interés, en un ambiente construido y conducido por ellos mismos, y bajo la orientación docente, es posible la adquisición de conocimiento y experiencia, el desarrollo del razonamiento clínico-científico y la promoción del trabajo en equipo.
Esas habilidades pueden ser transferidas a diversas áreas de actuación dentro de la medicina, por ejemplo, a los centros de entrenamiento en anestesiología.
Características como la búsqueda constante del aprendizaje, la comunicación y las relaciones interpersonales, que pueden ser cultivadas entre los alumnos en el ambiente de una asociación académica, están entre las identificadas por Smith y col. como importantes en la práctica anestésica de excelencia.
Aunque existan críticas en cuanto al hecho de que las ligas académicas induzcan a la especialización precoz de los graduados, distorsionando el momento de su formación generalista, es necesario darnos cuenta de que las ligas académicas son instrumentos útiles para aproximar a los estudiantes de medicina de la realidad de las especialidades, inclusive de la anestesiología, y cultivar los fundamentos de la enseñanza, la investigación y la extensión universitaria.
Observando las escuelas médicas que existen en el país y en el extranjero, hay una gran variación en la forma de enseñanza de la anestesiología en la graduación, sin embargo, y de forma general, su espacio acostumbra a ser limitado cuando se le compara con el de otras asignaturas y algunas veces, se restringe a los entrenamientos puntuales.
En hospitalesescuelas en donde la especialidad está bien estructurada, los anestesiólogos participan en la enseñanza en la graduación no solamente en el manejo anestésico intraoperatorio, sino también en la medicina perioperatoria, en la medicina del dolor y en los cuidados con el paciente crítico.
La graduación es el momento ideal para exponer al alumno a los retos de la anestesiología e identificar los interesados en seguir sus carreras en la especialidad, Además de que el contacto con la anestesiología sea importante debido a los conocimientos fundamentales para el médico, cualquiera que vaya a ser su actuación en el futuro, es evidente la importancia que tiene el contacto con los profesionales y con los profesores a la hora de elegir la especialidad por parte de los estudiantes.
Modelos positivos en la enseñanza de la anestesiología acostumbran a ser identificados entre los que escogen la especialidad.
El parco contacto en la graduación puede distanciar a los estudiantes de determinadas especialidades.
Las ligas académicas pueden contribuir para ese proceso de elección, destacándose como una alternativa viable para ofrecer el contacto con la anestesiología, cuando el espacio en el currículo de la graduación médica es limitado y como forma de promover la adquisición de conocimiento sobre la especialidad, como se demuestra en el presente estudio, contribuyendo así para la formación académica de los alumnos.
De todas formas, se hacen necesarios estudios posteriores, controlados y con un número mayor de académicos, para aumentar la consistencia de la evaluación del impacto de las ligas sobre el aprendizaje de los alumnos y, tal vez, la inclusión de ese proceso de enseñanza aquí presentado, sería una sugerencia que puede ser implementada en los centros de enseñanza de la Sociedad Brasileña de Anestesiología.
Los alumnos que participaron en las actividades de la Liga de Anestesiología, Dolor y Cuidados Intensivos, presentaron una mejoría en el resultado de los test de evaluación de conocimientos aplicados aumento del promedio de aciertos de 8,1 para 11,9/17.
La frecuencia en las actividades propuestas presentó una asociación lineal muy contundente con la mejoría en el desempeño.
Pero se hacen necesarios más estudios con un mayor número de alumnos para la confirmación del impacto positivo de las ligas académicas en el aprendizaje.
A pesar de que el tema no sea nuevo, cabe la oportunidad para aclarar, reafirmar y divulgar cuestiones relativas a la utilización de los resultados de la investigación cualitativa, principalmente, en lo que se refiere a su contribución para la práctica de enfermería basada en evidencias y, a las estrategias que aseguren el financiamiento de este tipo de investigación.
Expandir la utilización de la investigación cualitativa es el gran desafío actual del investigador para asegurar el alcance de los aspectos arriba citados.
Para tal, necesitamos continuar desarrollando todo el potencial que este tipo de investigación posibilita.
De este modo, cabe al investigador explicitar y divulgar las hipótesis que pueden ser levantadas a partir de su estudio y comprobadas en futuras investigaciones, así como también apuntar cómo los resultados pueden propiciar el desarrollo del conocimiento de la Ciencia Enfermería, aún delineando las intervenciones que necesitan ser implementadas y comprobadas a partir de su investigación.
Otro potencial de la investigación cualitativa que necesita ser desarrollado es generar e implementar proyectos de meta-síntesis y meta-análisis que, combinando resultados de investigaciones sobre el mismo tema o de temas similares, puedan originar teorías hasta en un nivel mayor de generalización y explicación, visto que ya existen estudios sobre determinados objetos, tanto en número como en calidad, que permiten esos diseños investigativos.
La contribución para el avance y perfeccionamiento de la calidad de la asistencia y de la práctica de enfermería basada en evidencias puede ocurrir aún, de la profundización y validación por medio de investigaciones cualitativas y de los resultados advenidos de investigaciones que utilicen instrumentos cuantitativos.
No obstante, lo más importante, en consecuencia de lo que fue descrito, es el hecho de que el nivel de la calidad del cuidado de enfermería puede quedar comprometido en caso de que los resultados de la investigación cualitativa no sean valorizados e incorporados a la práctica asistencial.
En Brasil, en las últimas cinco décadas, se viene observando un proceso de inversión de la característica de la población, o sea, disminución de las tasas de natalidad y mortalidad que ocasiona la prolongación de la vida.
Estimativas apuntan que, en el año 2025, los ancianos en el país serán cerca de 34 millones, lo que va a colocarlo en el sexto lugar en el ranking mundial de países con mayor número de personas en esa edad.
El envejecimiento poblacional es, hoy, un fenómeno mundial y ante eso, en las últimas décadas las sociedades dirigen su atención a las cuestiones políticas, económicas, culturales, sociales y de salud, provocada por ese fenómeno.
Como consecuencia de las alteraciones normales desencadenadas en el organismo por el proceso de envejecimiento, muchas son las dificultades enfrentadas por los ancianos; la mayoría de ellas surge de la fragilidad y vulnerabilidad propias de su estado fisiológico, lo que los torna víctimas potenciales de la creciente violencia social.
De un modo general, la violencia creciente en la población de ancianos se volvió un tema bastante discutido en el medio científico, sin embargo la acción para contenerla es tímida.
Los conceptos de violencia, maltrato y abusos son, muchas veces, utilizadas con el mismo significado y a pesar de que la mayoría de las personas las interpretan como agresión física, ellas presentan diferencias significativas entre las culturas en las diversas sociedades.
Desde 1980, la violencia ha sido reconocida como un asunto de la salud pública desde el punto de vista de los traumatismos físicos y de las consecuencias que el individuo tiene que enfrentar, las que pueden afectar su salud mental.
Entre tanto, en el campo de la salud colectiva, en 1993, la Organización Mundial de la Salud definió la violencia como una enfermedad o estado de causa externa, conforme consta de la Clasificación Internacional de Enfermedades - CID-10.
El Ministerio de la Salud usa el término violencia intrafamiliar para referirse a toda acción u omisión que perjudique el bienestar, la integridad física o psicológica del individuo, como también su libertad y el derecho al pleno desarrollo.
La violencia puede ser acometida dentro o fuera de casa por algún miembro de la .familia, o por personas que pasan a asumir funciones familiares, sin lazos de consanguinidad, pero que ejercen una relación de poder delante de la otra.
Así, la naturaleza de los actos violentos puede ser: física, psíquica, material, sexual, negligencia y confinamiento.
Es importante destacar que el núcleo familiar es el principal responsable por el bienestar del anciano; es incumbencia del Estado establecer normas, reglas o leyes que lo protejan de todo tipo de abuso.
La temática del núcleo familiar es ampliada con la definición de arreglos familiares que son formas importantes de transferencia y soporte del cuidado entre generaciones, en que la convivencia entre ellas en un mismo domicilio puede tanto proporcionar un mayor intercambio de relaciones entre los miembros, estimular la solidariedad, la ayuda; como también generar conflictos, llevando a los malos tratos domésticos
En ese sentido, los profesionales de la salud deben debatir la violencia/maltrato para crear propuestas de intervención, con el objetivo de mejorar el diagnóstico de ocurrencia de malos tratos y la ideología social de la familia.
Cabe resaltar que no existe un análisis de la violencia practicada contra los ancianos, sea en instituciones, abrigos, hospitales y hogares; también no existe un análisis de sus efectos en la salud de las víctimas.
El objetivo de este estudio fue verificar la ocurrencia de malos tratos practicados en el domicilio contra ancianos de ambos sexos, en el año 2002, en laudos de examen de cuerpo de delito en el Instituto Médico Legal del municipio de Ribeirao Preto e identificar a los ofensores y los tipos de lesiones sufridas por los ancianos, según la Clasificación Internacional de las Enfermedades.
Los sujetos de la investigación fueron todos los ancianos de ambos sexos con 60 años o más de edad, que registraron en las Estaciones de Policía, del municipio de Ribeirao Preto, maltrato sufrido en el domicilio, en el año 2002.
El maltrato fue clasificado según la Clasificación Internacional de las Enfermedades - CID-10, referente al capítulo XIX S00 - T98, "lesiones, envenenamiento y algunas otras consecuencias de causas externas" y capítulo XX V01 - Y98, "causas externas de morbidad y de mortalidad".
Los datos recolectados en los laudos de examen de cuerpo de delito incluían datos personales como: iniciales del nombre, edad, sexo, raza, estado civil y procedencia, también los datos sobre el maltrato sufrido.
En los laudos, la mayoría de los malos tratos fue clasificada como lesión corporal.
Cabe destacar la dificultad para recolectar datos, considerando que había pocas informaciones registradas en los prontuarios; sin embargo las informaciones necesarias para este objeto de estudio estaban contempladas.
Después de registrar de datos, fue creado un banco de datos en el software Excel, con doble digitación, para fidedignidad de las informaciones y posterior análisis en el SPSS, versión 8.9.
Este estudio descriptivo fue realizado después de la aprobación del Instituto Médico Legal de Ribeirao Preto y del Comité de Ética del Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto de la Universidad de San Pablo, Parecer n° 5513/2003.
Del total de 5233 registros en laudos de examen de cuerpo de delito en el Instituto Médico Legal del municipio, del año 2002, 175 3,2% se referían a los sujetos del estudio, siendo 100 57,1% residentes en Ribeirao Preto y 75 42,9% en otras localidades.
De los 100 ancianos residentes en Ribeirao Preto, se constató que 87% fueron víctimas de maltrato en el domicilio y 13 13% víctimas por otras formas de violencia.
Se verificó que de los 87 ancianos, la mayoría estaba en el intervalo de 60 a 69 años, para ambos sexos, fue la que sufrió más maltrato, con un total de 60 68,9% ancianos.
Analizando este intervalo de edad, con referencia al sexo, se observó que 33 37,9% ancianos eran del sexo masculino y 27 31 % del sexo femenino, existiendo poca diferencia numérica entre los sexos.
En cuanto al estado civil, solamente 84 registros contenían esa información; de estos, 39 46,4% eran casados o convivían juntos; 29 34,5%, viudos y 16 19%, solteros o divorciados.
Para los viudos, el número de ocurrencias de maltrato entre los diferentes sexos, fueron prácticamente los mismos, 15 31,3% para los hombres y 14 38,9% para las mujeres.
En lo que se refiere a la relación entre ofensor y víctima, se verificó que 41 47,1% ancianos de ambos sexos especificaron el agresor, entre ellos: hijos, nietos, nueras y yernos; 20 22,9% citaron un amigo o conocido; 15 17,2% ancianos identificaron como el agresor a asaltantes que entraron al domicilio y 11 12,6% eran cónyuges o compañeros de los ancianos.
Sobre la gravedad de la agresión, se verificó la necesidad de recibir atención de la salud de diferentes niveles, como representado en la Tabla 1.
La Tabla 1 muestra que, a pesar de que la mayoría de los ancianos 50 57,4%, no buscó atención de la salud en función de los malos tratos sufridos, hubo un porcentaje que necesitó de atención, de acuerdo con el registro del laudo médico.
Por los registros, las atenciones ocurrieron en nivel secundario - hospital, cuando a lesión fue más compleja, como fracturas y quemaduras.
En cuanto a las lesiones sufridas por los ancianos, y de acuerdo con la descripción, estas fueron agrupadas en 11 códigos para enfermedades, teniendo como referencia la CID-10.
Entre los que buscaron atención, solamente 2 2,3% hombres no presentaron una lesión aparente.
El tipo y número de lesión sufrida, según sexo del anciano, se presentan en las Tablas 2 y 3.
Al demostrar el tipo de lesión que aparición con más frecuencia 32 36,7% ancianos de ambos sexos fueron víctimas de traumatismo superficial no especificado del hombro y del brazo.
Apenas 2 3,9% hombres no sufrieron lesión aparente, hubo 1 2,7% caso de abuso sexual para el sexo femenino y las lesiones como contusiones del párpado y de la región peri ocular fueron dos veces mayores para el sexo masculino.
Entre la muestra de los 87 ancianos, 29 33,3% presentaron más de un tipo de lesión, 16 31,3% ancianos del sexo masculino y 13 36,1% ancianos del sexo femenino.
Los traumatismos superficiales múltiples no especificados aparecieron como otra lesión en 12 13,8% ancianos, siendo 8 15,6% del sexo masculino y 4 11,1% del sexo femenino.
La queja principal registrada en los Boletines de Ocurrencia indica violencia física al anciano en el domicilio.
En un levantamiento anterior, realizado en los Boletines de Ocurrencia de las Estaciones de Policía de la ciudad de San Pablo, en 1998, cuyo objetivo fue investigar homicidios en la población femenina, se encontraron muchas lagunas en los registros de esas ocurrencias, dificultando la recolección de los datos y 12% de los homicidios o tentativas serían de responsabilidad de ofensores conocidos.
Un estudio realizado con 208 ancianos de la ciudad de Ribeirao Preto-SP, compuesta por 119 mujeres y 89 hombres, para identificar el maltrato sufridos por ellos, en el período de 1994 a 1998 demostró una diferencia expresiva de maltrato entre los sexos.
Ese trabajo se destaca en la literatura nacional por referirse a los ancianos que sufrieron maltrato y presentaron queja en las Estaciones de Policía, siendo, posteriormente, encaminados para realizar el examen de cuerpo de delito en el Instituto Médico Legal.
Se observó, que cinco años de denuncias de maltrato contra ancianos registrados en el IML, dieron origen a 208 Boletines de Ocurrencia, con un promedio de 41 registros al año.
Entre tanto, en el presente estudio al evaluar los Boletines de Ocurrencia, solamente del año 2002, se encontró 175 registros.
Al comparar los dos estudios, surgen algunas hipótesis que pueden justificar el aumento de las denuncias de los ancianos.
Una de ellas se refiere a la conciencia de estos sobre sus derechos y valores de la vida, o que las quejas pudiesen estar siendo registradas por ancianos independientes, con autonomía para procurar los medios legales y denunciar el maltrato y al ofensor.
También existe la posibilidad de haber aumentado los casos de agresiones, que como consecuencia eleva el número de notificaciones.
Los primeros estudios, a nivel mundial, sobre maltrato contra ancianos, apuntan que gran parte de las víctimas eran mujeres más viejas, con incapacidades físicas o mentales, dependientes del familiar o cuidador, y estos, en la mayoría, eran los agentes de las agresiones.
Al comparar con el presente estudio, se identifica que los hombres ancianos también son víctimas de violencia, por lo tanto ambos sexos están sujetos a ese problema social.
La caracterización del agresor, al ser abordado por investigadores nacionales y internacionales, mostró las siguientes señales de vulnerabilidad y riesgo: el agresor vive en la misma casa que la víctima; hijos dependientes financieramente de padres con edad avanzada; ancianos dependientes de la familia de los hijos para su sustentación; abuso de alcohol y drogas practicado por los hijos o por el propio anciano; aislamiento social de los familiares o del anciano, historia de agresión anterior contra el anciano e historia de violencia en la familia.
Datos estos que demuestran una mayor vulnerabilidad de los ancianos, frente a las cuestiones sociales, también confirmado en el presente estudio.
De acuerdo con el Estatuto del Anciano art.4°, "ningún anciano será objeto de cualquier tipo de negligencia, discriminación, violencia, crueldad u opresión y todo atentado a sus derechos, por acción u omisión será punido en la forma de la ley."
Independiente del Estatuto del Anciano, todo ciudadano debe ser respetado.
Así, cuando el anciano procura el servicio de salud, en caso de agresión, es de extrema importancia que el profesional de la salud, incluyendo a la enfermería, sepa identificar lo ocurrido en la tentativa de buscar soluciones para el problema de maltrato y negligencia.
Merece atención especial los servicios de emergencia y los puestos de salud, por constituirse en las principales puertas de entrada de víctimas de maltrato.
Frente a esta situación, algunos cuestionamientos surgieron: ¿como es la preparación de los profesionales para intervenir junto a la familia?
¿Existen respaldos legales para socorrer a la víctima?
¿Quienes son los responsables por el cuidado continuo de las víctimas?
¿Como la sociedad está organizada para esa atención?
¿Existen inversiones en investigaciones para se conceptuar el maltrato, abusos, violencia, y para definir cuales medidas y conceptos están siendo investigados?
Otro asunto a ser debatido se refiere al apoyo que es dado a las familias para el cuidado a los ancianos; esa no es una responsabilidad apenas de ella, lo es también de la sociedad en general.
La declaración de los derechos de los ancianos representa, sin duda, un avance importante; para que se concretice es imprescindible que se cree una red de apoyo social para que tales derechos sean efectivos.
Urge dar atención prioritaria a la decisión política de universalizar los derechos humanos del anciano en el país, una vez que el crecimiento de esa población se está acelerando.
Destacamos que el entendimiento de las autoras sobre el apoyo social se refiere a las instituciones sociales gubernamentales y a las no gubernamentales.
Para enfrentar el asunto del maltrato contra ancianos, sea en el ámbito domiciliar o no, es evidente la necesidad de constituir una red integrada de atención que integre diferentes instituciones, formando una red de apoyo social, con destaque especial para educación, salud, justicia, seguridad, cultura y organizaciones gubernamentales y no gubernamentales.
Otro aspecto a ser contemplado se refiere a los registros del aparato público, como los Boletines de Ocurrencia y los Laudos de Examen de Cuerpo de Delito.
Tales registros deben merecer mayor atención de los profesionales participantes, ya que las informaciones allí contenidas precisan ofrecer más detalles para realizar investigaciones en esa área.
La principal inquietud de las investigadoras, al realizar este estudio, fue demostrar que las ocurrencias de maltrato contra ancianos vienen aumentando, algo que es posible prevenir y evitar.
A pesar de que este no es un asunto nuevo, viene despertando la atención de la sociedad brasileña y configurándose como un problema social, debiendo ser incluido en las políticas públicas y merecer una mayor atención de las propias familias.
Los profesionales de la salud deben estar preparados para diagnosticar sospechas o casos confirmados de maltrato, para informar al anciano los daños a la salud, las conductas a ser tomadas y cuales son sus derechos.
En vista de los resultados obtenidos en este estudio, pensamos en la necesidad de efectuar mayores inversiones para futuros estudios acerca de la evaluación de riesgos de maltrato, implementación de una asistencia multiprofesional y desarrollo de investigaciones que puedan contribuir en la generación de políticas públicas que disminuyan el problema del maltrato contra los ancianos.
De esa forma, las implicaciones relacionadas a la práctica, política e investigación del maltrato contra ancianos deben ser repensadas de modo a favorecer al profesional de enfermería para que adquiera un conocimiento más amplio para detectar casos sospechosos o confirmados, que deberá:
Utilizar instrumentos de evaluación de riesgos del maltrato;
Repasar la historia familiar y del cuidado familiar;
Realizar evaluación financiera, física y psicológica del anciano, incluyendo la evaluación sexual;
Junto con el equipo interdisciplinar, intervenir junto a la familia, ya que el papel de la enfermería en el equipo es fundamental para el desarrollo del cuidado, el enfermero debe conocer la historia familiar del paciente, realizar exámenes físicos, y analizar esos datos para realizar la intervención de enfermería;
Ofrecer soporte social para la familia del anciano que sufrió maltrato, con apoyo de órganos gubernamentales y no gubernamentales, a fin de educar a la familia y minimizar el maltrato a los ancianos;
Capacitar otros enfermeros para cumplir el papel de defensa de los derechos de los ancianos, sea detectando el maltrato o haciendo un monitoreo más próximo de las familias;
Desarrollar estudios que aborden el maltrato contra ancianos en diferentes comunidades, aplicando diversas metodologías e instrumentos para el análisis comparativo;
Divulgar en la comunidad académica, no académica y órganos gubernamentales las investigaciones que traten de malos tratos, para planificar estrategias de intervención en conjunto, y tomada de conciencia sobre los problemas y derechos;
Establecer vínculos entre los resultados de las investigaciones y las políticas públicas, con el objetivo de actuar en la promoción y prevención de la salud y en la atención a ancianos, víctimas de malos tratos;
Explorar la cultura brasileña, y las actitudes de la sociedad y de los sistemas de salud, frente al envejecimiento.
La lumbalgia es una de las causas más frecuentes de incapacidad.
La prevalencia de ese síndrome es de un 60-85% durante la sobrevida de los individuos.
En todos los momentos, entre 15 y 20% de los adultos sufren de lumbalgia.
La mayoría 90% es inespecífica y ocurre en todas las franjas etarias.
Son regiones para el origen de la lumbalgia: el disco intervertebral, la articulación facetaria, articulación sacroilíaca, músculos, fascias, huesos, nervios y meninges.
Son causas de lumbalgia: la hernia de disco, osteoartrosis, síndrome miofascial, espondilolistesis, espondilitis anquilosante, artritis reumatoide, fibrosis, aracnoiditis, tumor e infección.
El número de enfermedades de la columna vertebral es muy amplio, pero el grupo principal de afecciones está relacionado con las posturas y con los movimientos corporales inadecuados y con las condiciones del trabajo capaces de producir el impacto en la columna.
Teniendo en cuenta la variedad de los factores involucrados, no existe una técnica terapéutica que sea eficaz para todos los pacientes.
La lumbalgia puede ser clasificada como mecánica, no mecánica y psicogénica.
La lumbalgia mecánica puede ser específica o inespecífica.
De acuerdo con el tiempo de duración, la lumbalgia puede ser aguda inicio súbito y duración menor que seis semanas, subaguda duración de seis a 12 semanas, crónica duración de más que 12 semanas y recurrente reaparece después de períodos de acalmia.
Puede incluso dividirse en cinco categorías: viscerogénica enfermedades abdominales, vascular aneurisma de aorta abdominal, psicogénica factor psicológico que induce el dolor, neurogénica lesión en el sistema nervioso y espondilogénica hernia de disco y osteoartrosis.
La lumbalgia mecánica común o lumbalgia inespecífica representa una grande parte del dolor referido por la población.
El cuerpo humano posee un centro gravitacional en el cual mantiene el equilibrio entre los músculos y los huesos para mantener la integridad de las estructuras, protegiéndolas contra los traumatismos, independientemente de la posición de pie, sentada o acostada.
En la lumbalgia inespecífica generalmente ocurre un desequilibrio entre la carga funcional, que es el esfuerzo requerido para las actividades del trabajo y de la vida diaria, y la capacidad que es el potencial de ejecución para esas actividades.
Ese tipo de lumbalgia se caracteriza por la falta de alteración estructural, o sea, no hay una reducción del espacio del disco, compresión de las raíces nerviosas, lesión ósea o articular, escoliosis o lordosis acentuada que puedan conllevar al dolor en la columna.
Solo un 10% de las lumbalgias poseen una causa específica de enfermedad determinada.
A pesar de la falta de alteración estructural en la lumbalgia inespecífica, ella puede causar limitación de las actividades diarias e incapacidad temporal o permanente para el trabajo, siendo una de las principales causas de ausencia en el trabajo en el mundo occidental.
La incidencia de la lumbalgia inespecífica es mayor en los trabajadores que están sometidos a esfuerzos físicos pesados, como el levantamiento de pesos, movimientos repetitivos y posturas estáticas frecuentes.
En la literatura, la prevalencia de la lumbalgia inespecífica es más elevada en el sexo femenino.
Algunos autores creen que las mujeres tienen riesgos más elevados que los hombres a causa de particularidades anatomo-funcionales que, en su conjunto, pueden facilitar el aparecimiento de la lumbalgia.
Ellas presentan una menor estatura, masa muscular y densidad ósea, mayor fragilidad articular y menor adaptación al esfuerzo físico.
Además, la suma de la carga impuesta por la realización de las tareas domésticas potencia ese riesgo.
Por tanto, casi todos los individuos poseen episodios de lumbalgia inespecífica y toda la población de todas las franjas etarias es considerada de riesgo.
Actitudes habituales o profesionales como la permanencia en la posición de pie o sentada por tiempo prolongado, la obesidad, el abdomen en péndulo, la visceroptosis, el pie vicioso y las masas musculares mal desarrolladas, son factores que contribuyen para las distorsiones posturales.
El exceso de peso produce mayor presión sobre las estructuras discos intervertebrales, raíces nerviosas, articulaciones interapofisarias y ligamentos intervertebrales y causa dolor.
Otros factores que contribuyen para la lumbalgia en el paciente obeso son la flacidez y la distensión de la pared abdominal, que impide el adecuado soporte para la columnaLa lumbalgia inespecífica la causan las desviaciones de la postura normal.
Son características de la lumbalgia inespecífica: el dolo en peso, el empeoramiento con esfuerzo físico principalmente por la tarde, el alivio con reposo, la ausencia de alteraciones neurológicas y de contractura muscular, la postura antálgica asociada al sedentarismo y la postura inadecuada.
Varios factores están vinculados a la lumbalgia y afectan su desarrollo y posteriormente su curso.
En una revisión sistemática, los autores concluyeron que ninguna de las anormalidades identificadas por resonancia magnética, como la reducción del espacio del disco, degeneración o incluso la hernia de disco, estaba vinculada como una causa de la lumbalgia, porque esas anormalidades también estaban presentes en los individuos asintomáticos y no coincidían con el desarrollo de la lumbalgia.
Diversos son los tratamientos empleados, tales como: medicamentos anti-inflamatorios, corticosteroides, paracetamol, dipirona, tramadol, opioides, relajantes musculares, antidepresivos, anticonvulsivos, medidas físicas ondas cortas, ultrasonido, estimulación eléctrica transcutánea, láser, infiltración, bloqueos y acupuntura.
Sin embargo, la efectividad de las intervenciones terapéuticas no está totalmente comprobada.
Terapia por ejercicio engloba un grupo heterogéneo de intervenciones.
Los ejercicios para la lumbalgia pueden ser hechos individualmente por grupo de pacientes, bajo la supervisión de un terapeuta, o ejecutados en casa.
Pueden ser hechos usando máquinas o en la piscina.
Se usan varios tipos de ejercicios, como los aeróbicos, los de flexión o extensión, el estiramiento, la estabilización, el equilibrio y la coordinación.
Para los ejercicios de fortalecimiento muscular puede dársele una atención específica a un músculo específico multifidus, transverso abdominal o a un grupo de músculos, como los del tronco y del abdomen.
Los ejercicios pueden variar en intensidad, frecuencia y duración.
De varias revisiones encontradas desatacamos dos.
En una de ellas, los autores encontraron 37 estudios que satisfacían los criterios de inclusión.
De esos, nueve eran revisiones de ejercicios, siendo que ocho mostraron alguna evidencia del efecto del ejercicio en la lumbalgia, sin embargo el tamaño de la muestra era pequeño.
Solamente en una revisión en la cual el tamaño de la muestra era considerable, quedó demostrado que los ejercicios generales mejoran la lumbalgia y por ende, las ausencias en el puesto de trabajo.
Los ejercicios reducen la intensidad del dolor lumbar y ayudan a la recuperación del paciente, sin embargo no previenen la recurrencia.
En otra revisión sistemática, al buscar cuál era el mejor método de intervención física y de rehabilitación para la lumbalgia, los autores investigaron ejercicios, escuela de columna, estimulación eléctrica transcutánea, láser de baja intensidad, educación, masaje, terapia comportamental, tracción, tratamientos multidisciplinarios, termoterapia.
Encontraron 83 estudios dobles encubiertos y aleatorios y de ellos, su gran mayoría era de ejercicios terapéuticos 37 y terapia comportamental 21.
Llegaron a la conclusión de que los ejercicios terapéuticos generan una reducción de la intensidad del dolor y de la incapacidad por un largo período; ya la terapia comportamental cognitiva es más efectiva para la reducción de la intensidad del dolor en períodos cortos; sin embargo, el nivel de evidencia todavía es bajo.
Para los otros métodos, y a causa de la heterogeneidad de la población estudiada, de la intervención y de los grupos, no se pudo llegar a una conclusión.
Los ejercicios terapéuticos están definidos como un conjunto de movimientos específicos con el objetivo de desarrollar y entrenar la musculatura y la articulación, con el uso de una rutina de práctica o por el entrenamiento físico con la finalidad de promover la salud física del individuo.
En un estudio, los autores demostraron una mayor eficacia de los ejercicios específicos para el transverso del abdomen, en comparación con los ejercicios generales y con la terapia de manipulación espinal en los pacientes con lumbalgia.
El efecto del ejercicio de control motor en la reducción del dolor fue mayor en comparación con los otros grupos y hubo también una correlación significativa entre el reclutamiento moderado del transverso abdominal y la disminución de la incapacidad, lo que demuestra una vez más, la importancia de la acción de ese músculo en la estabilidad de la columna lumbar.
En otro estudio sobre un programa de ejercicios de estabilización segmentaria durante seis semanas en individuos con una lumbalgia crónica, se pudo observar diferencias significativas entre los grupos de intervención y control en el cuestionario de calidad de vida.
Se registró una reducción significativa del dolor y de la incapacidad en el grupo de sujetos estudiados y un 89% de los pacientes consideraron la intensidad del dolor y la incapacidad funcional como aceptables.
Los ejercicios específicos que promueven la contracción independiente de los músculos profundos del tronco, con la contracción del transverso del abdomen y multífido, promueven efectos benéficos en la reducción del dolor y de la incapacidad en los pacientes con lumbalgia crónica y en la disminución de la recurrencia posterior a un episodio de dolor aguda.
La eficacia del abordaje de rehabilitación por medio de ejercicios activos ha sido documentada en los estudios controlados y randomizados.
En los pacientes con lumbalgia inespecífica un programa de movilización activa fue comparado con la movilización pasiva.
Se registró una mayor reducción de la intensidad del dolor en el grupo de rehabilitación activa.
Después de un año, la diferencia en la intensidad del dolor y en el índice de incapacidad fue también mucho más significativa.
El cambio en la resistencia lumbar fue significativamente mayor en el grupo de rehabilitación activa que en el grupo control del tratamiento pasivo.
En otro estudio, se invitó a 235 enfermeros que tenían por lo menos un episodio de lumbalgia, siendo calificados 169.
El programa de ejercicios generales se compuso de 11 sesiones, con una duración de una hora cada una, incluyendo ejercicios físicos de fortalecimiento y estiramiento muscular, como también orientaciones para un programa de entrenamiento en casa.
El programa de prevención secundaria consistió en 17 sesiones de una hora y 35 minutos y una sesión individual de 45 minutos.
Además del programa de ejercicios, el programa de prevención incluye un programa psicológico, ejercicios de estabilización segmentaria y ergonomía.
El programa multimodal no fue superior al programa de ejercicios generales con estiramiento y fortalecimiento para la mejoría de la lumbalgia.
Considerando los costes más bajos del programa de ejercicios generales, no se justifica un programa multimodal para la prevención secundaria de la lumbalgia inespecífica y de la incapacidad
La Escuela de la columna queda definida como un programa educacional postural usado en la prevención y en el tratamiento de pacientes con lumbalgia que incluye ejercicios terapéuticos, con clases teóricas y prácticas ofrecidas a un grupo de pacientes y supervisadas por un fisioterapeuta o médico experto.
La terapia comportamental cognitiva involucra técnicas de relajación, cognitivas, de entrenamiento social y de aceptación y adaptación de actividades para propiciar la mejoría del dolor y de la capacidad funcional.
En la revisión fueron encontrados 11 estudios que comparaban ejercicios de intervención entre ellos.
Sin embargo, y a causa de la gran heterogeneidad de los tipos de intervenciones y del ejercicio, del tiempo de ejecución de cada ejercicio, de su duración y del tiempo de cada sesión, como también del tiempo de seguimiento, fue imposible llegar a una conclusión.
En dos estudios los autores encontraron una diferencia entre los ejercicios terapéuticos.
En uno de ellos, el programa de ejercicios aeróbicos generó un mayor alivio del dolor después de tres meses de seguimiento.
En otro estudio, el programa de ejercicios de estiramiento y fortalecimiento fue comparado con el programa de ejercicios motores por 12 semanas.
El grupo de programa de ejercicios motores tuvo una pequeña mejoría en los resultados después de ocho semanas; pero en el seguimiento de seis a 12 meses no hubo diferencia en los resultados.
En ocho estudios, los autores no hallaron diferencias entre los varios tipos de ejercicios terapéuticos.
Los autores hicieron una revisión sistemática para el ejercicio y la lumbalgia y encontraron 28 citaciones en inglés, que incluían 23 ensayos clínicos randomizados controlados publicados entre 1993 y 2004 y cinco revisiones de la literatura publicadas en 2000 y 2002.
En estudios más antiguos no existe apoyo para ejercicios de lumbalgia aguda, pero sí que los hay para el dolor lumbar crónico.
Estudios más recientes han clasificado el tratamiento con base en la función y no en la duración, teniendo en cuenta la preferencia del paciente y abordando los grupos musculares que aumentan la estabilización.
Existe un beneficio con una duración de hasta tres años después de la intervención.
Por medio de la identificación de las características funcionales especificas de cada individuo, los profesionales deben ser capaces de proyectar las terapias concentradas en la lumbalgia.
Continúan existiendo inseguridades sobre el abordaje más eficaz de ejercicio para la lumbalgia.
Se hizo una revisión sistemática para identificar las características de cada ejercicio para disminuir la intensidad del dolor y mejorar la función en los pacientes con lumbalgia inespecífica.
Los ejercicios de estiramiento y fortalecimiento fueron más eficaces con relación a los otros tipos de terapias.
Sin embargo, se encontraron algunas limitaciones de la literatura, que incluyen estudios de baja calidad con medidas de resultado heterogéneas e informes inconsistentes y pobres.
La terapia por ejercicios en programas individuales, que incluye el estiramiento o el fortalecimiento con supervisión, puede mejorar el dolor y la función en la lumbalgia inespecífica.
Las estrategias deben ser usadas para incentivar la adhesión.
Estudios futuros deberán comprobar ese modelo y también evaluar las características y los tipos de ejercicios para cada paciente.
En Inglaterra las directrices se basaron en el grado de evidencia moderada de investigaciones clínicas, ensayos clínicos y revisiones sistemáticas.
El objetivo del tratamiento es mantener el máximo de actividad posible.
Los medicamentos deben ser usados para reducir la intensidad del dolor y ese guía puede no haber tenido resultados en algunos pacientes.
El guía se compone de programas de ejercicios estructurados, con la supervisión de un profesional habilitado como el fisioterapeuta.
Los ejercicios se hacen como máximo en ocho sesiones supervisadas en el período de ocho a 12 semanas, en grupos, e incluyen actividad aeróbica, orientación de movimiento, estiramiento muscular, control postural y rectificación de la columna.
Se incentiva y se recomienda que el paciente haga el ejercicio solo en casa y diariamente. Y terapia manual, que incluye varias sesiones de masaje, movilización o manipulación de la columna vertebral.
En la movilización el terapeuta mueve las articulaciones de la columna vertebral dentro del alcance normal del movimiento.
En la manipulación el terapeuta mueve las articulaciones de la columna más allá del alcance normal del movimiento.
Preconiza la acupuntura, pero el nivel de evidencia es muy bajo.
El guía también contempla la terapia comportamental cognitiva.
Finalmente, si todos los pasos anteriores no dan resultado, el National Institute for Clinical Excellence Nice, recomienda al médico generalista derivar al paciente al experto en clínica de dolor.
En raras ocasiones la operación para la columna se recomienda cuando todos los tipos de tratamiento no hayan dado resultado y el dolor continúa manifestándose intensamente.
La interacción y la comunicación de los varios profesionales de la salud, o sea, el abordaje multidisciplinario e interdisciplinario que contempla no solo, los ejercicios físicos, como también las otras modalidades del tratamiento del dolor ya citadas, pueden ayudar al paciente con lumbalgia crónica inespecífica.
En la literatura, los estudios de los tipos de ejercicios terapéuticos para la lumbalgia crónica o aguda que son más eficaces todavía son bastante controversiales; sin embargo, los ejercicios terapéuticos son tal vez, el tratamiento conservador más usado en todo el mundo.
La estandarización de ejercicios, como también la duración, la frecuencia y el tiempo de evaluación, son necesarias para disminuir los riesgos de interpretaciones erróneas de cuál sería la modalidad más apropiada para una determinada población que sufre de dolor lumbar inespecífico.
Si los ejercicios se hacen de forma incorrecta, pueden ser perjudiciales para la salud.
Los ejemplos más evidentes son los ejercicios con pesos en la posición sentada y las elevaciones frontal y lateral de carga con los brazos estirados.
Si se practican con una postura errada o un peso excesivo, pueden causar dolores en las espaldas y en los hombros.
Para mantener el cuerpo en forma y sin golpearse, es necesario hacer ejercicios que no agredan las articulaciones o los tendones.
La orientación previa que se centra en la necesidad de cada paciente por un profesional con la formación adecuada y con el conocimiento de biomecánica necesario, evita la interrupción de las actividades físicas, que son cruciales para la salud física y mental.
La muerte es una realidad cotidiana en el trabajo diario de los profesionales de la salud, especialmente cuando se compara ese segmento con la población general .
Por lidiar con procesos relacionados con la salud, enfermedad y muerte, esos profesionales están más propensos a agravios psíquicos y somáticos , y la rutina ocupacional, la calidad del ambiente de trabajo, así como la proximidad con el dolor y la muerte, son factores que explican algunos problemas de salud de esa población.
Sin embargo, la forma de clasificar y comunicarse la muerte ha sufrido modificaciones en el transcurso del tiempo, del mismo modo que el perfil de los trabajadores de salud, sobre todo los médicos .
Históricamente, en los siglos V y VI, la muerte permeaba lo cotidiano, siendo percibida de manera prosaica, sin dramatismo o temor .
En la época medieval era un fenómeno doméstico y romántico , que se restringía al círculo de familiares, amigos y vecinos, además de la presencia del sacerdote.
En ese contexto, el médico no estaba acostumbrado a ser llamado ni siquiera para confirmar la muerte, visto que ese acto era considerado una falta de civismo.
Fue en ese período cuando la literatura médica dio inicio a la investigación sobre el tema, la cual pasó a tener referencias biológicas , a pesar de que la resignación y la noción de fatalidad innegable de la muerte hiciesen que la sensación de miedo ligada a ella estuviese prácticamente ausente.
Esa perspectiva, que perduró hasta el siglo XVIII , daría lugar, en el siglo siguiente, a una percepción de la muerte como un suceso que despierta temo .
Al inicio del siglo XX la evolución de la medicina y de la sanidad promovió la reducción de la tasa de mortalidad y la ampliación de la esperanza de vida.
En ese contexto, la muerte vivida en casa y en presencia de la familia fue paulatinamente dejando de ser aceptable .
La propia medicina, con sus medidas de prevención y control social de la enfermedad, ejerció un papel crucial en ese fenómeno al apartar la muerte del ámbito doméstico y así ocultarlo con la finalidad de proteger la rutina hospitalaria de la crisis que representaba la inminencia del fallecimiento .
En este inicio de siglo se observa una creciente tendencia de simplificación de los rituales relacionados con la muerte, como funerales más discretos y rápidos, un notorio aumento del número de cremaciones y un periodo menor de superación del luto.
En la asistencia hospitalaria la perspectiva contemporánea de la muerte exigió conocimientos más técnicos sobre el fenómeno, especialmente para los profesionales de la salud, que pasaron a convivir con la idea de la “buena muerte” o muerte digna.
Ese planteamiento gana cada día más espacio en el ámbito de la salud, estimulando a los hospitales a adquirir medios que posibiliten más comodidad y cuidados a sus pacientes terminales .
Es en ese escenario en el que se fundamenta el presente estudio para conocer la percepción de estudiantes y profesionales de la medicina acerca de la muerte digna.
Específicamente, se pretende verificar en qué medida variables demográficas están correlacionadas con esa percepción.
El avance tecnológico de la medicina, además de ofrecer beneficios a la salud de las personas, facilitó el control del proceso de muerte, con el mantenimiento del funcionamiento de órganos de forma artificial, incluso en los casos sin perspectiva de cura.
El lugar de la muerte fue desplazado; es decir, si antes ocurría siempre en casa, junto a familiares y amigos, hoy prácticamente está circunscrita al entorno hospitalario, en el que no es raro que el paciente se encuentre solo .
Como consecuencia de este desplazamiento, los cuidados paliativos y la humanización de los procesos de intervención hospitalaria ganan cada vez más relevancia.
Los cuidados paliativos consisten en la gestión de los síntomas y en el apoyo psicosocial al paciente, con el fin de potenciar la calidad de la atención y disminuir la frecuencia del uso de los servicios médicos.
No obstante, ese tipo de tratamiento suele ser empleado tardíamente, en un momento avanzado de la enfermedad, sobre todo en pacientes ya internados en unidades hospitalarias.
Por esta razón esos cuidados se muestran muchas veces ineficaces para elevar la calidad de los tratamientos prestados .
Los avances científicos y tecnológicos en el área médica también alcanzaron el hospital, que, de institución destinada a acoger y prestar asistencia a los pobres a las puertas de la muerte, pasó a lugar privilegiado de esos avances, contando con profesionales aptos para lidiar con los aspectos biológicos de la vida y a realizar procedimientos con las tecnologías más sofisticadas.
Sin embargo, a pesar de tales progresos, esos profesionales todavía presentan cierta limitación en lo que se refiere a su relación con el paciente terminal .
La realización de intervenciones terapéuticas autorizadas únicamente por familiares, sin conocimiento del paciente, implica la pérdida de su dignidad, dado que el enfermo, impedido para hacer sus propias elecciones, deja de ejercer su autonomía .
Cada individuo idealiza la forma en que le gustaría morir; pero, en algunos casos, como el de personas con enfermedades de pronóstico reservado o en fase terminal, esa cuestión se torna central en razón de la muerte inminente.
En situaciones como esa, es importante que el enfermo participe en su proceso de muerte, expresando lo que considera esencial para su calidad de vida, porque, aunque esté en fase terminal y cercano a la muerte, él permanece vivo .
No es fácil aceptar la muerte.
Morir no es únicamente un evento de interés médico o científico, sino que es esencialmente un acontecimiento de dimensión personal, cultural y religiosa.
En este sentido, el médico necesita aprender a lidiar con la situación, comenzado por pensar al respecto.
De hecho, uno de los casos que más afligen al profesional de salud teniendo en cuenta su falta de preparación para trabajar la cuestión es cuando su paciente le revela el deseo de morir.
La sensación de angustia puede acentuarse en el caso en que al médico le sea solicitado apresurar la muerte del paciente con el fin de aliviar su sufrimiento, especialmente en aquellas sociedades en que esa conducta es considerada criminal y contraria a la ética profesional.
En esas ocasiones los médicos actúan de varias maneras, entre ellas considerar que el paciente está deprimido y no atender a su petición .
Eutanasia, distanasia y ortotanasia
La eutanasia, también llamada “buena muerte”, sucede cuando el paciente, sabiendo que su enfermedad es incurable o que no cuenta con más condiciones de vivir con dignidad, solicita al médico y éste acepta que le acorte la vida anticipadamente, para evitar la prolongación de su padecimiento físico y psicológico .
La práctica consiste en quitar la vida a un ser humano por razones humanitarias, aliviándolo de su sufrimiento y del dolor.
Las discusiones sobre esta conducta suelen provocar intensas polémicas puesto que involucran derechos individuales y aspectos legales, reuniendo en un mismo embate al paciente, sus familiares, un equipo de asistencia e incluso a una institución de salud .
En el orden jurídico brasileño la eutanasia no es lícita como acto originado por un tercero, el cual pone, deliberadamente, fin a la vida de alguien con la intención de acabar con una situación considerada insoportable.
No es consentida y, aunque no sea absoluto, el derecho a la vida es un bien jurídico generalmente no disponible por ley para terceros.
Por consiguiente, aun cuando es solicitado por el paciente ese acto se constituye como un crimen de homicidio previsto en el Código Penal .
Cabe destacar que en el derecho penal brasileño para que un acto se caracterice como crimen es necesaria la concurrencia de tres factores: tipicidad, ilicitud y culpabilidad.
En la eutanasia el consentimiento del paciente no omite la ilicitud de la conducta médica, razón por la cual no la descalifica de homicidio, puesto que ese consentimiento no está previsto en la ley como una causa de exclusión de la tipicidad de conducta.
Es culpable el médico que podría haber actuado de otro modo evitando la conducta ilícita .
La medicina evolucionó y con ello consiguió prolongar artificialmente la vida humana.
No obstante, es necesario contar con criterios y normas suficientemente claras y consensuadas para orientar a los médicos para lidiar con esa situación .
Es fundamental que sepan distinguir entre la eutanasia stricto sensu y la suspensión de medios denominados extraordinarios, fútiles y desproporcionados de tratamiento.
Tales situaciones traen dilemas éticos y, en las sociedades occidentales, el uso de esos recursos desproporcionados es considerado un acto médico inadecuado, o distanasia.
Cuando el paciente capacitado en fase terminal desea suspender el tratamiento, el médico debe respetar su voluntad, mientras que se trate de la suspensión del tratamiento inútil y desproporcionado .
Se materializa, así, el principio de la autonomía individual, pilar de la bioética contemporánea .
Distanasia significa “mala muerte”, o sea, la prolongación exagerada de la vida de un paciente en estado crítico.
Este término puede ser empleado como sinónimo de tratamiento inútil y designa la actitud médica en la que, en nombre de “salvar la vida” del paciente terminal, acaba por someterlo a un sufrimiento excesivo.
Con ese procedimiento no se prolonga la vida, sino el proceso de morir .
En Europa se habla de “obstinación terapéutica”; en los Estados Unidos de “futilidad médica” medical futility.
Popularmente, la cuestión puede ser presentada en los siguientes términos: ¿hasta qué punto se debe prolongar el proceso de morir cuando no hay más esperanza de revertir el cuadro?
Surgida con la creciente medicalización de la salud y con el uso exagerado de las tecnologías médicas, la distanasia está en constante debate bioético en razón del impacto que causa en la calidad de vida del paciente, así como de sus familiares y cuidadores.
Esa práctica no considera el bienestar o las preferencias individuales .
Significa, fundamentalmente, muerte lenta, acompañada de ansiedad y mucho sufrimiento.
Sin embargo, esa “obstinación terapéutica” o “terapia agresiva” es rechazada por la mayoría de los especialistas en ética y bioética por ser contraria a la dignidad de la persona .
La Constitución de la República Federativa de Brasil de 1988 asegura que la dignidad de la persona humana es uno de los fundamentos del Estado actual.
Por lo tanto, ahí se incluye también el derecho de morir con dignidad, el cual debe ser garantizado a los pacientes sin ninguna posibilidad de cura.
Una de las maneras de conferirle ese derecho es por medio de la ortotanasia, que significa “muerte correcta”, a su debido tiempo, no sometiendo al paciente a tratamientos deshumanos y degradantes, destinados solamente a prolongar su proceso de muerte .
Por lo tanto, la ortotanasia tiene el sentido de muerte a su debido tiempo, sin una extensión desproporcional del proceso de morir.
Difiere de la eutanasia porque es sensible al proceso de humanización de la muerte y al alivio de los dolores, no incurriendo en prolongamientos abusivos mediante la aplicación de medios desproporcionados, que únicamente imponen sufrimientos adicionales .
A propósito, un estudio investigó entre pacientes terminales, familiares y equipo médico sobre lo que significa muerte buena .
Se concluyó que para la mayoría de los participantes ésta era entendida como la capacidad de tener 1 control del dolor y de los síntomas; 2 buena relación con la familia y bienestar ambiental; y 3 buena relación con el equipo médico.
Otra investigación constató que familiares de pacientes en fase terminal internados en la UTI entienden que los cuidados en la fase final de la vida incluyen dignidad, apoyo, respeto, paz y control del paciente, y son elementos importantes para definir una buena muerte en el contexto hospitalario .
Ya un estudio realizado con enfermeros de la UTI verificó que esos profesionales consideran importante la presencia de un familiar en la fase final del proceso de morir, así como la disponibilidad de apoyo espiritual cuando sea posible, respetándose, así, las necesidades del paciente .
¿Y lo que piensan al respecto estudiantes de medicina y médicos de Brasil?
¿Su percepción podría estar influida por sus características demográficas?
Estos han sido los aspectos motivadores del presente estudio, que buscaba conocer cómo esas personas se posicionan ante la cuestión de la muerte digna o buena.
El estudio contó con 398 respondedores, divididos equitativamente en estudiantes y profesionales de medicina.
Del total, el 57,8% eran de género masculino, con una edad media de 34,5 años DP = 12,9; amplitud de 19 a 75 años.
Concretamente, los estudiantes eran en su mayoría de género masculino 52,3%, con una edad media de 25,47 años DP = 4,5; en el caso de los médicos, el 63% eran de género masculino, con una edad media de 43,2 años DP = 12,3.
Los participantes respondieron al instrumento denominado “escala de percepción de muerte digna” EPMD, compuesto por 24 ítems distribuidos en seis factores: 1 mantenimiento de la esperanza y del placer; 2 buena relación con el equipo profesional de salud; 3 control físico y cognitivo; 4 no ser una carga para los demás; 5 buenas relaciones con la familia; 6 control del futuro.
Esa versión resultó de la encuesta con estudiantes y profesionales de medicina pertenecientes a la población general de Rondônia, que fue sometida tanto a análisis exploratorios como a análisis confirmatorios, certificando su adecuación métrica, es decir, la validez de los factores y la consistencia interna .
Los participantes debían indicar en qué medida el contenido expreso en cada ítem era necesario o innecesario para garantizar una muerte digna, eligiendo un número en escala de respuesta de siete puntos, que variaba de 1 totalmente innecesario a 7 totalmente necesario Ver Anexo.
Otro instrumento utilizado fue un cuestionario demográfico, con preguntas de carácter sociodemográfico para caracterizar la muestra por género, edad, estado civil, si sufre alguna enfermedad, lugar de residencia y en dónde le gustaría morir, en casa o en el hospital.
Procedimiento
Este estudio se trata de una encuesta correlativa.
Entre los estudiantes de medicina la recolección de datos fue realizada en un contexto colectivo, en un aula o en el hospital de la red pública de Porto Velho, pero con participación individual.
En el primer caso, se obtuvieron autorizaciones de los coordinadores de los cursos de medicina de las instituciones públicas y privadas.
Concretamente, se presentaron dos encuestadoras solicitando la colaboración voluntaria de los presentes e indicando que no sería necesario identificarse dado el carácter anónimo y confidencial de la investigación.
Las mismas encuestadoras se presentaron al director clínico de un hospital infantil y al jefe de servicio de la clínica médica de un hospital general, solicitando su consentimiento para la participación de los estudiantes que allí realizaban su formación académica.
También fueron informados sobre la participación voluntaria, aclarando que no sería necesaria la identificación de los participantes.
En lo que se refiere a la muestra de médicos, su selección fue realizada en base a la lista de médicos registrados en el Consejo Regional de Medicina de Rondônia.
En posesión de sus respectivas direcciones, se procuró mantener el contacto previo para organizar el día para la cumplimentación del instrumento.
En el momento los profesionales fueron informados de que, aunque no ofreciese beneficios inmediatos a los participantes, la encuesta posibilitaría un mejor conocimiento de las preferencias de los médicos y de sus conductas profesionales cotidianas.
El estudio fue sometido al Comité de Ética en Investigación Involucrando Seres Humanos de las Facultades Integradas Aparício Carvalho Fimca, en Porto Velho.
En este sentido, todos los procedimientos éticos cumplían los padrones establecidos por la Resolución 466/2012 del Consejo Nacional de Salud, que trata de las normas de investigación que involucran seres humanos.
En este sentido, los potenciales participantes de la encuesta fueron debidamente informados sobre el carácter voluntario, anónimo y confidencial de la encuesta, y aquellos que aceptaron colaborar firmaron el término de consentimiento libre e informado.
Cada participante tenía la opción de entregar en el acto el instrumento completado o hacerlo posteriormente, organizando el horario para la devolución.
De media fueron necesarios 15 minutos para concluir la participación en el estudio.
El programa PASW 18 fue empleado para la tabulación y el análisis de los datos.
Se utilizaron estadísticas descriptivas distribución de frecuencia, medidas de tendencia central y dispersión, correlaciones y diferencias entre medias test t.
Para facilitar a comprensión del lector, se decidió estructurar la presentación de los resultados en temas principales.
Inicialmente se ofrece una descripción general del perfil de los participantes del estudio.
Posteriormente, se procura mostrar los correlatos de la muerte digna, diferenciando médicos y estudiantes.
Al final se presentan las comparaciones de las medias de profesionales y estudiantes de medicina en los factores de la muerte digna.
Caracterización de los participantes
De los estudiantes que participaron en la investigación el 82% eran solteros, el 36,2% vivían con los padres y el 86,4% dijeron que estaban desempleados.
Casi todos vivían en zona urbana 99,5%.
El estado de salud fue considerado por ellos como excelente o bueno 93,5%, y solamente el 1,5% señaló poseer algún problema de salud.
Cuando fueron preguntados respecto al lugar donde preferían morir el 74% afirmó optar por fallecer en casa.
En relación a los médicos, el 65,3% indicaron estar en una unión estable y el 7,1% estaban divorciados o viudos.
La mayoría manifestó estar viviendo en zona urbana 97,5% y el 67% indicaron que vivían únicamente con cónyuge o con cónyuge e hijos.
Buena parte de ellos declaró que su estado de salud era excelente o bueno 85,4%.
En cuanto a la situación funcional, el 92,5% relataron estar empleados.
Al pedirles responder sobre el mejor lugar para morir, el 74,3% de ellos escogieron un hospital.
Se buscaba conocer las correlaciones de los factores EPMD con el conjunto de variables demográficas consideradas.
Para tener conocimiento de la consistencia de esas correlaciones, los cálculos fueron efectuados tomando separadamente los dos grupos de muestra tenidos en cuenta.
La siguiente Tabla 1 resume los principales resultados.
El factor 1 se refiere al mantenimiento de la esperanza y del placer y destaca los aspectos positivos de la vida, el sentido de esperanza atribuido y la sensación de que vale la pena vivir.
El factor 2, denominado buena relación con el equipo profesional de salud, expresa la preocupación por las relaciones interpersonales, específicamente con las personas que son que son las principales cuidadoras en el contexto de la enfermedad.
El factor 3, control físico y cognitivo, mide la importancia de ser independiente en las actividades por ejemplo, en la alimentación y en los cuidados personales, el miedo de mostrar debilidad y la capacidad de decisión.
El factor 4, referente a no ser una carga para los demás, retrata el temor de ser dependiente de equipos y/o de otras personas.
El factor 5, correspondiente a buenas relaciones con la familia, valora la importancia del apoyo familiar, la comodidad y el disfrute de la convivencia con los parientes.
Por último, el factor 6, denominado control del futuro, trata del conocimiento del tiempo que resta de vida, de estar preparado para morir y, principalmente, de la disposición para despedirse de las personas queridas.
Respecto a los médicos, se puede verificar que ninguna variable se correlaciona con el factor mantenimiento de la esperanza y del placer.
Sin embargo, el factor buena relación con el equipo profesional fue asociado al estado de salud r = 0,14; p < 0,05.
El control físico e cognitivo se correlaciona con el lugar donde morir r = 0,15; p < 0,05.
No ser una carga fue correlacionado negativamente con el local donde morir r = -0,20; p < 0,001, tener trabajo r = 0,13; p < 0,05; 1 = Sí y 2 = No.
Se verificó la correlación entre el factor entre el factor control del futuro y tener trabajo r = 0,13; p < 0,05; 1 = Activo y 2 = Desempleado.
Tratándose de los estudiantes de medicina, el estado de salud 1 = Excelente a 5 = Pésimo presentó correlación con el mantenimiento de la esperanza y del placer r = 0,21; p < 0,001, la buena relación con el equipo profesional de salud r = 0,20; p < 0,001 y las buenas relaciones con la familia r = -0,13; p < 0,03.
Diferencias entre médicos e estudiantes
Fueron realizados testes t independientes para verificar si existían diferencias entre estudiantes y médicos en los factores de la EPMD y en las variables demográficas.
Se constató diferencias estadísticamente significativas en los valores medios de cinco de los seis factores de muerte digna, y los estudiantes invariablemente presentaron mayores valores que los médicos, respectivamente, como se indica:
Mantenimiento de la esperanza y del placer: M = 6,5 y 6,1; t 395 = 5,48; p < 0,001
Buena relación con el equipo profesional de salud: M = 6,1 y 5,5; t 394 = 6,49; p < 0,001
Control físico e cognitivo: M = 5,4 y 4,9; t 395 = 4,76; p < 0,001
Buenas relaciones con la familia: M = 6,3 y 6,1; t 395 = 2,95; p < 0,05
Control del futuro: M = 4,9 y 4,6; t 395 = 2,27; p < 0,05
El único factor que no presentó diferencias fue no ser una carga para los demás:t 395 = 0,53; p > 0,05.
En esta dirección, los estudiantes presentaron mayor media en la puntuación total de la EPMD M = 5,7; DP = 0,61 que los médicos: M = 5,3; DP = 0,61; t 395 = 5,57; p < 0,001.
Debate
A partir de los resultados, se comprobó que la mayoría de los médicos, cerca del 75%, prefiere morir en el hospital, prácticamente la misma proporción de estudiantes que optan por fallecer en casa.
El contacto con la muerte durante el ejercicio profesional tal vez justifique esa diferencia, dado que la muerte puede haberse naturalizado, es decir, haber pasado a ser algo cotidiano tratado técnicamente, lo que caracteriza el “curtimiento” emocional de los profesionales.
El cambio del lugar de la muerte, pasando de la residencia en el hospital, ocurrió por diversos factores históricos y sociales .
A pesar de que los estudiantes del área de salud poseían formación teórica acerca de la muerte , la vivencia diaria de ese fenómeno probablemente es responsable de modificar su percepción.
En el caso de los médicos, la opción mayoritaria de morir en hospital se debe al hecho de estar cotidianamente insertos en ese ambiente en el que los saberes técnicos y científicos muestran su utilidad y eficacia, y a veces representa la única posibilidad de lidiar con la muerte.
Además de eso, la familiaridad con el entorno y con otros profesionales que en él actúan puede reforzar la confianza.
Confirmando las afirmaciones anteriores, los médicos presentaron correlaciones negativas entre el lugar donde prefieren morir y los factores control físico y cognitivo y no ser una carga para los demás, lo que no sucedió con los estudiantes.
Además, los correlatos indican la importancia que los profesionales de medicina atribuyen al control de la muerte, destacando su preocupación por no ser una carga para los otros.
Ese último resultado necesita ser ponderado puesto que el médico, por convivir con el proceso de enfermarse, experimenta situaciones en el que el paciente puede generar una carga para la familia, aunque involuntariamente.
De ese modo, tal experiencia puede influir directamente en la preocupación de esos profesionales por no ser una carga para sus familiares.
Esa percepción también puede darse en virtud de que el grupo de médicos presenta mayor media de edad que el grupo de estudiantes y, por consiguiente, más experiencia de vida tanto en el ámbito personal como profesional, factor que posiblemente interfiere en la manera de lidiar con la cuestión.
Es necesario señalar también que algunos otros factores psicosociales pueden influenciar la preferencia de fallecer en casa.
Por ejemplo, la presencia o ausencia de dificultades financieras, el apego al ambiente familiar y el posible miedo al ambiente hospitalario favorecen esa elección .
Es posible que los valores humanos también se presenten como factor explicativo.
Personas que priorizan valores sociales optan por morir cerca de los amigos y familiares; son individuos dirigidos a la interacción, a la convivencia con los otros y al cumplimiento de las normas sociales.
En contraste, aquellas que priorizan valores personales, es decir, las que están más encaminadas hacia sí, sus realizaciones, deseos y metas individuales, escogen el hospital como mejor lugar para morir .
Por último, destacar que la literatura acerca de la percepción de la muerte considera sobre todo a los pacientes , siendo escasos los trabajos enfocados en los profesionales de salud.
Este estudió buscaba rellenar esta laguna, contribuyendo a lanzar algo de luz sobre la percepción de la muerte por parte de estudiantes y profesionales de la medicina.
A ese respecto, los resultados presentados anteriormente posibilitan pensar en nuevos estudios, enfocados, por ejemplo, en las diferencias entre los géneros acerca de la percepción de la muerte digna, evaluando el impacto del tiempo de formación y su posible relación con las indicaciones médicas realizadas a los pacientes y con la aceptación por parte de los profesionales de las elecciones de los pacientes cuando no coinciden con las que los médicos harían.
Consideraciones finales
El objetivo del presente estudio fue conocer los correlatos demográficos de la percepción de la muerte digna, considerando profesionales y estudiantes de medicina.
Ante los resultados, confiamos en que ese objetivo haya sido alcanzado.
No obstante, como en toda iniciativa científica, el estudio no está exento de limitaciones, tales como: 1 la muestra no fue probabilística por conveniencia; 2 hubo homogeneidad de la muestra en lo que se refiere al alcance geográfico de la encuesta, pero no se contó con participantes de todas las regiones geopolíticas de Brasil; 3 fueron empleadas únicamente medidas de auto-relato lápiz y papel, de modo que las respuestas de los participantes pueden estar sesgadas por la deseabilidad social; 4 no tuvo en consideración la diferencia entre instituciones privadas y públicas.
Es necesario resaltar, sin embargo, que esos factores no comprometen los hallazgos de la investigación, y que sus resultados tienen al menos un valor heurístico, posibilitando conocer la forma en que personas comprometidas con la promoción de la salud “reaccionan” ante la muerte, y principalmente cómo conciben la muerte digna.
Cabe investigar en qué medida la elección del lugar donde se desea morir puede ser explicado por tendencias individualistas y colectivistas, sobre todo considerando sus dimensiones horizontal y vertical.
Quizá “no ser una carga para los demás” sea un pensamiento típico de individualistas verticales, enfocados al éxito, al triunfo en la vida, a diferencia de la elección del lugar junto a la familia, que representa una elección más típica para colectivistas horizontales, que priorizan las relaciones familiares.
Esas son, seguramente, cuestiones que necesitarán ser contempladas en la práctica profesional y en la formación de esos profesionales de salud, puesto que podrán apoyar el proceso relacional establecido entre el médico y el paciente y sus familiares, principalmente por hacerlos reconocer que el otro puede no tener la misma visión de la muerte que ellos, tan acostumbrados a enfrentar ese dilema del final de la vida.
Nacer en Brasil no ha sido una experiencia natural, ni para pobres, ni para ricos.
El parto vaginal, más frecuente en la sanidad pública, casi siempre se produce con mucho dolor y exceso de intervenciones.
En la sanidad privada, la cesárea, una cirugía muchas veces innecesaria y casi siempre prefijada, ha ido constituyéndose en una opción para minimizar ese sufrimiento.
Ante este cuadro tan peculiar, el Ministerio de Salud abrió una convocatoria, a través del Consejo Nacional de Desarrollo Científico y Tecnológico CNPq, para la realización de una gran encuesta nacional que tenía por objetivo estudiar el parto y el nacimiento en nuestro país.
El proyecto INOVA-ENSP y la Fundación de Amparo a la Investigación del Estado de Río de Janeiro Faperj también proporcionaron un importante apoyo a esta investigación.
El estudio fue coordinado por la Fundación Oswaldo Cruz Fiocruz, donde se había contemplado con 266 maternidades con 500 o más partos por año, siendo representativos los nacimientos hospitalarios en este universo, donde se produjeron un 83% de los partos del país.
Se visitaron 191 municipios y 23.940 mujeres fueron entrevistadas entre febrero de 2011 y octubre de 2012.
Los resultados, presentados en 14 artículos originales en este Suplemento, abordan aspectos metodológicos de la muestra; la creación de un algoritmo para el cálculo de la edad gestacional y estimación de la mortalidad materna; resultados sobre la asistencia pre-natal; decisión sobre la vía de parto; intervenciones sobre las parturientes y recién nacidos con riesgo habitual; tipo de parto en las adolescentes; satisfacción con la atención y presencia de acompañante durante el internamiento; near miss y mortalidad materno y neonatal; además de un análisis sobre la estructura de las maternidades y la descripción de una experiencia de éxito para la reducción de cesáreas en la red privada.
La investigación demandó la participación de un gran número de instituciones y de investigadores que se congregaron en torno a un Grupo de Investigación del CNPq.
Sin este equipo la realización de esta investigación hubiera sido difícil y, principalmente, menos significativa.
De la misma forma, el proyecto posibilitó la formación en investigación de un gran número de jóvenes profesionales, muchos de los cuales desarrollaron sus disertaciones y tesis con estos resultados.
El trabajo del equipo técnico y de apoyo computacional no fue menos significativo, dada la complejidad de la logística del trabajo de campo de un estudio de estas dimensiones.
Los hospitales que participaron en este estudio merecen nuestro reconocimiento por la confianza y generosidad en permitir que sus instalaciones fuesen visitadas y sus documentos consultados.
En esta fase final de publicación, fue de fundamental importancia la participación de la jefatura de redacción de CSP y de todo el equipo de la revista, que hicieron viable la publicación en un tiempo record, preservando el rigor científico y el incansable trabajo de revisión de los manuscritos.
Particularmente, les mostramos nuestro agradecimiento a las mujeres que aceptaron nuestra invitación para integrar la investigación, porque sin ellas el estudio no se hubiera producido.
Testimonios fueron registrados y organizados en el formato vídeo.
Con la información que nos aportan esperamos mostrar a la sociedad brasileña un panorama del parto y nacimiento en Brasil, sensibilizando a profesionales, gestores, gestantes y a sus familiares, con el fin de que sean conscientes de la necesidad de cambios en el actual modelo de atención obstétrica.
Editor de la Revista Latinoamericana de Enfermería, Director, Profesor Titular de la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarollo de la investigación en enfermería, correo electrónico: iamendes@eerp.usp.br
En septiembre de 1978 fue realizada la primera Conferencia Internacional sobre Atención Primaria de Salud, organizada por la OMS y UNICEF en Alma-Ata, capital de Kazajstán.
La Conferencia contó con más de 700 participantes y resultó en la adopción de una Declaración que reafirmó el significado de la salud como un derecho humano fundamental y una de las más importantes metas sociales mundiales.
De acuerdo con la Declaración de Alma-Ata, deberían ser estimuladas acciones de los diferentes actores internacionales en el sentido de disminuir las diferencias en el desarrollo económico y social de los países para alcanzar la meta de salud para todos en el año 2000, reduciéndose la laguna existente entre el estado de salud de los países en desarrollo y los desarrollados.
En aquella ocasión se llegó al consenso de que promover y proteger la salud de los pueblos es esencial para el continuo desarrollo económico y social y, consecuentemente, condición única para la mejoría de la cualidad de vida de los hombres y para la paz mundial.
El llamado lanzado en Alma-Ata fue un marco fundamental y representó un punto de partida para otras iniciativas.
Así, en 1986, la Carta de Ottawa, elaborada durante la Conferencia de Canadá, listó condiciones y recursos fundamentales, identificando campos de acción en la promoción de la salud y destacando la importancia de la equidad.
Siguiendo este direccionamiento, en 1988, la Conferencia de Australia enfatizó la importancia de las políticas públicas como presupuesto para vidas salubres, destacando la responsabilidad de las decisiones políticas, especialmente las de carácter económico para la salud.
En Suecia, fue organizada la tercera Conferencia Internacional sobre Promoción de la Salud en 1991, precediendo a la Conferencia Mundial sobre el Medio Ambiente realizada en Rio de Janeiro en 1992.
Durante este evento se destacaron la ecología y la salud, concluyendo que son interdependientes e inseparables.
Como consecuencia, las políticas gubernamentales deberían establecer prioridades de desarrollo que respetaran esta interrelación.
La cuarta Conferencia fue realizada en Bogotá, Colombia, en 1992, orientando la discusión para la situación de salud en América Latina, en la búsqueda de transformar las relaciones existentes y conciliar intereses económicos y propósitos sociales de bien-estar.
El documento elaborado reiteró la necesidad de más opciones en las acciones de salud pública, orientadas para combatir el sufrimiento causado por las enfermedades oriundas del subdesarrollo y de la pobreza, y también las derivadas de la urbanización y de la industrialización en los países en desarrollo.
En 1998, la Asamblea Mundial de la Salud adoptó una Declaración reiterando la estrategia de Salud para Todos en el Siglo XXI y la necesidad de implementación de nuevas políticas nacionales e internacionales.
En esta perspectiva, en 2004, se observa que la humanidad, representada por diferentes agentes sociales, todavía busca transformar el paradigma vigente para la salud, conciliando paradojas y desigualdades crecientes entre factores de naturaleza social, económica, política, cultural y ambiental.
En todos los documentos citados previamente se menciona el desafío de reorientación de los servicios de salud.
La materialización de esta meta sólo será posible con la creciente concientización de los tomadores de decisión, y también de los responsables por la atención de salud en instancias académicas, prestadoras de servicios, políticas, asociativas, filantrópicas y del tercero sector, de manera a involucrar segmentos distintos de la sociedad.
En este contexto, nosotros, enfermeros, desempeñamos un papel fundamental, como cuidadores, educadores y promotores de salud.
En fin, somos pieza clave en la generación de una nueva cultura de salud, caracterizada por la humanización e integralización de la atención al ser humano, único camino para el tan soñado "desarrollo" preconizado por la Declaración de Alma-Ata hace un cuarto de siglo.
Introducción
Inicialmente descripto en 1948, el acceso radial comenzó a despertar el interés de la comunidad cardiológica a partir de las publicaciones de Campeau y Kiemeneij y Laarman, en 1989 y 1993, que demostraron su factibilidad en la realización de procedimientos coronarios diagnósticos y terapéuticos.
Aunque hoy la técnica se muestre madura, con resultados incontestables en la reducción de complicaciones vasculares y ocurrencia de sangrado grave cuando es comparada a la técnica femoral, su utilización permanece restringida a pocos centros, cuyos operadores la eligieron como vía de acceso preferencial.
En el Brasil, datos relatados al final de la década de 1990 demostraban que el acceso femoral era preponderante sobre el radial, por ser empleado en 90% de los procedimientos, en cuanto el último se restringía a 8% de los casos, con los 2% restantes representados por la técnica de Sones o punción braquial.
Sin embargo, la disponibilidad creciente de nuevas y consistentes evidencias comprobatorias de los beneficios del empleo del acceso radial en la realización de intervenciones coronarias percutáneas ICP, sobre todo en el escenario de los síndromes isquémicos agudos, podría impactar de forma positiva en su mayor aceptación.
El objetivo de este estudio es presentar los resultados de las ICP en el Brasil, con enfoque en la vía de acceso utilizada, en el cuatrienio 2005-2008, según los datos de la Central Nacional de Intervenciones Cardiovasculares CENIC.
La CENIC es un órgano oficial de la Sociedade Brasileira de Hemodinâmica e Cardiologia Intervencionista SBHCI, creada en 1991 para documentar el desempeño y la evolución de la especialidad en el Brasil.
Está constituida por un banco de datos de contribución voluntaria de los socios titulares y aspirantes de esa sociedad, autorizados a la práctica de ICP, y comprende las cinco regiones geográficas.
Además de eso, su consistencia puede ser medida por medio de publicaciones previas.
Su centro coordinador está en la sede de la SBHCI en São Paulo, y su sistemática de funcionamiento, por medio de recolección de datos en telefichas preespecificadas llenadas de forma electrónica, idénticas para todos los centros participantes, ya fue descripta anteriormente.
Los datos acerca de las ICP comenzaron a ser colectados en 1992.
Vale resaltar que los nuevos instrumentos percutáneos, distintos de la angioplastia coronaria con balón, fueron incorporados a partir del segundo semestre de 1995.
Para el análisis, fueron utilizados los datos relacionados a las ICP efectuadas entre los años 2005 y 2008.
Se adoptaron los siguientes criterios y definiciones, establecidos por la CENIC, pero juzgados por los operadores: vía de acceso femoral, radial o braquial; éxito del procedimiento obtención de lesión residual inferior a 50% en las intervenciones sin el uso de stents coronarios y < 30% en aquellas en que se emplearon las endoprótesis; ocurrencia de desenlaces adversos graves hasta el final de la internación hospitalaria - óbito, oclusión aguda del vaso - verificación de oclusión del vaso dilatado hasta 24h después del procedimiento; reinfarto; cirugía de emergencia realizada a consecuencia de oclusión aguda o subaguda del vaso-blanco en las primeras 24h después del procedimiento o desencadenada por otras modalidades de fracaso de la angioplastia, acompañadas de isquemia aguda de miocardio y otras complicaciones vasculares, con o sin necesidad de transfusión sanguínea y accidente vascular encefálico.
El análisis estadístico fue realizado con el programa de software SPSS, versión 12.0 SPSS Inc., Chicago, IL, USA.
Las variables continuas fueron expresadas en media y desvío estándar; las categóricas, en números absolutos y en porcentual.
El análisis univariado de las variables categóricas fue efectuado por medio del test chi-cuadrado o test exacto de Fisher; las variables continuas fueron analizadas por medio del test t de Student.
Fueron considerados significativos los valores de p < 0,05.
Entre 1º de enero de 2005 y 31 de diciembre de 2008, fueron registradas, respectivamente, en cada año: 27.266, 19.410, 21.321 y 15.379 ICP, totalizando 83.376 procedimientos en el cuatrienio.
La utilización de la técnica radial en el período fue de 12,7% en 2005, 14,9% en 2006, 11,2% en 2007 y 14% en 2008, completando 10.555 procedimientos Figura 1.
De esos, la tasa de éxito obtenida fue de 97,5%, con 2,5% de complicaciones vasculares, 0,4% de mortalidad, 0,3% de reinfarto y 0,04% de cirugía de emergencia.
Comparado al acceso femoral en la realización de ICP, el acceso radial se asoció a la significativa reducción de complicaciones vasculares, hallazgo consistente en los cuatro años analizados Tabla 1 así como entre pacientes sometidos a la ICP electiva, primaria o de rescate Tabla 2.
La constatación en la presente casuística de mayor tasa de éxito del procedimiento, sea de carácter electivo, sea de emergencia, y de reducción de mortalidad favorables a la técnica radial reflejan posiblemente la selección de pacientes con menor grado de complejidad y gravedad para el empleo de esa técnica.
El acceso femoral permanece siendo la vía preferencial para realización de ICP en el Brasil, con utilización en 84,3% de los casos.
De esos, 3,6% son de complicaciones vasculares; 0,9%, de mortalidad; 0,4%, de reinfarto; y 0,06%, de cirugía de emergencia.
Discusión
Las estadísticas alusivas al cuatrienio 2005-2008 señalan un discreto aumento en el porcentual de utilización del acceso radial en la realización de ICP en el Brasil, con elevación de 8% a 12,6% de los procedimientos, con caída concomitante de 90% a 84,3% de empleo de la técnica femoral.
Muestran también la superioridad del acceso radial en la reducción de complicaciones vasculares, en conformidad con grandes casuísticas comparativas entre las vías de acceso.
Los hallazgos de mayor tasa de éxito y menor mortalidad hospitalaria favorables a la técnica reflejan la posible presencia de factores no mensurables en este análisis, como selección de pacientes de menor gravedad clínica y grado de complejidad del procedimiento en la elección del acceso radial.
Gracias al advenimiento de dispositivos de oclusión femoral, utilización de introductores y catéteres de menor diámetro y fármacos anticoagulantes con mejor perfil de seguridad, la prevalencia de complicaciones vasculares relacionadas a la realización de procedimientos coronarios invasivos por la técnica femoral declinó en la última década.
Aun así, esa técnica se sobrepone a aquella observada con la técnica radial, sobre todo entre mujeres, añosos, portadores de enfermedad renal crónica y pacientes sometidos a ICP en vigencia de síndromes isquémicos agudos.
Se sabe que la ocurrencia de sangrado grave exhibe estrecha correlación pronóstica, consecuencia de mayor mortalidad precoz y tardía, y que complicaciones relacionadas a la vía de acceso arterial preponderan entre las principales causas de sangrado grave en ICP y síndromes isquémicos agudos.
La opción por el acceso radial representaría una medida simple y eficaz en la reducción de ese desenlace.
De hecho, en el metanálisis que incluyó 7.020 pacientes, ese desenlace demostró reducción significativa de 73% en la ocurrencia de sangrado grave cuando fue comparado a la técnica femoral 0,05% versus 2,3%, p < 0,001.
Hallazgos semejantes fueron reportados en un registro canadiense evaluando 38.872 ICP, en el que el acceso radial promovió reducción significativa de la necesidad de transfusión 1,4% versus 2,8%, p < 0,01, así como de mortalidad a los treinta días y un año RR = 0,83, IC de 95%: 0,71-0,98.
Además de los beneficios proporcionados en la reducción de complicaciones vasculares, sangrado grave y necesidad de transfusión, el acceso radial se asocia aun a mayor confort y preferencia por parte del paciente, posibilidad de deambulación precoz, reducción del tiempo de permanencia hospitalaria y de los costos.
Delante de lo expuesto, ¿Cuáles serían las razones para la baja penetración actual del acceso radial?
Datos del National Cardiovascular Fecha Registry NCDC, que engloba más de 2.400 hospitales norteamericanos, demuestran que su empleo entre 2004-2007 se situó alrededor de 1,32%, pasando a apenas 2,3% entre 2005-2009.
Son posibles justificativas para esos hallazgos estadísticos: ausencia de programas de entrenamiento y difusión de conocimientos acerca de la técnica volcados a intervencionistas en actividad y en formación; dudas en cuanto a la curva de aprendizaje, que, por su vez, estaría asociada a la mayor tasa de insuficiencia de la técnica y a la mayor exposición radiológica; carencia de estudios en larga escala, multicéntricos, capaces de reproducir los excelentes resultados obtenidos en centros dotados de gran experiencia con la vía.
Con base en esos datos, se puede decir que, además de la reformulación de programas de calificación profesional administrados por centros de entrenamiento debidamente registrados y acreditados, grandes ensayos randomizados con casuística adecuada y capaces de demostrar reducción de mortalidad y eventos isquémicos con la utilización del acceso radial se muestran necesarios, para que se pueda instituir un cambio en el perfil de la práctica intervencionista vigente.
Limitaciones
El registro CENIC posibilita el análisis de un gran número consecutivo de pacientes sometidos a ICP en el país.
Con todo, por tratarse de un registro, presenta limitaciones: el envío de datos es espontáneo, porque no contempla la totalidad de procedimientos efectuados en el período, aunque el elevado número de intervenciones registradas, superior a 83.000, valide el estudio como representativo de la realidad brasileña Otras limitaciones pueden ser relacionadas: el juzgamiento en el llenado de los datos, a despecho de la normatización existente, queda a criterio del operador; variables relacionadas a las complejidades clínica y anatómica de los casos no fueron medidas, imposibilitando la comparación criteriosa en lo que se refiere al éxito del procedimiento y a la ocurrencia de desenlaces adversos.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
En la actualidad el fenómeno de las drogas, representa para México uno de los problemas más graves de salud pública, en el cual se encuentran involucrados los adolescentes como lo muestra lo muestran los resultados de la Encuesta Nacional de Adicciones, donde más de 200 mil adolescentes entre 12 y 17 años 215,634 han usado drogas.
La edad promedio de inicio en los adolescentes fue cerca de los 14 años.
Estos resultados revelan que el consumo de drogas es uno de los comportamientos más problemáticos de los jóvenes en la actualidad, dadas las estadísticas mencionadas, esta siendo más frecuente entre la población adolescente.
A este respecto es importante destacar que la adolescencia es una etapa de transición entre la infancia y la edad adulta, la cual se caracteriza por el conjunto de cambios físicos, psicológicos, emocionales y sociales, donde paralelamente se presenta el desarrollo físico interno y externo, y ocurren modificaciones a en la estructura social, tiende aumentar la importancia del grupo de amigos y se acentúa la tendencia de imitar la forma de vestir, de hablar y ser del grupo al que pertenece, optando hábitos que perjudican su salud Estas acciones pueden condicionar al adolescente al consumo de alcohol y otras drogas.
Estas experiencias pueden provocar en el adolescente rechazo o aceptación a este tipo de sustancias, lo que genera problemas significativos en la salud individual y familiar.
Ante esta situación es importante que las instituciones educativas fomenten la promoción y el fortalecimiento de los "factores protectores" para evitar el consumo de drogas.
Y de esta manera le permiten al individuo enfrentar las adversidades que se le presentan, con lo cual se abren un abanico de posibilidades, en tanto se enfatizan las fortalezas o aspectos positivos de los seres humanos.
La escuela es ambiente propicio para que el estudiante forje una manera de vivir saludable, involucrado los patrones cognitivos, emocionales, afectivos, culturales, conductuales y sociales del individuo, los cuales coadyuvan a que el adolescente tenga una resistencia al consumo de drogas, con este comportamiento disminuye el riesgo.
Asimismo la escuela juega un papel vital como factor protector, en el desarrollo psico social de los niños y adolescentes.
Por lo cual es importante que se promuevan programas escolares de enseñanza, donde los estudiantes tomen conciencia de las habilidades para la vida y la escuela sea un factor protector que favorezca en los jóvenes un óptimo bienestar físico, social y psicológico, con el propósito de que las futuras generaciones cuenten con los conocimientos, habilidades y destrezas para promover y cuidar su salud, para crear y mantener ambientes de estudio, trabajo y convivencia saludables.
Para lograr que la escuela sea un factor protector para el consumo de drogas es importante el crea redes de apoyo con los padres, alumnos y maestros donde se fortalezcan los hábitos saludables de los estudiantes.
La promoción a la salud escolar se debe tener los siguientes principios: articulación entre el sector salud y educación para establecer programas de trabajo; construcción de una perspectiva interdisciplinar y multidisciplinar; comprensión de la realidad; y desarrollo de grupos de alumnos, familias y docentes.
Por esta razón es fundamental que en las escuelas públicas implementen políticas de salud para llevar acabo la Promoción a la Salud dentro de la institución, la cual este orientada al problema de las adicciones en la población escolar y así fomentar y promover los factores protectores para las drogas en la población escolar.
Conocer y describir los factores protectores en relación al consumo de drogas que son considerados por los maestros y adolescentes de entre 14-15 años de edad, de una escuela secundaria pública, de la ciudad de Santiago de Querétaro, México.
Los objetivos específicos fueron:
Identificar si el adolescente de entre 14-15 años percibe cuales son los factores protectores que le brinda la escuela para el consumo de drogas;
Si el maestro percibe cuales son los factores protectores que le brinda la escuela al adolescente 14-15 años para el consumo de drogas;
Si la escuela fomenta los factores protectores en los adolescentes para el consumo de drogas.
El estudio es descriptivo y exploratorio, el cual se realizó en una escuela secundaria pública, del municipio de Santiago de Querétaro, México.
Los sujeitos del estudio fueron 10 alumnos y 5 maestros.
Esta investigación consideró los aspectos éticos establecidos en las determinaciones y principios generales de la Ley de Salud de México, respecto a la investigación para la salud se utilizarán los siguientes: Titulo Segundo Capitulo I, artículos 13, 14, 16, 17, 18, 20 21, 22; así como el capitulo V, articulo 57.
La investigación no representa ningún tipo de riesgo para la sociedad, no se esta manipulando a la población adolescente.
Para llevar acabo la investigación en la escuela secundaria pública se llevó al director un formato de solicitud donde se solicite la autorización para realización del studio.
Asimismo los sujetos que participaron en la investigación fue necesario darles a firmar el consentimiento informado donde se les informe el propósito de la investigación, así como que el tratamiento de los resultados, este se dará a conocer a los adolescentes, padres de familia y maestros.
La asignación de la muestra se realizó de forma aleatoria la cual se llevo a través de un listado.
Las técnicas de investigación que se utilizaron fueron: la Observación no participativa y la entrevista semi-estructurada.
La técnica de registro de datos se llevó a cabo a través de notas, breves y detalladas, grabaciones, registro de las observaciones entre otros.
Dentro del plan de recolección de los datos, el investigador cualitativo, utiliza una postura reflexiva y trata en la medida de lo posible de eliminar las creencias o experiencias en relación al tema en estudio, para no generar una influencia en los resultados.
La recolecta de datos se llevó acabo dentro del aula de clase y los espacios abiertos de la institución con el objetivo de obtener mayores datos que nos permitieron el logro de los objetivos planeados.
El análisis de los datos tiene tres finalidades que es: 1 establecer una comprensión de los datos colectados, 2 confirmar los supuestos de la pesquisa y/o responder a la pregunta de investigación y 3 ampliar el conocimiento sobre el proyecto investigado articulándolo al contexto cultural.
El análisis de los datos se realizó a través de las entrevistas semi-estructuradas y de la observación no participativa.
En la investigación participaron 10 alumnos de los cuales 6 pertenecen al sexo masculino y 4 al sexo femenino, de 14 a 15 años de edad, del turno vespertino.
En cuanto a los maestros los 5 participantes son del sexo femenino entre los rangos de edad de 29 a 50 años, la antigüedad de los maestros oscila desde los 5 hasta los 29 años.
Por otro lado imparten materias diversas como: matemáticas, trabajo social, educación física, trabajo social y orientación, la mayoría cuenta con dos trabajos.
Los resultados se agruparon en tres temas que son: escuela y ambiente escolar, consumo de drogas y programas de prevención
Los maestros refieren que la escuela secundaria no fomenta, ni favorece un ambiente escolar saludable.
Por su parte los alumnos señalan que los maestros no dan ejemplo de sus actos y que no hay una orientación adecuada.
Ante esta situación es importante que los adolescentes cuenten con personas que les proporcionen confianza y orientación, con lo cual se favorezca la consolidación de estilo de vida saludable, en donde los padres y maestros tienen un rol fundamental, y por ende la escuela debe como prioridad el fomento de la promoción y educación para la salud de los adolescentes, y con ello mejorar la calidad de vida.
Como ya se mencionó anteriormente la escuela es ambiente propicio para que el estudiante adquiera habilidades y destrezas que favorezcan su salud individual, familiar y social.
En lo que se refiere al consumo de drogas los maestros reconocen que fuman dentro de las instalaciones e incluso han llegado con aliento alcohólico, asimismo hacen mención que algunos de los alumnos fuman y en ocasiones llegan a ingerir alcohol dentro de las instalaciones.
Por su parte los alumnos refieren que los maestros fuman dentro del aula de clases, y a lo cual comentan que los maestros no dan ejemplo de lo que dicen; algunos de ellos los orientan con respecto de las drogas.
De igual manera los jóvenes hacen referencia que algunos de sus compañeros fuman en la parte trasera de la escuela, sin impórtales que los sancionen, ó bien que los expulses.
Las razones que dan los adolescentes para consumir sustancias psicoactivas es por rebeldía, por gusto, por falta de compresión familiar o por pertenecer a un grupo de amigos, entre otras.
El consumo de drogas en los estudiantes esta relacionado con la reprobación, la desintegración familiar o la autoestima baja.
Este fenómeno se observa con mayor frecuencia en los adolescentes población vulnerable donde la familia, los amigos, la sociedad y los medios de comunicación influyen para el consumo de drogas.
Lo que ocasiona un serio problema serio, pues como ya se menciono la adolescencia es una etapa vulnerable, donde el joven se enfrenta a los cambios personales, familiares y sociales.
Asimismo esta etapa es crucial no sólo para el adolescente sino para la familia, amigos y maestros, los cuales tiene que saber sobrellevar los conflictos que sufre el adolescente.
Por esta razón la prevención debe estar encaminada al fortalecimiento y la promoción de los factores protectores en el ámbito escolar, proporcionando a los niños y jóvenes, opciones para decidir por un estilo de vida saludable.
Programa de Prevención
Por otro lado los programas de prevención: algunos delos maestros indican que la escuela brinda orientación, apoyo, motivación confianza, pláticas que favorecen un estilo de vida saludable en el adolescente, pero sin embargo esta parte se ve afectada por el mal ejemplo que algunos de los maestros dan a los estudiantes, y a demás las pláticas que se llegan a dar en la institución son en el turno matutino o en ocasiones aplica en ciertos horarios.
Los estudiantes insinúan que la escuela ofrece capacitación, enseñanza y consejos para alejarse de las drogas, pero desafortunadamente es en turno matutino, y cuando llega a darse en el turno vespertino es solo a algunos grupos.
Ante esta problemática es necesario que las instituciones educativas, implementen estrategias que le permitan al adolescente tomar conciencia del problema tan serio que representa el consumo de drogas.
Para que esto se realice es importante que los directivos de la escuela realicen convenios con otras instituciones, para promover la cultura de la promoción y prevención de las drogas, pero que se lleven en ambos turnos.
Donde se promuevan los programas de promoción a la salud escolar, además de cuenten con una articulación entre el sector salud y educación para establecer programas de trabajo; construcción de una perspectiva interdisciplinar y multidisciplinar; comprensión de la realidad; y desarrollo de grupos de alumnos, familias y docentes.
En cuanto a la observación no participativa, se pudo percibir que el ambiente escolar no es propio para los adolescentes, puesto que la escuela esta ubicada en una zona conflictiva de la ciudad, y por lo tanto los alumnos están influenciados por los jóvenes que se encuentran en la calle.
Asumimos se notó que al interior de la escuela es notoria la gran apatía por parte de los alumnos hacia la institución, lo genera un gran desinterés por conservar las instalaciones en buen estado y mucho menos de generar un ambiente sano.
También se percibió que existe una perdida de valores, pues los alumnos no tienen respeto hacia sus profesores y compañeros.
Por su parte la mayoría de los maestros no muestran interés por el desarrollo académico y personal de los alumnos.
En ocasiones no les importa los problemas que presentan los adolescentes, lo que origina que el estudiante piense que no es importante.
De acuerdo con los objetivos, se observa que los maestros y alumnos no identifican a la Escuela como "Factor Protector", esto en base a los resultados obtenidos a través de las entrevistas y la observación no participativa, donde se analizó que la escuela no es ambiente propicio para generar un ambiente saludable para el adolescente.
Asimismo los alumnos mencionan que los maestros no dan ejemplo de lo dicen, pues ellos son los primeros que fuman dentro de la institución, además hacen referencia que han llegado maestros con aliento alcohólico a dar clase que la escuela no es un factor protector, esto de acuerdo las entrevistas realizadas en la "Escuela Secundaria," donde tanto alumnos como maestros hacen mención que es un espacio que propicia el consumo de sustancias adictivas, dado que los alumnos toman el ejemplo de los maestros y compañeros.
De igual manera los maestros mencionan que por parte de las autoridades de la institución un programa adecuada para fomentar un ambiente saludable, donde el adolescente tenga un desarrollo integral.
Por esta razón considero importante destacar que la "Escuela" según la visión de adolescentes y maestros no es un "Factor Protector", sino un Factor de Riesgo.
Para revertir este aspecto es importante que los maestros y alumnos tomen conciencia de la importancia de establecer programas de promoción y prevención, para evitar el consumo de drogas.
Por ello es necesario que la Secretaria de Educación Publica como rectora de las escuelas, tome conciencia de la importancia de generar políticas de salud las cuales contribuyan a un ambiente sano para el estudiante, las cuales se lleven a caobo a través de programas de educación para la salud.
Estas políticas debes estar encaminadas hacia la promoción y prevención de las drogas, ya que en Querétaro se está presenta de manera desorbitada el fenómeno de la drogadicción en los adolescentes, así lo revela la encuesta nacional de las adicciones 2002.
La promoción a la salud es fundamental en el desarrollo de educando, asimismo debe de existir una articulación entre el sector educativo y el sector salud con el objetivo de fomentar la salud escolar, sobre todo en las escuelas secundarias, donde los adolescentes adoptan o imitan las acciones de los adultos sin importar el daño que les puede ocasionar, o bien por pertenecer a un grupo determinado.
La articulación de las escuelas secundarias también debe estar presente con la Universidad, con participación activa de la Facultad de Enfermería, donde esta desarrollo los programas preventivos orientados a los adolescentes, donde se les haga conciencia de los problemas y consecuencias.
El trabajo conjunto permitirá que la visión de los adolescentes y maestros cambie y donde la Escuela se convierta en un Factor Protector" para el consumo de drogas.
Agradecemos a la Comisión Interamericana para el Control del Abuso de Drogas/CICAD de la Subsecretaría de Seguridad Multidimensional de la Organización De los Estados Americanos/OEA, la Secretaría Nacional Antidrogas/SENAD, a los docentes de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, a la población que sirvió como muestra en los estudios y a los representantes de los ocho países Latinoamericanos que participaron del I y II Programa de Especialización On-line de Capacitación en Investigación sobre el Fenómeno de las Drogas-PREINVEST, ofrecido en 2005/2006 por la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, en la modalidad de educación a distancia.
La interacción medicamentosa es considerada un fenómeno que ocurre cuando los efectos de un fármaco son modificados debido a la administración simultánea de otro fármaco o alimento.
Esa interacción puede resultar en la disminución, anulación o aumento del efecto de uno de los fármacos.
Las interacciones pueden ser clasificadas como físico químicas, farmacocinéticas e interacción farmacodinámica.
Se considera interacción físico química o interacción farmacéutica cuando dos o más medicamentos interactúan entre sí, por mecanismos puramente físico químicos.
La interacción farmacodinámica ocurre cuando existe adición del efecto o antagonismo de los fármacos.
La interacción farmacocinética ocurre cuando uno de los fármacos es capaz de modificar la absorción, distribución, biotransformación y eliminación de otro fármaco.
Para que ocurran las interacciones medicamentosas se consideran factores de riesgo relacionados al paciente, al medicamento y a la prescripción médica.
En lo que se refiere a los factores relacionados al paciente, algunas poblaciones son más vulnerables a las IMs tales como ancianos, pacientes sometidos a procedimientos quirúrgicos, en unidades de terapia intensiva e inmune deprimidos.
Como principales factores de riesgo relacionados al medicamento se destacan la potencia como inductor e inhibidor enzimático y el margen terapéutico del fármaco, o sea, la relación entre la dosis máxima tolerada, y la dosis terapéutica, equivalente al índice terapéutico.
Los factores de riesgos asociados a la prescripción médica se refieren al número elevado de medicamentos prescritos asociado a la complejidad del cuadro clínico en los pacientes hospitalizados.
La incidencia de interacciones medicamentosas aumenta exponencialmente con el número de fármacos prescritos.
Se estima que la frecuencia de interacciones medicamentosas varia entre 3 y 5% en los pacientes que usan un número menor de medicamentos, y aumenta de 10 a 20% en aquellos pacientes que usan de 10 a 20 fármacos.
Como los pacientes hospitalizados reciben, en promedio, siete fármacos por día, la importancia de ese problema es, sin duda, significativa, aspecto que asume una posición más importante en las unidades de terapia intensiva, donde se encuentran personas en situaciones críticas, recibiendo diariamente un vasto y diversificado número de medicamentos.
A pesar de que el tema sobre interacciones medicamentosas es ampliamente abordado en libros y periódicos médicos y farmacéuticos, poco se ha producido en el área de enfermería, una vez que el equipo de enfermería es responsable por todo el proceso de administración de los medicamentos.
De esa forma, con el intuito de contribuir para el conocimiento sobre el asunto, fue conducida esta investigación con el objetivo de analizar potenciales interacciones medicamentosas en pacientes de una Unidad de Terapia Intensiva de un hospital del Ceará.
Se resalta la importancia de los trabajos sobre interacciones medicamentosas dirigidos a la práctica clínica del enfermero, como una herramienta de auxilio en la toma de decisiones de esos profesionales, durante el proceso de administración de los medicamentos.
Se trata de estudio descriptivo, exploratorio con delineamento transversal, desarrollado en una Unidad de Terapia Intensiva UTI en el Hospital Universitario de Ceará.
Fueron investigadas todas las fichas de los pacientes que estuvieron internados en esa unidad de terapia intensiva, en el período de junio de 2006 a junio de 2007, y que atendieron los criterios de inclusión: mayores de 18 años y tiempo de permanencia en la unidad por un período mayor o igual a seis días.
Se adoptó este último criterio de inclusión, debido a que fueron transcritos todos los medicamentos del primero y sexto día de internación del paciente en la unidad.
Esos días fueron escogidos debido a la cantidad de medicamentos prescritos en el primer día de hospitalización del paciente en la UTI, y por ser la primera semana de hospitalización el período al que corresponde el mayor ajuste terapéutico.
De los 362 pacientes internados en la UTI en el período de un año, 102 pacientes atendieron los criterios de inclusión.
El estudio fue aprobado por lo Comité de Ética en Investigación de la propia institución Proceso nº 050.06.02.
Para la recolección de los datos fue utilizado un formulario compuesto por dos partes: la primera parte contenía los datos demográficos y de identificación del paciente tales como nombre sigla, edad, sexo y los datos referentes a la internación en la UTI: diagnósticos médicos en el segundo y sexto día de hospitalización, fecha de admisión y tiempo de permanencia en la unidad.
La segunda parte requería informaciones sobre los medicamentos prescritos, así como los horarios de administración de los medicamentos.
Para realizar el análisis estadístico, fue utilizado el software SPSS 15.0.
Para evaluar la asociación entre las variables edad, sexo, tiempo de internación, número de medicamentos y diagnóstico médico se aplicó la prueba asintótica chi-cuadrado de independencia, y fue considerado el nivel de significancia de 5%.
Para el análisis de las interacciones medicamentosas, fueron utilizadas las monografías de los fármacos de la base de datos DrugReax System del Micromedex.
Las potenciales interacciones medicamentosas identificadas en el estudio fueron clasificadas de acuerdo a la gravedad menor, moderada y mayor, la velocidad de acción rápida o lenta, la documentación buena, pobre y excelente, perfil farmacocinético y farmacodinámico.
En lo que se refiere a la gravedad, las interacciones fueron clasificadas en: mayor, cuando presenta amenaza a la vida y requiere la intervención médica inmediata, moderada, cuando empeora el cuadro clínico del paciente y existe necesidad de alterar la terapia medicamentosa, menor, cuando el paciente presenta alteración en el cuadro clínico que no exigen alteraciones en la terapia medicamentosa, y, contra indicada, cuando la administración simultánea de los fármacos no es recomendada.
En lo que se refiere a la velocidad de acción, o sea, al tiempo previsto para el inicio de la terapia hasta el surgimiento de los eventos adversos, las interacciones medicamentosas fueron clasificadas en: rápida, cuando los eventos adversos de la interacción ocurren con menos de 24 horas, lenta, cuando sus eventos adversos no surgen en menos de 24 horas, no especificada, no está documentada en la literatura el tiempo de inicio del surgimiento de los eventos adversos después la administración simultánea de los fármacos.
En lo que se refiere a la documentación, las interacciones medicamentosas fueron clasificadas en excelente, cuando existen estudios clínicos controlados comprobando la existencia de la interacción medicamentosa, buena, cuando existe documentación de la interacción, sin embargo carece de estudios clínicos controlados, moderada, cuando existen pocos estudios que comprueban la interacción, sin embargo existen consideraciones farmacológicas para la ocurrencia de la interacción, pobre, cuando la documentación está limitada a estudios de casos, y, desconocida cuando no existe documentación en la literatura que compruebe la interacción medicamentosa.
Las interacciones medicamentosas también fueron clasificadas en lo que se refiere al perfil farmacocinético y farmacodinámico.
Cuando hubo la posibilidad de interferencia de uno de los fármacos en los procesos de absorción, distribución, metabolismo y excreción de otro, se consideró interacción farmacocinética. Cuando los fármacos presentaban efectos semejantes, o antagónicos, se consideró interacción farmacodinámica.
De los 102 pacientes, 66 64,7% eran del sexo masculino.
El intervalo de edad varió de 18 a 96 años, con un promedio de 60 años intervalo entre cuartiles: 41 a 70 años.
Los pacientes se quedaron por lo menos cinco días y máximo 163 días internados en la unidad, con un promedio de nueve días intervalo entre cuartiles: 6 a 16 días.
En lo que se refiere al número de medicamentos prescritos por día, los pacientes recibieron de uno a diecinueve medicamentos, en el segundo día, y en el sexto día varió de uno a diecisiete medicamentos, con un promedio, en los dos días, de nueve medicamentos.
El número de diagnósticos varió de uno a seis en el segundo día, y de uno a siete en el sexto día, con un promedio de tres diagnósticos en los dos días.
Las clases de diagnóstico más frecuentes fueron las enfermedades del aparato circulatorio 152-24,9%, representada por la hipertensión arterial sistémica 37-6%, y las enfermedades del aparato respiratorio, representada por la insuficiencia respiratoria aguda 74-12,1%.
Fueron obtenidos 1.845 medicamentos de las fichas médicas analizados, de esos, 924 en el segundo día de internación del paciente y 921 en el sexto día de internación.
Para la clasificación de los fármacos del estudio fue utilizada la Clasificación Terapéutica Anatómica Química ATC.
Los fármacos del aparato digestivo y metabolismo fueron aquellos que presentaron mayor frecuencia en los dos días de evaluación 474-25,7%; seguidos por los contra infecciosos generales de uso sistemático 344-9,9%; aparato cardiovascular 243-13,1% y los medicamentos del sistema nervioso 222-12%.
Para cada clase medicamentosa, los fármacos más prescritos fueron: ranitidina 84 17,7%; cefepime: 64 8,6%; furosemida: 2 17,2% y fentanil: 80 36%.
En lo que se refiere a la vía de administración de medicamentos, la más frecuente en el segundo y en el sexto día fue la intravenosa, con 1.151 62,3% medicamentos administrados; en seguida, la vía oral con 366 19,8% medicamentos administrados; por inhalación, con 204 11% medicamentos y la vía subcutánea con 121 6,5% medicamentos.
Las vías de administración sublingual e intramuscular presentaron, respectivamente, uno y dos casos.
En lo que se refiere al perfil de los horarios de administración de los medicamentos, de los 1.845 medicamentos analizados, 1.140 61,8% fueron administrados para el mismo horario, de esos, 844 74% presentaron potencial para interacciones medicamentosas.
El horario con mayor frecuencia de medicamentos administrados fue a las 6 horas de la mañana, con hasta nueve medicamentos administrados en el mismo horario.
De los 102 pacientes del estudio, 74 presentaron 311 potenciales interacciones medicamentosas, con un promedio de tres interacciones por paciente desviación estándar 3,7.
Las interacciones medicamentosas fueron más frecuentes en los pacientes del sexo femenino 47-64%, con edad mayor o igual a 60 años 38-51,3%, y en pacientes que permanecieron en la UTI por un tiempo mayor o igual a nueve días 42-56,7% Tabla 1.
Se observó asociación entre el sexo femenino y la presencia de interacción medicamentosa p=0,004/IC: 0,095-0,74.
En lo que se refiere a las variables intervalo de edad y tiempo de internación, no fue observado asociación con la presencia de interacciones medicamentosas.
Para analizar las variables diagnóstico médico y número de medicamentos, se consideró el segundo y el sexto día separadamente, considerando que esas dos variables presentaron frecuencias diferentes en esos dos días.
Se observó, por lo tanto, que 71 69,6% de los pacientes presentaron un número menor de tres diagnósticos en el segundo día, de esos, 39 55% presentaron interacciones medicamentosas.
En el sexto día, la mayoría de los pacientes presentó un número mayor o igual a tres diagnósticos médicos 77-75,5% y, de esos, 40 52% presentaron interacciones medicamentosas.
El promedio de diagnósticos médicos por paciente con interacción medicamentosa fue de 2,8 diagnósticos por paciente en el segundo día y 3,3 diagnósticos por paciente en el sexto día de internación, con un promedio de tres diagnósticos en los dos días de internación.
Sin embargo, no se observó asociación entre el número de interacciones medicamentosas y el número de diagnósticos p=0,99 Tabla 2.
Las clases de diagnóstico más frecuentes en el segundo y en el sexto día fueron: enfermedades del aparato circulatorio: 122 26,6%, enfermedades del aparato respiratorio: 115 25,1% y enfermedades del aparato digestivo: 45 9,8%.
En lo que se refiere al número de medicamentos prescritos, los pacientes que presentaron potenciales interacciones medicamentosas recibieron 1.137 medicamentos, y los que no presentaron potencial para IMs recibieron 437 medicamentos.
Los pacientes que recibieron nueve o más medicamentos en los dos días de internación presentaron un mayor número de interacciones medicamentosas en los dos días de internación en la unidad.
Sin embargo, considerándose el nivel de significancia de 5%, se observa que existe una asociación entre el número de medicamentos prescritos en el sexto día con la ocurrencia de interacciones medicamentosas p< 0,001.
De las 311 potenciales interacciones medicamentosas, los medicamentos del sistema nervioso representaron 125 40% de las potenciales interacciones medicamentosas identificadas en el estudio.
Entre esos, el midazolam fue el medicamento que presentó mayor frecuencia 65-28% de potenciales interacciones medicamentosas.
Entre los medicamentos que más interactuaron, el midazolam y el fentanil presentaron 45 14,5% de las interacciones medicamentosas identificadas.
En lo que se refiere a la clasificación de las potenciales interacciones medicamentosas identificadas en el estudio, 189 60,6% presentaron documentación de buena calidad, 170 54,7% de las interacciones fueron consideradas de moderada gravedad y 173 55,4% de inicio demorado.
En lo que se refiere al perfil farmacocinético y farmacodinámico, las potenciales interacciones fueron clasificadas, en su mayoría, en interacciones farmacocinéticas 150-48,2%.
Entre las acciones que pueden ser realizadas para minimizar o evitar los efectos de las interacciones medicamentosas, 80% pueden ser realizadas por el enfermero, tales como: observar señales y síntomas 221-47,9%, monitoreo de la respuesta terapéutica 95-20,6%, ajustar el horario de administración del medicamento 38-8,2%, evitar la combinación 15-3,3%.
De acuerdo con las características sociodemográficas, se observó una asociación entre el sexo femenino y la presencia de interacciones medicamentosas.
Esta asociación se justifica, ya que las mujeres representaron a la mayoría de los pacientes del estudio.
Así como el sexo, la edad también es considerada un factor de riesgo para las interacciones medicamentosas.
Las interacciones medicamentosas son más frecuentes en los individuos con edad mayor de 60 años, por ser individuos, en la gran mayoría, portadores de enfermedades crónicas y, consecuentemente, utilizan una gran variedad de medicamentos.
También se atribuye la mayor vulnerabilidad de los ancianos a las interacciones medicamentosas a la deterioración de las funciones hepática y renal, así como a la disminución del metabolismo y eliminación de los medicamentos.
Con relación al tiempo de internación, los pacientes que permanecieron en la unidad por un tiempo mayor o igual a nueve días presentaron un mayor número de interacciones medicamentosas 56,7%, comparado a los pacientes que no presentaron interacción medicamentosa.
Las clases de diagnóstico más frecuentes en los pacientes que presentaron potenciales para interacciones medicamentosas fueron las enfermedades del aparato circulatorio 122-26,6%, siendo la hipertensión arterial 5,1% el diagnóstico más presente en esos pacientes.
Las patologías cardiovasculares, renales y endocrinas pueden estar directamente relacionadas a la ocurrencia de interacciones medicamentosas, debido a factores relacionados a los pacientes y a los fármacos utilizados para el tratamiento de esas patologías.
En lo que se refiere al número de medicamentos prescritos en el segundo y sexto día, se observó una asociación positiva entre el número de medicamentos prescritos y potenciales interacciones medicamentosas en el sexto día de internación del paciente en la unidad p<0,001.
La asociación entre el número de medicamentos prescritos y las interacciones medicamentosas fue comprobada en muchos estudios sobre el tema Sin embargo, además del número de medicamentos prescritos, se observó también que muchos de esos medicamentos fueron administrados en el mismo horario, por la misma vía, lo que ciertamente puede haber precipitado la ocurrencia de interacciones medicamentosas.
En lo que se refiere a los horarios de administración, de los 1.845 medicamentos analizados, 1.140 61,8% fueron administrados en un mismo horario.
Entre esos, 844 medicamentos presentaron potencial para interacciones medicamentosas.
El período de mayor frecuencia de administración de los fármacos fue de las 12 a las 16 horas, entre tanto, el horario con mayor frecuencia fue a las 6 horas de la mañana, con hasta nueve medicamentos administrados simultáneamente.
Corroborando el asunto, la investigación de potenciales interacciones medicamentosas con pacientes oncológicos, a partir de la administración de medicamentos por la enfermería, identificó una mayor frecuencia de administración de medicamentos en el período de la noche 58,8% y mayor concentración de dosis en el horario de las 22h 39,6%.
Pocos estudios sobre interacciones medicamentosas abordan la cuestión de la distribución de los horarios de administración de los medicamentos como siendo un factor de riesgo para la IM.
Infelizmente, se observa que la distribución de los horarios sigue una rutina estandarizada por la institución, sin tener en cuenta la posibilidad de interacciones entre los medicamentos.
Vale resaltar que, en la institución estudiada, el enfermero es el responsable por la distribución de los horarios de administración de los medicamentos; esa práctica no es una realidad en todas las instituciones hospitalarias, ya que, en muchos hospitales, es una actividad desarrollada por el auxiliar de enfermería y/o por la secretaria de la unidad.
Con relación a las vías de administración de los medicamentos estudiados, se observó mayor frecuencia de administración de medicamentos por la vía intravenosa 1.151 - 62,3%, dato ese ya esperado, por ser la vía más utilizada en unidades de terapia intensiva, debido a la gravedad del cuadro clínico de los pacientes que necesitan de una vía rápida, para que los efectos farmacológicos sean inmediatos.
La segunda mayor frecuencia fue la vía oral 19,8%.
A pesar de que la vía oral no represente a la mayoría, ese dato llama la atención y lleva a cuestionar la forma por la cual esos medicamentos son preparados y administrados a los pacientes, considerando que la mayoría recibe los medicamentos de presentación oral vía sonda naso gástrica.
En lo que se refiere a las características de los medicamentos del estudio, se verificó que 125 40% de las potenciales interacciones medicamentosas estuvieron asociadas a los medicamentos que actúan en el sistema nervioso central.
Entre ellos se destaca el midazolam, que fue identificado en 20,8% de las potenciales interacciones medicamentosas, y fentanil 6,7%.
En lo que se refiere a las interacciones medicamentosas más frecuentes, 14,5% fueron atribuidas a la asociación del midazolam con el fentanil.
Esa interacción es la de mayor gravedad y está bien documentada en la literatura.
La asociación de esos dos fármacos tiene efectos aditivos sobre el sistema nervioso central SNC, pudiendo resultar en depresión respiratoria.
No fue especificado, en la literatura, el tiempo previsto de inicio de los eventos adversos relacionados a esa interacción; entre tanto, cuando esos dos fármacos son administrados simultáneamente se recomienda que el paciente sea debidamente monitoreado, de preferencia en una unidad de terapia intensiva.
Además del monitoreo continuo de los pacientes, se recomienda la reducción de la dosis de uno de los fármacos, o de ambos, para minimizar los efectos de esa asociación.
Considerando esos factores, la mayoría de las potenciales interacciones medicamentosas identificadas en este estudio presentaron un inicio demorado 173-55,4%, de moderada gravedad 170-54,7% y estaban bien documentados en la literatura 189-60,6%.
En lo que se refiere al perfil farmacológico, la mayoría de las interacciones presentó un perfil farmacocinético 150-48,2%, siguiendo aquellas de perfil farmacodinámico 138-44,4 % y 23 7,4% fueron clasificadas como perfil desconocido, o sea, el mecanismo por el cual ocurre la interacción no fue esclarecido.
Identificar y clasificar las interacciones medicamentosas, conocer el manejo clínico, o sea, el conocimiento de como hacer para minimizar o hasta evitar interacciones medicamentosas, es de fundamental importancia para el profesional de la salud.
De esa forma, en 311 de las interacciones medicamentosas identificadas fueron recomendados 461 procedimientos clínicos, con hasta tres procedimientos clínicos por interacción.
Los principales procedimientos clínicos identificados en el estudio fueron: observar señales y síntomas 211-47,9%, monitorear la respuesta terapéutica 95-20,6%, ajustar la dosis de los medicamentos 85-18,4%, ajustar el horario de administración del medicamento 38-8,2%, evitar la combinación 15-3,3%, sustituir el medicamento 4-0,9% y sustituir la vía de administración del medicamento 3-0,7%.
A pesar de que no todas las interacciones medicamentosas puedan ser prevenidas, la difusión del conocimiento para los profesionales de salud, en lo que se refiere a los principales factores de riesgo de interacciones medicamentosas, así como el mecanismo de acción de las interacciones, asociados a la divulgación de las interacciones medicamentosas más frecuentes y relevantes en la práctica clínica, constituye uno de los principales instrumentos de prevención de las interacciones medicamentosas.
Ese conocimiento permitirá a los profesionales de la salud optar por regímenes terapéuticos y horarios de administración de medicamentos más seguros, conduciendo así a prestar una asistencia de calidad que no perjudique al paciente.
Introducción
En las últimas tres décadas evidencias comprobaron que el tratamiento con beta-bloqueadores, inhibidores de enzima convertidora IECA o inhibidores del receptor de angiotensina ARA II, antiagregantes plaquetarios e hipolipemiantes reduce eventos cardiovasculares y mortalidad después del síndrome coronario agudo.
Sin embargo, la baja o no adhesión a la terapia cardioprotectora después del evento isquémico ha sido frecuentemente documentada y asociada al aumento de la morbimortalidad cardiovascular.
Intervenciones para mejorar la adhesión a la terapia medicamentosa han sido desarrolladas y evaluadas.
Entre ellas, se destacan las basadas en presupuestos teoréticos, especialmente en las teorías cognoscitivo-sociales, en las cuales la intención o motivación para realizar determinado comportamiento es el principal determinante de la acción.
Sin embargo, intenciones positivas ni siempre se traducen en el comportamiento deseado.
Aunque la intención sea un fuerte predictor del comportamiento, hay relatos de un hiato en la relación Intención-Comportamiento, o sea, personas con intención positiva fallan en la ejecución del comportamiento.
De esa manera, estrategias como la implementación de la intención del inglés implementation-intention han sido utilizadas como herramienta para auxiliar personas motivadas a transformar intenciones positivas en acción.
El concepto de implementación de la intención se refiere a la formación de planes de acción que especifican cuando, donde y como realizar el comportamiento.
Son definidos como planos condicionales que anticipan una situación crítica y especifican como actuar en esta situación.
Una vez que la representación mental de esta situación se vuelve altamente activada, el control del comportamiento es delegado para pistas situacionales específicas que, cuando presentes, deflagran la acción, aumentando la probabilidad de que el comportamiento sea efectivado.
Sin embargo, la planificación de cuando, donde y como actuar no aborda las respuestas habituales a las situaciones cotidianas que surgen frente a la presión social.
En este contexto, se utiliza el "Coping planning", estrategia mirada en la transposición de barreras, que combina planos prospectivos If/then con estrategias de enfrentamiento, esto es, si If la barrera y ocurrir, entonces then el comportamiento x es realizado para superarla.
Representa una unión mental entre situaciones de riesgo anticipadas y respuestas de enfrentamiento adecuadas.
Individuos que planean como manejar situaciones de riesgo tienen mayor probabilidad de mantener el comportamiento en la vigencia de dificultades.
La formulación de planes de implementación de la intención ha sido efectiva en promover comportamientos en salud, como actividad física, consumo de frutas y vegetales, entre otros.
En la literatura hay relatos sobre la importancia de explorarse la calidad de los planes de acción y de enfrentamiento elaborados en estudios de intervención.
De esa manera, se pretende en este estudio analizar los planes de acción y de enfrentamiento de obstáculos elaborados por pacientes con coronariopatía con relación a la adhesión medicamentosa cardioprotectora y de alivio de síntomas recomendada en el tratamiento de la enfermedad arterial coronaria DAC, así como identificar las barreras percibidas para adopción de este comportamiento.
Se espera que los hallazgos de este estudio subvencionen la aplicación de la implementación de intención para optimizar la adhesión a la terapia medicamentosa en la coronariopatía.
Este estudio objetivó analizar los planes de acción y de enfrentamiento de obstáculos relacionados al comportamiento de adhesión a la terapia medicamentosa cardioprotectora y de alivio de los síntomas, elaborados por pacientes con coronariopatía en seguimiento de ambulatorio, así como identificar las barreras percibidas para adopción de este comportamiento.
Los datos de este estudio derivan de estudio más amplio que evaluó la efectividad de estrategias de planificación en la adhesión medicamentosa y calidad de vida de pacientes con coronariopatía.
Se trató de un estudio experimental en el cual fueron incluidos 115 pacientes con coronariopatía con edad superior a 18 años, con manifestación clínica previa de infarto del miocardio o angina en período superior a seis meses del último evento isquémico, en seguimiento de ambulatorio en dos hospitales del interior de la provincia de São Paulo.
El tamaño de la muestra fue determinado con base en estudio piloto n=30 considerándose como variable repuesta, el cambio de la medida de la proporción de la adhesión final-inicial, así como el nivel de significancia del 5% α=0,05 y el poder de la prueba del 80% 1- β.
Fue estimada muestra de 60 sujetos para cada grupo, con la finalidad de detectar la misma diferencia en la media del porcentaje de la proporción de adhesión final-inicial entre los grupos Intervención 5,13 y Control 0,99 observada en el estudio piloto.
Fueron incluidos aquéllos con comunicación verbal efectiva, en uso continuado hace por lo menos un mes, de dos medicamentos orales para tratamiento de la coronariopatía.
Fueron excluidos los que presentaron un nuevo evento isquémico en período inferior a seis meses del inicio de la recogida de datos y aquéllos cuyo tratamiento medicamentoso haya sido suspendido.
Los pacientes fueron hechos aleatorios en los grupos Control GC=56 e Intervención GI=59.
El GI fue sometido a las estrategias de Planificación de la Acción y de Enfrentamiento de Obstáculos y los pacientes del GC recibieron el cuidado de rutina, que consistió en consultas médicas de seguimiento.
El presente estudio analiza los planes de acción y de enfrentamiento de obstáculos elaborados por los 59 pacientes que participaron del GI.
Los datos fueron colectados en el período que comprendió junio de 2010 a mayo de 2011.
Los participantes contestaron a un cuestionario validado para obtención de datos demográficos y clínicos y a la versión brasileña de la Morisky Self-Reported Measure of Medication Adherence Scale para mensuración de los factores relacionados a no adhesión medicamentosa cardioprotectora, así como a los medicamentos de alivio de los síntomas de la coronariopatía.
La adhesión medicamentosa fue evaluada por la proporción de adhesión y evaluación global de la adhesión.
Morisky Self-Reported Measure of Medication Adherence Scale: compuesta por cuatro cuestiones relativas a no adhesión al tratamiento medicamentoso - olvido, descuido, interrupción del uso del medicamento por percibir mejora e interrupción de la terapia por la percepción de empeoramiento del cuadro clínico.
En la versión utilizada las respuestas son estructuradas en escalas tipo-Likert con cuatro o cinco opciones de respuesta, cuya suma genera un score que varia de cuatro a 18; cuanto menor el score mayor la favorabilidad a la adhesión.
Proporción de adhesión medicamentosa: construido para identificar y cuantificar los medicamentos y su manera de utilización.
Nombre, dosificación y posología de los medicamentos prescritos; 2.
La adhesión fue calculada con base en las dosificaciones omitidas, auto-relatadas, por medio del cálculo: [dosificaciones prescritas - dosificaciones perdidas x 100/doses prescritas].
Fueron considerados "adherentes" los que lograron porcentaje de consumo de medicamentos prescritos, mayor o igual a 80%.
Para los que hacían uso de más de un medicamento, la proporción de la adhesión fue calculada por la media de los porcentajes de adhesión a cada medicamento.
La proporción de la adhesión fue analizada como variable continuada y binaria - dosificación adecuada dosificación utilizada >80% de la dosificación prescrita y dosificación insuficiente dosificación utilizada <80% de la dosificación prescrita.
Evaluación global de la adhesión: fueron evaluados el número y la frecuencia de los medicamentos ingeridos y su asociación con marcadores temporales: ayuno, desayuno, almuerzo y cena.
Así, la adhesión global, según la dosificación y atenciones fue evaluada con base en la siguiente clasificación: Grupo I posología y atenciones adecuados a la prescripción; Grupo II posología adecuada y atenciones inadecuados, Grupo III posología insuficiente y atenciones adecuados; Grupo IV posología y atenciones inadecuados.
Fue considerado "cuidado inadecuado", el uso de un o más medicamentos cuya posología y asociación con marcadores temporales no estuviesen de acuerdo con la prescripción.
Fueron considerados "adherentes" los pacientes clasificados en el grupo I y "no adherentes", los clasificados en los grupos II, III, y IV.
Metodología de las estrategias de intervención: planes de acción y de enfrentamiento de obstáculos
Después de la obtención de datos clínicos y sociodemográficos, de calidad de vida relacionada a la salud y adhesión a la terapéutica medicamentosa; los participantes del GI eran invitados a elaborar, en conjunto con el investigador, los planes de acción y de enfrentamiento de obstáculos relacionados a la adhesión a los medicamentos cardioprotectores y de alivios de los síntomas.
La construcción de estos planes se basó en presupuestos teoréticos del "implementation-intention" y en estudio previo realizado en la cultura brasileña.
En una planilla específica para este fin, los pacientes elaboraron hasta tres planes de acción sobre cuando, donde y como pretendían tomar los medicamentos y apuntaron hasta tres posibles obstáculos para la realización del comportamiento.
Para cada un de los obstáculos enlistados fueron elaboradas de una a tres estrategias para superarlos, debido a la dificultad de los sujetos, con edad avanzada y baja cognición, para que memoricen las estrategias planeadas.
Todos los planes eran registrados manualmente en la planilla, por el investigador, y archivados individualmente.
Análisis de los Datos
Los datos de caracterización fueron sometidos a los análisis estadísticos descriptivos.
Los planes fueron sometidos a lo análisis cuanti-cualitativa, que correspondió a la categorización y tabulación de los planes y barreras relatados; con posterior agrupación por similitud de temas o ideas, siendo determinada la frecuencia con que fueron relatados.
El estudio fue aprobado por los Comités de Ética en Investigación envueltos Parecer nº802/2009 y nº001-11.
Todos los participantes firmaron el Término de Consentimiento Libre y Esclarecido.
La muestra n=59 fue constituida en su mayoría por hombres 67,8%, con media de edad de 63,48,9 años, caucasoides 72,9%, con media de 5,54,0 años de estudio, que vivían con compañeros 89,8%, inactivos 76,3%, con renta mensual familiar media de 3,63,2 salarios mínimos.
La mayoría 74,6% tenía historia anterior de infarto del miocardio, además de la media de 5,11,9 condiciones clínicas asociadas.
Grande parte de los sujetos utilizaba media de 6,82,0 tipos de medicamentos asociados al día, media de 3,50,6 medicamentos cardioprotectores y 0,90,7 medicamentos de alivio de síntomas, en media.
Los pacientes fueron considerados adherentes por el criterio de la proporción de adhesión y mostraron favorabilidad para adhesión por la escala de Morisky.
Sin embargo, apenas 19 32,2% pacientes relataron utilizar dosificación >80% y adoptar los atenciones necesarios para el uso adecuado de los medicamentos, lo que apunta para no adhesión, según este criterio de evaluación Tabla 1.
Descripción de los Planes de Acción y de Enfrentamiento de Obstáculos
Los planes de acción más frecuentemente elaborados con relación a cuando tome los medicamentos fueron aquéllos que asociaron la tomada de los medicamentos a marcadores temporales como comidas desayuno, almuerzo y cena y el ciclo vigilia-sueño al levantarse y antes de ir a dormir.
En cuanto a donde implementar el comportamiento, hubo mayor frecuencia de planes que asociaron la tomada de medicamentos a un determinado local en casa o en el local de trabajo, aunque planes para tomar los medicamentos en cualquier local también hayan sido evidenciados.
Con respeto a como tomar los medicamentos, se destacaron planes que asociaron la tomada de los medicamentos a las comidas Tabla 2.
Las barreras percibidas para la tomada de medicamentos y los planes para superación de estas están presentados en las Tablas 3, 4 y 5.
Se constató que los sujetos apuntaron barreras para la tomada de los medicamentos en diferentes situaciones, o sea, en el cotidiano, durante las actividades de trabajo y en el ocio.
En el cotidiano, las barreras más frecuentemente apuntadas fueron el olvido 46,9%, la ausencia de rutina para asociar la tomada de la medicación a las actividades cotidianas 26,0% y el desconocimiento sobre la enfermedad 7,3%.
Durante las actividades de trabajo, se destacaron las barreras relacionadas a la necesidad de pausa en el trabajo 33,3%, de rutina para las comidas durante el trabajo para asociar la tomada de los medicamentos a este marcador 25,0%, además del olvido 12,5%.
También fue elevada la frecuencia del olvido 73,3% en el ocio.
Fue observada la formulación de mayor número de planes para el olvido de tomar los medicamentos en el cotidiano, destacándose el plan - "Asociar la tomada de medicación a marcadores temporales comidas a lo largo del día" 25,0%.
Discusión
El objetivo del presente estudio fue describir los planes de acción y de enfrentamiento de obstáculos elaborados por pacientes con coronariopatía en seguimiento de ambulatorio relacionados al comportamiento de adhesión a la terapia medicamentosa cardioprotectora y de alivio de síntomas, indicada en el tratamiento de la DAC.
La formulación de planes de acción y de planes de enfrentamiento de obstáculos puede ser efectiva en la implementación de la intención de diferentes comportamientos en salud.
Mientras, el empleo de esta estrategia implica que las personas sean capaces de elaborar planes que lleven al cambio de comportamiento.
Hay relatos de que la calidad de los planes influencia en la efectividad de la adopción del comportamiento deseado.
Estudio anterior mostró que participantes que fueron guiados/orientados por el investigador para elaboración de los planes para adherir la actividad física formularon planes más completos y necesarios comparados a planes auto elaborados por los pacientes.
Además, fue evidenciada asociación entre los planes más completos y nivel más elevado de actividad física después de seis meses de seguimiento.
Así, en el presente estudio, la baja escolaridad asociado a las recomendaciones de estudio previo aportaron para decisión de que los planes fuesen elaborados en conjunto con el investigador, de manera no directiva, norteados por la cuestión: Cuándo, dónde y cómo usted planea tomar las medicaciones prescritas para el tratamiento de su problema en el corazón, ¿considerando sus actividades del día-a-día?
Aunque algunos planes hayan sido elaborados de manera independiente, la mayoría fue elaborada en conjunto con el investigador, respetándose el deseo de los pacientes en los planes formulados.
Debido a la elaboración conjunta, los planes fueron completos, englobando cuando, donde y como la acción sería implementada.
Ensayo clínico, controlado e introducido de manera aleatoria testó el impacto de la implementación de la intención en cambios clínicamente relevantes de la actividad física diaria entre adultos de la población de Holanda.
Una de las razones apuntadas para baja efectividad de la intervención fue el hecho de los planes han sido elaborados por los participantes, de manera autónoma, lo que puede haber influenciado la especificidad y la calidad de los planes elaborados.
Estudiosos también tienen hipótesis que planes específicos son más probables de promover la acción intencionada comparados a los elaborados de manera genérica.
Esta premisa se apoya en la idea de que por la descripción detallada de la situación crítica y de la acción a ser realizada, la situación de riesgo puede ser fácilmente reconocida y deflagrar la acción antepasadamente planeada.
Estudio relata que planos instrumentales capaces de promover el cambio del comportamiento y viables para implementación de la intención en el contexto en el que fueron elaborados y con elevado grado de especificidad cuya descripción de la situación se caracteriza por la riqueza de detalles, facilitando el reconocimiento de la situación de riesgo y la implementación de la acción resultaron en mayor probabilidad de abstinencia al tabaco cuando comparado a los planos poco específicos y no instrumentales.
En el presente estudio, el análisis de los planes evidenció que fue formulado mayor número de planes para el olvido de tomar los medicamentos en el día-a-día.
Además, se observa que los planes relacionados al olvido en las diferentes situaciones en el cotidiano, en el trabajo y en el ocio eran detallados y pertinentes al contexto, excepto el plan de "Memorizar los nombres de los medicamentos y su respectivas horas, de acuerdo con la prescripción médica", considerado poco probable de llevar el cambio de comportamiento en población con media de edad elevada y con bajo nivel de escolaridad.
Sin embargo, también fueron observados planes genéricos, principalmente para la ausencia de rutina en el cotidiano, así como para la dificultad en conciliar la tomada de los medicamentos con las actividades del trabajo.
Se observa que tales planes pueden generar dificultad de implementación en la vigencia de la situación de riesgo.
Se puede tener hipótesis que la elaboración más frecuente de planes genéricos tenga relación con el bajo nivel de escolaridad de la población estudiada.
Por otro lado, hay relato de que la super especificación de las acciones no necesariamente resulta en efectos benéficos, cuando un o más componentes de la acción deseada no están presentes o no pueden ser realizados.
Así, la elaboración de planes múltiples y específicos parece asociarse a un mayor efecto de la intervención.
En el presente estudio, mientras, no fue posible analizar el número de planes elaborados, una vez que fue pedido que los participantes elaborasen hasta tres planes de acción, según recomendado en estudio previo.
Son escasos los estudios sobre planes para adhesión medicamentosa.
Un estudio que testó la efectividad de las estrategias de planificación en la adhesión a la antibioticoterapia también encontró entre las barreras para la adhesión, el olvido y la necesidad de cambios en la rutina.
Sus hallazgos sugieren, sin embargo, que la implementación de la intención es útil para el manejo de la no adhesión de causa no intencional, como el olvido, sin embargo poco efectivo en la promoción de comportamientos complejos, como el cambio de rutina.
Actualmente, son diversos los esfuerzos para comprender a no adhesión al tratamiento medicamentoso, pero ése es un desafío aun a ser alcanzado, pues los mecanismos envueltos en el comportamiento de adhesión son complejos.
El análisis futuro de los resultados de la efectividad de la implementación de la intención entre pacientes con coronariopatía aportará para el refinamiento de esta estrategia con vistas a su replicación en la práctica clínica.
Conclusión
Los hallazgos evidenciaron la elaboración de planes de acción completos y específicos que asociaron la tomada de medicamentos a los marcadores temporales y al ciclo vigilia-sueño.
Se observó la elaboración de planes de enfrentamiento específicos para superar el olvido de tomar los medicamentos y de planes genéricos para la falta de rutina para actividades cotidianas relacionadas a la tomada de los medicamentos.
Estos hallazgos suministran subsidios para aplicación de la implementación de la intención en estudios de intervención destinados la promoción de la adhesión a la terapia medicamentosa entre pacientes con coronariopatía.
Introducción
El cloruro de mivacurio es un agente neuromuscular no despolarizante de acción breve y rápidamente hidrolizado por la colinesterasa plasmática pCHE.
Medicamentos que inhiben pCHE prolongan el bloqueo neuromuscular por el mivacurio.
Un retardo en la recuperación del bloqueo neuromuscular puede comprometer el esfuerzo respiratorio y la integridad de las vías aéreas durante el retorno de la anestesia.
La Metoclopramida, que acelera el vaciamiento gástrico y reduce el reflujo gastresofágico, es un medicamento de uso común para la prevención de la náusea y el vómito en el período postoperatorio inmediato.
La Metoclopramida inhibe pCHE y la administración de ese agente antes del mivacurio puede prolongar el tiempo de recuperación en un 30%, tal vez a causa del aumento de la biodisponibilidad causado por la disminución de la eliminación plasmática de mivacurio.
Ondansetrona, un antagonista de los receptores del tipo 3 de la serotonina, también es utilizada en la prevención de la náusea y el vómito.
El receptor del tipo 3 de la serotonina se localiza tanto en el sistema nervioso periférico como en el sistema nervioso central.
La Ondansetrona también puede afectar el bloqueo neuromuscular, posiblemente por la inhibición de la liberación de Ach para la junción neuromuscular.
En ese estudio prospectivo, aleatorizado, doble ciego y controlado por placebo, objetivamos investigar los efectos de la metoclopramida y la ondansetrona en el bloqueo neuromuscular por mivacurio.
Materiales y métodos
Después de la aprobación de la Comisión de Ética del Hospital y con el consentimiento informado por escrito, fueron incluidos en el estudio 75 pacientes ASA I-II con edades entre los 18 y los 65 años, programados para la cirugía electiva con necesidad de intubación traqueal.
Fueron excluidos los pacientes con enfermedades neuromusculares, hepáticas y renales, o los que estaban bajo medicación sabidamente capaz de afectar la NT, con historial de intubación difícil, desnutrición, abuso de alcohol, perturbaciones electrolíticas o IPC > 35.
Los pacientes fueron aleatoriamente designados para uno en tres de los grupos a continuación, para recibir metoclopramida, ondansetrona o salina normal; grupo M n = 25, grupo O n = 25 y grupo SN n = 25, respectivamente.
En quirófano, los pacientes se monitorizaron por ECG con derivación DII, oximetría de pulso y presión arterial no invasiva por Datex-Ohmeda Cardiocap5 GE, Finlandia.
Se insertó una línea intravenosa periférica con un catéter #20; enseguida se inició la infusión con NaCl 0,9.
La Metoclopramida 10 mg, ondansetrona 4 mg o salina normal fueron administradas en un volumen de 5 mL, 5 minutos antes de la inducción de la anestesia.
Los medicamentos en estudio fueron preparados por otro médico; así, todos los medicamentos fueron administrados por metodología ciega.
Se obtuvieron muestras de sangre para medir el nivel de actividad de la colinesterasa plasmática antes y 5 minutos después de la administración de los medicamentos en estudio y 5 minutos después de la administración del mivacurio.
Durante dos horas, esas muestras fueron enviadas al laboratorio para centrifugación en tubos conteniendo gel a 5.000 rpm durante 5 minutos.
Insertamos 1 ml del suero obtenido en el Eppendorf.
Esas muestras fueron ordenadamente etiquetadas: 1, 2, 3, siendo mantenidas a una temperatura de -20 ºC en el laboratorio de bioquímica.
Los niveles plasmáticos de colinesterasa fueron medidos por colorimetría con Vitros 250 Chemistry System Ortho-Clinical Diagnostics, Johnson & Johnson Co..
Consideramos 4-12 U.mL como nivel de referencia para la colinesterasa plasmática.
La anestesia fue inducida con 2 μg.kg de fentanilo y 2,5 mg.kg de propofol y el paciente fue manualmente ventilado por mascarilla con oxígeno al 100% hasta su intubación.
Durante ese tiempo, usamos TOF-Watch SX Organon, Irlanda y estimulamos el nervio cubital del brazo no canalizado con una secuencia supramáxima 50 mA de cuatro estímulos en el modo 1 Hz para la obtención de un nivel de control del 100% EMAX.
Después de obtener un nivel de control del bloqueo neuromuscular, administramos 0,2 mg.kg de mivacurio y el paciente fue intubado.
La anestesia se mantuvo por sevoflurano MAC 1 en una mezcla en partes iguales de O2/N2O durante la operación y el paciente fue ventilado para el mantenimiento de la normocapnia.
La temperatura de la piel del antebrazo se mantuvo por encima de 32 ºC.
El tiempo trascurrido desde la inyección de mivacurio hasta la obtención de un bloqueo neuromuscular del 100% fue registrado como "tiempo hasta el inicio del bloqueo".
Para la evaluación de la transmisión neuromuscular, utilizamos el impulso TOF con una corriente de salida de 50 mA a intervalos de 5 minutos en los primeros 10 minutos; transcurridos esos 10 minutos, pasamos a la frecuencia de una vez por minuto.
Durante el estudio, registramos T25, T75, T25-75 y T90.
Los niveles del tiempo hasta el inicio del bloqueo, T25, T75, T25-75 y T90 fueron comparados entre sí, y se investigaron las diferencias entre los pacientes.
Después del registro de T90, el estudio se terminó y se inició la cirugía.
En los 1º, 3º, 5º, 10º, 20º y 30º minutos después de la intubación, registramos una presión arterial promedio PAP, frecuencia cardíaca FC, ETCO2 y SPO2.
Planificamos administrar 0,5 μg.kg IV de fentanilo y 10 mg IV de efedrina cuando ocurriese un aumento o una reducción de un 20% en la PAP, respectivamente.
Los datos fueron estadísticamente analizados con el programa SPSS versión 13.0 SPSS Inc., Chicago, IL.
Aplicamos el test de Kruskal-Wallis para evaluar las diferencias entre los tres grupos respecto de las variables no paramétricas.
Si los hallazgos revelasen diferencias significativas, aplicamos el test U de Mann-Whitney para analizar las diferencias entre grupos pareados.
Los datos no paramétricos nominales fueron analizados por el test del Xi-Cuadrado Xi y por el test exacto de Fisher.
Los datos fueron presentados en la forma de promedio ± DE, mediana variación, y número de pacientes porcentaje por categoría.
Consideramos como indicativos de significancia estadística valores p < 0,05.
Los tres grupos en estudio no fueron diferentes significativamente en sexo, ASA, edad, peso, altura e IMC p > 0,05 tabla 1.
No fueron observadas diferencias en los parámetros hemodinámicos entre los grupos.
El tiempo hasta el inicio del bloqueo fue significativamente menor en el grupo M, en comparación con los dos otros grupos.
El tiempo hasta el inicio del bloqueo en el grupo O fu significativamente menor vs. grupo SN.
No se observó ninguna diferencia significativa en los valores de EMAX p > 0,05 tabla 2.
En el grupo M, T25, T75, T90 e índices de recuperación fueron significativamente mayores vs. SN p < 0.001.
En el grupo O, T25 y T75 fueron mayores vs. Grupo SN p < 0,01 y p < 0,05, respectivamente.
En el Grupo M, T75, T90 e índices de retorno de la anestesia fueron significativamente mayores vs. Grupo O p < 0,001, p < 0,01, p < 0,001, respectivamente tabla 3.
Aunque los niveles de colinesterasa plasmática estuviesen todos dentro del rango normal, encontramos diferencias significativas en los grupos tabla 4.
En los Grupos M y O, los niveles de colinesterasa plasmática se redujeron significativamente p < 0,001 después de la administración de los medicamentos en estudio y del mivacurio.
En el Grupo SN, observamos que el nivel de colinesterasa plasmática sufrió una reducción 5 minutos después de la administración del mivacurio p < 0,001.
Discusión
La Metoclopramida y la ondansetrona son a menudo administradas para la prevención de náusea y vómito, pero sus posibles interacciones con el mivacurio todavía no han sido completamente elucidadas.
La Metoclopramida prolonga la acción de la succinilcolina, sugiriendo una posible depresión de la actividad de pCHE y de hecho se ha demostrado que aquel agente prolonga el efecto del mivacurio.
La Ondansetrona, un antagonista de 5-HT3, puede causar un aumento de la sensibilidad al bloqueo neuromuscular competitivo inducido por los miorrelajantes no despolarizantes, mediante la reducción de la liberación de Ach.
Verificamos que, en comparación con la ondansetrona y la salina, la metoclopramida redujo significativamente el tiempo hasta el inicio del bloqueo por mivacurio; la ondansetrona redujo el tiempo hasta el inicio del bloqueo, pero no tan expresivamente.
La Metoclopramida también redujo más expresivamente la transmisión neuromuscular versus ondansetrona, pero a continuación de la administración del mivacurio no se observó diferencia entre los dos agentes en sus efectos sobre pCHE.
Motamed et al. estudiaron el efecto de la metoclopramida 10 y 20 mg en el bloqueo neuromuscular inducido por mivacurio.
La Metoclopramida 10 ó 20 mg antes de una dosis de intubación de mivacurio, aceleró el inicio del bloqueo máximo en un 30% y prolongó el tiempo de recuperación en por lo menos un 50%.
El tiempo hasta un 25% de recuperación fue significativamente mayor en los dos grupos de metoclopramida vs. salina.
Motamed y sus colaboradores detectaron una reducción leve pero significativa en la actividad de la colinesterasa 2 minutos después de la administración de la metoclopramida a 20 mg. En nuestro estudio, la administración de solo 10 mg de metoclopramida redujo significativamente la actividad de pCHE.
En su estudio aleatorizado, doble ciego y controlado por placebo de 45 pacientes, El Ayass y Hendrickx observaron una reducción de la infusión de mivacurio y un retardo en la recuperación neuromuscular después de la administración de la metoclopramida 10 ó 20 mg. No hubo cambios significativos en el tiempo hasta la recuperación en los niveles de 25%, 50%, 75% y 90% con metoclopramida 20 mg; ocurrió un aumento solamente en los niveles de 75% y 90% en el tiempo hasta la recuperación con 10 mg, en comparación con la salina.
Obtuvimos resultados similares con nuestro estudio; metoclopramida 10 mg prolongó el tiempo hasta la recuperación y los índices en un 25%, 75% y un 90% reduciendo el nivel de pCHE significativamente.
Skinner et al. investigaron la influencia de la metoclopramida 15 mg.kg en la pCHE y la duración de la acción de mivacurio en un estudio aleatorizado doble ciego con la participación de 30 pacientes.
El tiempo hasta el inicio del bloqueo y el índice de recuperación no fueron afectados, pero sí que se observó una reducción de la actividad de pCHE al momento del bloqueo máximo, tanto con la metoclopramida como con la salina.
En el grupo de metoclopramida, fue registrado un aumento en el tiempo hasta la recuperación de T1 para 25%, 75% y 90%.
En su estudio de 30 pacientes, Lien et al. observaron que la ondansetrona 8 y 16 mg no afectaron el bloqueo neuromuscular inducido por el atracurio, por tanto, la ondansetrona puede preferirse como agente antiemético cuando se administra con otros agentes miorrelajantes que no sean el mivacurio.
Observamos que la ondansetrona 4 mg no afectó el bloqueo neuromuscular inducido por el mivacurio.
El Mivacurio es hidrolizado por la pCHE, una enzima cuya actividad consabidamente está afectada por la edad, el sexo, grupo étnico y por algunas situaciones fisiológicas y patológicas.
Lepage et al. estudiaron factores que afectan las variaciones biológicas en las pCHE total en 3.372 individuos aparentemente sanos con más de 4 años de edad.
Esos autores llegaron a la conclusión de que los factores genéticos, estado hormonal, edad y algunas medicaciones y especialmente en los hombres, el IMC, afectaban el pCHE.
En nuestro estudio, excluimos pacientes con más de 65 años y con IMC > 35.
En el estudio, fue importante demostrar que, de hecho, la actividad de pCHE se situaba en el rango normal, porque bajas actividades de pCHE causan el prolongamiento del bloqueo neuromuscular inducido por mivacurio.
Después de la administración de metoclopramida y ondansetrona, los niveles enzimáticos disminuyeron en tasas diferentes.
Después de la administración del mivacurio, los niveles enzimáticos se redujeron significativamente en todos los grupos, pero quedaron en una franja normal, sin diferencias significativas entre los grupos.
Considerando que la metoclopramida 10 mg prolongó el bloqueo neuromuscular inducido por mivacurio, creemos que la función neuromuscular deba ser monitorizada durante la cirugía para que se eviten las complicaciones de una dosis excesiva.
Considerando también que la ondansetrona no extendió T90 o los índices de recuperación y que afectó menos expresivamente otros parámetros del bloqueo neuromuscular versus metoclopramida, creemos que este sea un agente más confiable que la metoclopramida cuando se usa con el mivacurio.
Investigadores del Programa de Post-graduación en Epidemiología de la Universidade Federal de Pelotas evaluaron la ocurrencia de dependencia para la realización de actividades de la vida diaria en una muestra representativa de ancianos de la zona urbana de Pelotas, Rio Grande do Sul.
El estudio ocurrió entre octubre de 2007 y enero de 2008, bajo la coordinación del profesional de Educación Física Giovâni Firpo Del Duca y publicado en la Revista de Saúde Pública.
El resultado principal mostró que, de los 598 sujetos entrevistados con edad igual o mayor a 60 años, 26,8% de los ancianos estudiados presentaron dependencia para la realización de, al menos, una actividad instrumental de la vida diaria usar el teléfono, ir a locales distantes usando algún transporte, hacer compras, arreglar la casa, lavar ropas, preparar la propia comida, tomar medicamentos y cuidar del dinero.
Es importante destacar que la principal diferencia entre las actividades básicas e instrumentales está en el hecho de que las primeras se relacionan con tareas cotidianas de auto-cuidado; ya las segundas son actividades más complejas, estando generalmente relacionadas con la participación social del anciano.
Los autores del estudio destacan que los elevados porcentajes de incapacidad funcional encontrados en más de ¼ de los ancianos pueden ser revertidos con alternativas relativamente simples, como la promoción de grupos de actividades físicas para ancianos y la oferta de espacios públicos con infraestructura adecuada y segura de ocio, que pueden mejorar la calidad de vida de esos individuos, y con esto, aumentar la independencia y expectativa de vida.
Con relación a las actividades básicas estudiadas, se encontró la más alta prevalencia de incapacidad para el control de las funciones de orinar y/o evacuar 21,3%, seguida por los actos de vestirse 9,9% y tomar bañarse 8,9%.
Del total de individuos con incapacidad para las actividades básicas, la gran mayoría presentó incapacidad para sólo una actividad, mayoritariamente representada por la incontinencia urinaria/fecal, vista de forma equivocada como proceso natural del envejecimiento por la población.
Para las actividades instrumentales, las ocurrencias más frecuentes de incapacidad fueron para trasladarse utilizando algún medio de transporte 17,6%, hacer compras 16,1% y lavar ropa 15,9%, respectivamente.
Contrariamente a lo observado para las actividades básicas, las incapacidades para las actividades instrumentales ocurrieron, en su mayoría, de forma acumulada, lo que retrata la complejidad de ejecución de esas actividades.
Los investigadores llaman la atención para el hecho de que cuanto mayor la edad de los ancianos evaluados, mayores fueron las ocurrencias de incapacidad funcional encontradas en el estudio.
El envejecimiento humano puede ser comprendido como un proceso universal, dinámico e irreversible.
Entre los comprometimientos propios del avance de la edad, se destaca la incapacidad funcional, caracterizada por cualquier restricción para realizar actividades cotidianas.
La incapacidad funcional es un importante indicador del estado de salud del anciano y su declino está asociado a la mortalidad en este grupo etario.
Los investigadores del estudio relatan que los datos encontrados son fundamentales para creación, ejecución y actualización de programas específicos de atención a la salud del anciano brasilero, pues la ocurrencia de incapacidad funcional también es afectada por el estilo de vida del individuo.
Aunado a eso, la mayoría de estudios de este tema es producido en países desarrollados, en los cuales las condiciones de vida y de salud son más adecuadas a la población anciana.
El gran desafío para la salud pública en las próximas décadas está en el diagnóstico y prevención de los posibles riesgos asociados a la incapacidad funcional, en busca de una longevidad con mayor independencia, autonomía y calidad de vida para los ancianos.
Introducción
En las últimas décadas, las relaciones entre trabajo, estrés y sus repercusiones sobre la salud de los trabajadores han sido evidenciadas en estudioscon abordajes metodológicos diferenciados.
Cuestiones como la productividad, los accidentes de trabajo, el ausentismo y los crecientes índices de síntomas físicos y psíquicos, entre los trabajadores de determinadas categorías profesionales, han sido objeto de esos estudios.
Entre las categorías profesionales, se destacan los trabajadores de la salud, especialmente los actuantes en ambiente hospitalario, teniendo en vista las numerosas circunstancias desgastantes presentes en su labor cotidiana.
La insalubridad o la dificultad del trabajo hospitalario provienen de la permanente exposición a uno o más factores que producen enfermedades o sufrimiento, provenientes de la propia naturaleza del trabajo y de su organización, que son evidenciados por señales y síntomas orgánicos y psíquicos inespecíficos.
Entre los trabajadores de la salud, algunos estudiosapuntan a la enfermería como una de las ocupaciones con alto riesgo de desgaste y de enfermarse.
El ambiente hospitalario puede proporcionar estrés y daños físicos en ese trabajador, ya que en ese local se establecen las demandas de tareas y, en él, el profesional experimenta varios grados de control sobre las actividades que ejecuta.
De las enfermedades ocupacionales, los disturbios músculo-esqueléticos DME son un importante problema de salud pública y uno de los más graves en el campo de la salud del trabajador.
Entre los principales factores de riesgo están: la organización del trabajo, los factores ambientales y las posibles sobrecargas de segmentos corporales en determinados movimientos, por ejemplo: fuerza excesiva para realizar algunas tareas, repetitividad y posturas inadecuadas.
Para entender esos disturbios, principalmente en Europa, además de las cuestiones ergonómicas se han analizado las dimensiones psicosociales en el contexto laboral a partir de un modelo propuesto al final de la década del 70.
En el MDC se considera que el desgaste en el trabajo es producido por la interacción entre altas demandas psicológicas y bajo control del trabajador sobre las actividades laborales.
Siendo que el control sobre el trabajo engloba cuestiones referentes al uso de habilidades aprendizaje de cosas nuevas, repetitividad, creatividad y la autoridad de decisión habilidad para toma de decisiones sobre el propio trabajo, influencia en el grupo de trabajo y en la política gerencial y la demanda psicológica se refiere a las exigencias psicológicas enfrentadas por el trabajador durante la ejecución de sus tareas presión del tiempo, nivel de concentración requerido durante la ejecución de las actividades, interrupción de las tareas y necesidad de esperar por las actividades realizadas por otros trabajadores.
En el MDC, se diferencian cuatro tipos básicos de experiencias en el trabajo formados por la interacción de los niveles de demanda psicológica y de control: alta exigencia alta demanda y bajo control, baja exigencia baja demanda y alto control, trabajo pasivo baja demanda y bajo control y trabajo activo alta demanda y alto control.
De las cuatro situaciones, el trabajo de alta exigencia es el que presenta mayor propensión para el aparecimiento de enfermedades físicas y psicológicas.
Los trabajos activo y pasivo representan un riesgo intermediario de enfermarse, ya el trabajo en baja exigencia, representa menor riesgo, siendo éste considerado como la condición ideal de trabajo.
Considerando los vacíos en la producción del conocimiento nacional, en lo que se refiere la temática propuesta en este artículo, el presente trabajo objetiva evaluar la asociación entre demandas psicológicas y control sobre el trabajo y la ocurrencia de DME en trabajadores de enfermería de un Hospital Universitario de Rio Grande del Sur, en Brasil.
En este contexto, se presenta como objeto de estudio: la relación entre demandas psicológicas, control del trabajador y el desarrollo de DME.
Métodos
Se trata de un estudio transversal, aprobado por el Comité de Ética en Investigación de la Universidad Federal de Santa Maria - UFSM/RS Parecer nº 23081.000398/2006-10.
Fueron definidos como elegibles todos los 528 trabajadores de enfermería concursados y actuantes en el Hospital Universitario en estudio.
La recolección de los datos fue realizada entre marzo y septiembre de 2006, por nueve estudiantes de enfermería entrenadas.
Las entrevistas con los trabajadores ocurrieron durante el horario de trabajo en lugar que ofrecía privacidad.
Los trabajadores con licencia médica fueron entrevistados en sus domicilios, después de contacto telefónico previo.
La exposición a las dimensiones psicosociales del trabajo variable independiente fue evaluada a través de la escala del Job Content Questionnaire - JCQ, traducida y adaptada para el portuguésy disponible en el site http://www.jcqcenter.org.
Fueron utilizadas cinco cuestiones para evaluar la demanda psicológica y nueve para el control sobre el trabajo.
Cuatro opciones de respuesta para las dimensiones demanda y control fueron presentadas, que fueron: en desacuerdo fuertemente, en desacuerdo, de acuerdo y de acuerdo fuertemente.
Para la composición de los grupos del MDC fueron utilizados los criterios recomendados en el manual del JCQ.
Para dicotomizar las variables demanda y control, se uso la mediana como punto de corte.
A partir de estas dos dimensiones dicotomizadas en alto y bajo, fueron constituidas las cuatro categorías: baja exigencia, trabajo activo, trabajo pasivo y alta exigencia.
Los coeficientes Alpha de Crombach para demanda psicológica y control fueron 0,70 y 0,59, respectivamente.
El resultado - DME variable dependiente - fue evaluado utilizándose la versión brasileña del Standartdized Nordic Questionnaire.
Se definió como portadores de DME a aquellos trabajadores que respondieron afirmativamente a la pregunta: ¿En el último año, usted tuvo algún dolor o incomodidad en..cuello, hombros, codos, muñeca o mano, columna torácica, columna lumbar, muslos, piernas, rodillas y tobillos?
Otras características analizadas: a variables sociodemográficas: género femenino; masculino; edad 22 a 38 años; 39 a 46 años y más de 47 años; escolaridad graduado y no graduado; situación conyugal soltero, sin compañero, casado, y con compañero; hijos menores de seis años si; no; Índice de Masa Corpórea-IMC eutrófico; sobrepeso y obeso; tabaquismo no fuma; fuma y fumaba pero paró y renta familiar per capita en salarios mínimos menos de 2 salarios; de 2 a 3 salarios y más de 3 salarios, b variables laborales: función enfermero; técnico o auxiliar de enfermería; tiempo en la función y en el sector; sector; turno diurno y nocturno; carga horaria semanal 30h; 36 y 40h; otro empleo si; no y demanda física en el trabajo alta; baja.
Los datos fueron introducidos en el programa Epi-info, versión 6.0, con doble digitación independiente.
Después de la verificación de errores e inconsistencias, el análisis de los datos fue realizado en el programa SPSS 13.0 para Windows.
Fueron realizados análisis univariados y bivariados con la finalidad de verificar la asociación entre exposición y resultado con cada una de las covariables estudiadas.
La prueba Chi-cuadrado fue utilizada para verificar si las asociaciones encontradas presentaban significancia estadística p<0,05.
Para la selección de las posibles variables de confusión, se adoptó el criterio de p<0,10, siendo que aquellas asociadas tanto a la exposición como al resultado fueron incluidas en los modelos multivariados.
Análisis ajustados por factores de confusión fueron realizados en dos etapas separadamente para cada región del cuerpo: Modelo 1: asociación entre los cuadrantes del MDC y los DME ajustados por covariables socioeconómicas y relacionadas al trabajo y Modelo 2: adicionándose al Modelo 1 la covariable demandas físicas.
Los participantes con actividades clasificadas como de alta exigencia, trabajo pasivo y trabajo activo fueron comparados con aquellos clasificados en la categoría de baja exigencia.
La medida de asociación utilizada fue la Ods Ratio OR y sus respectivos intervalos de confianza IC95%.
Caracterización de la población: participaron del estudio 491 93% trabajadores elegibles.
Se identificó predominancia femenina 88,4%; la mayoría 36,7% con edad entre 22 y 38 años; casado o vivía con compañero 65,8%; el 21,2% poseía hijos menores de seis años; 41,3% poseen renta familiar per capita menor que dos salarios mínimos; el 48% estaba por arriba del peso ideal y 10,8% eran fumantes.
De los trabajadores, 29,7% eran enfermeros, 32,8% técnicos de enfermería y 37,5% auxiliares de enfermería; trabajaban en promedio en la función actual desde hace 14,4 años ±8,3 y en el sector actual desde hace ocho años ±6,6.
La mayoría 59,3% trabajaba en el turno diurno; 53% desarrollaban carga horaria de 36 horas semanales y la minoría 26,3% refirieron otro vínculo de trabajo.
Caracterización de los DME: la prevalencia global de dolor o incomodidad músculo-esquelético entre los trabajadores de enfermería, durante el período del estudio, fue de 96,3% en los últimos 12 meses y 73,1% en los últimos siete días.
En el último año, hubo mayor frecuencia de dolor o incomodidad en las regiones: lumbar 71,5%, cuello 68%, hombros 62,2% y piernas 54,6%.
Los dolores e incomodidades que más estorbaron en el desarrollo de las actividades diarias fueron en las regiones: lumbar 60,4%, muñecas y manos 58%, columna torácica 54,7% y codos 54,1%.
En los últimos siete días, las referencias de dolor o incomodidad fueron en la columna lumbar 56,4%, piernas 49,6% y cuello 47,9%.
Caracterización de los cuadrantes del MDC: entre los más jóvenes y entre los casados o con compañero; se identificó frecuencias más elevadas de trabajadores en las categorías trabajo activo y alta exigencia.
Entre los no graduados, los de menor renta familiar per capita y entre los tabaquistas, fueron más altas las frecuencias de trabajo pasivo y alta exigencia.
Entre los enfermeros, fueron más elevadas las clasificaciones baja exigencia y trabajo activo.
Entre aquellos con menos años de servicio en la función y en el sector se destacaron los cuadrantes trabajo activo y alta exigencia.
Estos mismos cuadrantes fueron identificados de forma predominante entre los trabajadores de la Unidad de Urgencia y Emergencia.
La Unidad Quirúrgica tuvo alta frecuencia de trabajo pasivo y alta exigencia.
La Unidad Ambulatorio y la Materno-infantil tuvieron alta frecuencia de trabajo pasivo.
Entre los trabajadores diurnos predominó el cuadrante trabajo activo, en cuanto que entre los nocturnos se destacaron el trabajo pasivo y alta exigencia.
Entre aquellos que refirieron otro empleo predominaron los cuadrantes baja exigencia y trabajo activo, cuando comparado a los que no tiene otro empleo.
La demanda física estuvo asociada a mayor predominancia de trabajo activo y alta exigencia.
En la Tabla 1, se presentan los resultados del análisis bruto y ajustado entre los cuadrantes del MDC y los locales de referencia del dolor o incomodidad músculo-esquelética.
En la Tabla 1 el análisis ajustado entre los cuadrantes del MDC y la prevalencia de DME en las diferentes regiones del cuerpo evidenciaron que los trabajadores con alta exigencia presentaron probabilidades más elevadas de ocurrencia de DME, en los hombros OR= 1,97; IC95%= 1,07-3,64, en la columna torácica OR= 1,83; IC95%= 1,02-3,35 y en los tobillos OR= 2,05; IC95%=1,05-4,02, en relación a los trabajadores del cuadrante de referencia baja exigencia.
Ya, los trabajadores de ese cuadrante que presentaron probabilidades más elevadas de dolor en el cuello, en la columna lumbar y en las piernas, en la asociación bruta, perdieron la asociación cuando fue ajustada por las potenciales variables de confusión.
La Tabla 1 también demuestra que entre los trabajadores del cuadrante trabajo activo, las probabilidades más elevadas de dolor en las regiones de los hombros, de la columna torácica, de la columna lumbar y de las piernas identificadas en la asociación bruta y en la asociación ajustada, perdieron la asociación cuando ajustada para demanda física.
Por último, los datos de la Tabla 1 representan que los trabajadores del cuadrante trabajo pasivo, cuando comparados a los de baja exigencia, presentaron probabilidades casi dos veces más elevadas de dolor en la columna lumbar, inclusive después del ajuste para edad, escolaridad, sector y demanda física.
La asociación encontrada en los trabajadores de este cuadrante para dolor en los tobillos fue perdida cuando ajustada por edad, renta familiar per capita, tiempo en el sector, turno de trabajo, carga horaria semanal y demanda física.
Discusión
Los resultados de este estudio apuntan que trabajadores sometidos a alta exigencia en el ambiente laboral presentaron mayores probabilidades de desarrollar dolor musculó-esquelético en algunas regiones del cuerpo que aquellos clasificados como de baja exigencia.
Variables psicosociales demanda psicológica y control estuvieron más asociadas al dolor en regiones centrales hombros, columna torácica y lumbar que a regiones periféricas miembros superiores e inferiores, sumándose a los resultados de otros estudios.
Estos resultados son coherentes con otros que encontraron que el estrés es una de las vías por las cuales el ambiente psicosocial ejerce impacto sobre la salud osteomuscular, supuestamente, por la vía de la tensión muscular.
Fisiológicamente, la tensión emocional causa espasmos de varios músculos, en especial los de la región cervical trapecio y elevador de la escápula, resultando en episodios de dolor.
La aceleración en el ritmo de trabajo debido a la sobrecarga de actividades déficit de personal, número y gravedad de los pacientes también es un agravante y puede llevar al trabajador de enfermería a adoptar posturas inadecuadas baños, punciones venosas y curativos, siendo factor de riesgo para el dolor en las regiones centrales.
Por ejemplo, la manutención del hombro en abducción puede provocar una isquemia parcial en los vasos que irrigan, entre otros componentes, los tendones.
Cuando esa situación perdura, ocurren micro lesiones musculares y tendinosas.
La falta de irrigación dificulta la cicatrización de esas lesiones, resultando en dolor.
Corroborando la hipótesis de esa relación, en estudio con vendedores, fue encontrada asociación entre alta exigencia y dolor en el cuello.
También, al ser investigados profesionales de varias ocupaciones, para los trabajadores del grupo alta exigencia, se encontró prevalencia 60% más elevada para dolor en regiones centrales que para regiones periféricas.
Existen evidencias de que trabajadores sometidos a situaciones de alta exigencia presentan alta producción y liberación de las hormonas del estrés cortisol y adrenalina.
Estos son indicios probables de la relación entre aspectos psicosociales y DME.
Sin embargo, los estudios no son consensuales en relación a las regiones del cuerpo más acometidas.
En un estudio de revisión sistemática, los autores evidenciaron asociación entre, por lo menos un, factor psicosocial y síntomas músculo-esqueléticos en extremidades superiores hombros, codos, muñecas y manos.
En este estudio, se observó que el grado de exigencia al cual el trabajador de enfermería está sometido aumentó la probabilidad del aparecimiento de síntomas músculo-esqueléticos auto-referidos, en algunas regiones del cuerpo; o sea, los trabajadores clasificados en el grupo de alta exigencia presentaron probabilidad casi dos veces más elevada de desarrollar dolor en los hombros que el grupo de baja exigencia, mismo después del ajuste para tabaquismo, sector de trabajo y demanda física.
De la misma forma, se observó que los trabajadores en alta exigencia en el trabajo presentaron una probabilidad 83% más elevada de referir dolor en la columna torácica que aquellos en baja exigencia, inclusive después de los ajustes por escolaridad, tabaquismo, renta familiar per capita, función, sector y demanda física Tabla 1.
En lo que se refiere a los aspectos psicosociales del trabajo, son varios los componentes del trabajo de enfermería que interfieren en la salud de esos trabajadores.
Entre ellos, se destacan: presión en el tiempo; estado de alerta; fragmentación de las tareas; cuestiones administrativas, ambientales y de relaciones.
También, factores como competitividad, baja autonomía, invariabilidad de las actividades, inseguridad en el trabajo, falta de apoyo compañeros y jefes y sentirse sobrecargado estarían relacionados al aumento de DME entre los trabajadores.
Estos hallazgos señalizan que no apenas las frecuentes exposiciones mecánicas, pero también los aspectos organizacionales, psicológicos y sociales pueden constituirse en factores de riesgo para quejas músculo-esqueléticas en trabajadores de enfermería.
Esas situaciones propician tensiones y contribuyen para aumentar las experiencias de fatiga y estrés en el trabajo; muchas veces, contribuyendo de forma decisiva para la ocurrencia de enfermedades de matriz etiológica multifactorial, como es el caso de los DME.
A pesar de que no sea posible relacionar directamente los aspectos psicosociales del trabajo como causas de los DME, a partir de los resultados de este estudio limitación inherente a los estudios transversales, tres probables vías de asociación son presentadas en la literatura, las cuales pueden hacer sentido también en lo que se refiere al trabajo de enfermería:
1 - efecto sobre la carga física: a través del gran volumen de actividades, déficit de personal y número elevado de pacientes.
La presión en el tiempo actuaría sobre el trabajador como presión psicológica y haría con que éste realizase más rápidamente los movimientos y adoptase posturas inadecuadas durante las actividades;
2 - llevar al estrés: la constante convivencia con la dolor y la muerte; las demandas que crean conflictos en el trabajo necesidad de interrumpir una actividad para ejecutar otra, hacer rápido y correr el riesgo de accidentarse o de equivocarse...; las responsabilidades con la asistencia y la seguridad del paciente; las relaciones de conflictos dentro del propio equipo o con otra; la falta de reconocimiento; problemas con equipamientos y materiales, puestos de trabajo inadecuados, entre otros son situaciones cotidianas en el trabajo de la enfermería.
Trabajar en condiciones inadecuadas, con problemas de ambiente, equipamientos y procesos puede resultar en desgaste y en aumento de la contracción muscular.
En el largo plazo, esa situación puede llevar al desarrollo o exacerbación de DME por medio de un mecanismo fisiológico, posiblemente hormonales.
Esta afirmación encuentra soporte en otras proposiciones que, a partir de un factor de estrés, ocurre, vía sistema nervioso central o autónomo, una serie de reacciones fisiológicas que llevan al individuo a manifestar síntomas músculo-esqueléticos y,
3 - sensibilidad ante el dolor: el enfrentamiento cotidiano de esas situaciones en el trabajo producirían en el trabajador una caída en el umbral de percepción del dolor, resultando en el aumento de la frecuencia de relatos de los síntomas músculo-esqueléticos.
Los resultados obtenidos en el presente estudio se suman a otros ya publicados en este periódico sobre la temática en discusión y contribuyen para la identificación de asociación positiva entre aspectos psicosociales del trabajo y DME, detectando tres regiones corporales susceptibles a ese tipo de exposición.
Nuevas investigaciones utilizando esta metodología son necesarias para confirmar la consistencia de las asociaciones encontradas.
En suma, las condiciones del trabajo de enfermería señaladas en este y en los demás estudios revisados convergen para asegurar que el ambiente hospitalario impone un desgaste que produce daños, con consecuencias para la salud osteomuscular del trabajador.
Se concluye que la prevención de los DME envuelve el entender los factores psicosociales y de estrés en el ambiente laboral.
Ese entendimiento puede auxiliar en el desarrollo de estrategias de promoción de la salud y de prevención de los DME en esa clase trabajadora, tales como: el mayor aprovechamiento de tecnologías para el desarrollo de trabajos que exijan mayor fuerza física, la adopción de pausas esporádicas durante la jornada, la mejoría del clima organizacional, por la buena gobernabilidad de los conflictos provenientes de los posicionamientos diferenciados intra e inter equipos.
Agradecimientos
Agradecemos a Tania Araújo y Márcia Guimarães de Mello Alves por el constante auxilio para tratar de entender el Modelo Demanda-Control; a las entrevistadoras Juliana Petri Tavares, Francine Casol Prestes, Lucilene Gama Paes, Carolina Nonnenmacher, Leticia Vieira, Lilian Stekel y Raquell Kirchhof; a la CAPES por el apoyo financiero - Beca PQI/UFSM/UFRJ.
Las porfirias son un grupo de disturbios heredados o adquiridos que involucran a las enzimas participantes en el proceso de síntesis del heme.
El término "porfiria" deriva del griego y significa pigmento morado.
El nombre le fue dado por un estudiante de medicina alemán que se llamaba Schultz, en 1874, y se refiere a la coloración morada de los fluidos corporales de los pacientes durante el ataque.
Su incidencia en la población en general es de 5/100.000 habitantes y en la población psiquiátrica, la porfiria aguda intermitente llega a ser de 1/500 pacientes. En el caso de que no se trate, puede representar una importante causa de psicopatía .
Existen dos tipos de manifestaciones clínicas de la porfiria: aguda y cutánea.
Las manifestaciones agudas afectan en primer lugar al sistema nervioso central, trayendo como resultado el dolor abdominal, vómitos, neuropatía aguda, convulsiones y disturbios mentales, incluyendo las alucinaciones, la depresión, la paranoia y la ansiedad.
Si hay algún acometimiento del sistema nervioso autónomo, pueden ocurrir constipación, elevación o disminución de la presión arterial, taquicardia y otras arritmias cardíacas.
En casos más graves, pueden ocurrir disturbio electrolítico con hiponatremia, parálisis del bulbo encefálico con parada respiratoria y disturbio psiquiátrico que terminará fatalmente en el suicidio.
La fisiopatogenia probablemente se da por el efecto tóxico de los precursores de porfirina, el ácido ä-aminolevulínico ALA y porfobilinógeno PBG, pudiendo ser desencadenada por fármacos como barbitúricos, alcohol, carbamazepina, carisoprodol, clonazepam, diclofenaco, metoclopramida, fenitoína y por el ácido valproico, sulfa, anticonceptivo oral, sedativos y antibióticos, restricción intensa de carbohidratos en la alimentación o por el estrés metabólico inducido por infecciones e intervenciones quirúrgicas.
Las porfirias cutáneas afectan en primer lugar, la piel, conllevando a la fotosensibilidad, burbujas, necrosis de la piel y encías, prurito, edema y al aumento de la pilificación en áreas como la frente.
El presente relato describe el caso de un paciente con dolor neuropático proveniente de la porfiria, con la discusión de las dificultades encontradas en el diagnóstico y en el manejo del paciente con ese cuadro álgico.
Sexo femenino, 27 años, se personó en el ambulatorio de dolor de la Santa Casa de Misericordia de São Paulo y fue derivada a Endocrinología, con quejidos de dolor en las piernas.
La paciente relató que, hace aproximadamente 12 años, siente dolores en los miembros inferiores, pero que después del ingreso, hace ya 5 meses, esos dolores empeoraron.
Estaba usando sibutramina durante 20 días y una dieta con restricción de carbohidrato, presentando un cuadro de dolor abdominal intenso que ocasionó la laparotomía de urgencia, sin mostrar ninguna alteración.
En el segundo día del postoperatorio, evolucionó con convulsión.
Fue derivada a la unidad de cuidados intensivos UCI, donde se verificaron las enzimas hepáticas elevadas y la hiponatremia 115 mEq.L que persistía incluso con la reposición de sodio.
Se le dio el alta de la UCI sin presentar movimientos en los miembros superiores e inferiores y con dolores intensos por todo el cuerpo que no mejoraban, a pesar de la administración de la morfina.
En la enfermería, el cuadro de disturbio electrolítico se mantuvo y también la pérdida de movimientos, siendo iniciado el acompañamiento nutricional y psiquiátrico.
Después de resolver el disturbio electrolítico, los movimientos de los miembros volvieron a la normalidad.
Dos exámenes de orina se recogieron durante su ingreso, ambos negativos para porfiria.
Un día antes del alta, le hicieron un nuevo examen con resultado positivo.
Después del alta, los disturbios motores habían desaparecido, permanecían la parestesia y la disminución de la sensibilidad de la región abdominal hasta el nivel de las rodillas bilateralmente.
Al momento de la consulta, presentaba dolor en los miembros inferiores, con la sensación de cansancio y un peso que se agravaba con la disminución de la temperatura, sin relación con los movimientos, presentando crisis de empeoramiento en grandes articulaciones caracterizadas como peso EAV: 7.
Estaba usando tramadol 100 mg a cada 12 horas, cuando fuese necesario.
La paciente refiere que su padre tuvo los mismos síntomas, pero que no se hizo el diagnóstico de porfiria y que falleció después con neumonía.
El examen físico de la paciente no arrojó ninguna alteración de la sensibilidad o motricidad.
Se le pidió una electroneuromiografía de los miembros inferiores; fueron prescritos el tramadol 200 mg.día, paracetamol y amitriptilina 12,5 mg por la noche.
La paciente volvió después de un mes, diciendo tener control parcial del dolor EAV:6, y se le añadió gabapentina 300 mg por la noche.
No había realizado la electroneuromiografía.
En la consulta siguiente, no parecía tener confianza en la atención médica, porque creía que nadie realmente sabía cuidar de la porfiria.
Relató una crisis más en el período entre las consultas y suspendió toda la medicación.
Se le reintrodujeron el tramadol y el analgésico sencillo, y la paciente fue reorientada sobre la medicación.
Sin embargo, no fue más al ambulatorio.
La paciente presentó un historial típico de porfiria aguda.
Después del período de restricción del carbohidrato en la alimentación, presentó una crisis desencadenada por la hipoglucemia que fue confundida con abdomen agudo y tratada con laparotomía.
El estrés quirúrgico y las medicaciones contraindicadas para esos pacientes metoclopramida, cetoprofeno y antibióticos, fueron utilizados con el empeoramiento del cuadro, conllevando a disturbios electrolíticos y convulsión.
Al cuadro de dolor neuropático visceral presentado por la paciente, se le asoció la tetraplegia, siendo a menudo necesario el diagnóstico diferencial con lupus eritematoso y síndrome de Guillain-Barré .
La neuropatía periférica causada por la porfiria es fundamentalmente motora.
Puede ocurrir una paresia simétrica, que empieza en las extremidades proximales superiores, pero que puede ser focal e involucrar a los nervios craneales.
La debilidad muscular puede progresar hasta desembocar en una parálisis respiratoria y bulbar y en la muerte, especialmente si el diagnóstico fuere tardío.
Pero incluso la parálisis avanzada es reversible con el tratamiento adecuado, aunque exige muchos meses de rehabilitación.
El dolor puede ser intenso y con frecuencia exige el uso de opioides para el control.
Los pacientes que sufren ataques constantes pueden desarrollar dolores neuropáticos crónicos en las extremidades, como también dolor crónico en el sistema digestivo.
En esos casos, el tratamiento con opioides de larga duración puede ser indicado.
Las complicaciones de largo plazo incluyen hipertensión arterial crónica, disfunción renal, lesión hepática crónica y carcinoma hepatocelular .
Algunos pacientes presentan dolor neuropático crónico, lo que aumenta el riesgo de depresión y suicidio .
El diagnóstico por la dosificación de porfobilinógeno PBG en la orina puede presentar falsos negativos, principalmente si fuere recogido fuera de los periodos de crisis, aumentando así la dificultad de diagnóstico y tratamiento correcto de la enfermedad .
El tratamiento se basa en una dieta rica en carbohidratos.
La hematina y el arginato de heme son los fármacos elegidos en el tratamiento de porfiria aguda, en los Estados Unidos y en Inglaterra, respectivamente.
La depresión y las convulsiones generalmente vienen con la enfermedad.
La mayoría de las medicinas contra la convulsión potencia la condición, haciendo el tratamiento problemático.
Algunas benzodiazepinas son seguras, y cuando se usan en conjunto con los anticonvulsivos como la gabapetina, ofrecen la posibilidad de controlar las convulsiones.
La transfusión sanguínea es ocasionalmente usada para suprimir la producción de heme por el individuo.
Como el acometimiento nervioso proveniente de la porfiria es el resultado básicamente de los efectos neurotóxicos de los precursores de la porfirina, se prescribieron la amitriptilina asociada a la gabapentina, opioide y analgésico sencillos, con la solicitud también de una electroneuromiografía para confirmar la lesión neuronal .
La inseguridad de la paciente con los sucesivos tratamientos recibidos, la falta de conocimiento por parte de los profesionales sobre su patología y la ausencia de orientación a la paciente sobre los factores desencadenantes de la crisis, acabaron impidiendo su aceptación al tratamiento propuesto.
La porfiria, que fue descrita en el siglo XIX, continúa con un diagnóstico tardío y expone a los pacientes a tratamientos inadecuados, agravando mucho más el cuadro clínico.
Esa realidad perdurará mientras el médico no tenga el diagnóstico diferencial de la porfiria en mente, cuando se depare con jóvenes que presentan un cuadro de dolor abdominal intenso asociado a las neuropatías y/o a los disturbios electrolíticos.
Desde su re-estructuración, uno de los intereses de la Revista Med ha sido sensibilizar a la comunidad científica acerca de la necesidad de investigar en temáticas que generen soluciones a los problemas que con más frecuencia afectan a la sociedad colombiana en general y, de manera muy particular, al personal de las Fuerzas Militares, todo ello desde una perspectiva integral, en la que aspectos inherentes a la promoción de estilos de vida saludable y al cuidado de la salud mental tengan un papel protagónico, indispensable para la práctica de una medicina preventiva y para que en las estrategias encaminadas a la resolución de las diferentes patologías se valoren no solamente las condiciones particulares del afectado, sino también sus aspectos familiares, sociales y medioambientales, que juegan un papel definitivo en su recuperación y en una mejor calidad de vida.
También y en las diferentes etapas de transformación académica que ha vivido la Facultad, la importancia de aspectos concernientes a la Sanidad Militar se ha destacado de manera constante, motivo por el cual en los planes de estudio se han fortalecido espacios para el abordaje y el manejo del trauma y de las enfermedades tropicales, que como es sabido, son causa de importante morbi-mortalidad en la comunidad militar.
Igualmente, se viene promocionando la formación de especialistas en áreas como Medicina Aeroespacial, concientes de que aun es muy grande el camino por recorrer y que la consolidación de líneas de investigación, orientadas a profundizar en estas temáticas, es indispensable para llegar a soluciones reales y con efectos a largo plazo.
De ahí que la Revista Med, en concordancia con la misión y visión de la Universidad y con los referentes que respaldan la Facultad desde sus inicios, haya creado una columna permanente dedicada a los diferentes tópicos que hacen parte de la Sanidad Militar, un área en la que hay mucho por explorar y que en países como Colombia, sometido continuamente a conflictos armados internos, obliga a su profundización.
Fueron estas motivaciones las que precisamente llevaron a elegir como tópico central para el fascículo 17-1 el tema de la Salud Mental, con un énfasis especial en Salud Mental Operacional, enfoque dirigido al mantenimiento de la salud psíquica y emocional de los individuos desde una perspectiva integral y multidisciplinaria, en la que los pacientes, al igual que sus familiares, pasan de ser entes pasivos, limitados a seguir instrucciones, al de protagonistas dinámicos de sus propios procesos de recuperación, facilitando así una más rápida reinserción a la vida cotidiana y laboral.
Se muestran en este número resultados de estudios preliminares en Trastorno por Estrés Postraumático, que en algunos aspectos concuerdan con resultados encontrados en otros países, pero que revelan también la necesidad de establecer políticas contextualizadas que faciliten intervenciones continuadas y de mayor cobertura, lo que finalmente se traduce en el planteamiento de soluciones reales y concretas para las poblaciones afectadas.
Para finalizar, quisimos publicar el testimonio de un secuestrado liberado en la Operación Jaque del 2008, ejemplo de resiliencia y superación, quien a pesar de tantos años en la jungla colombiana, supo capitalizar para su crecimiento y recuperación los maltratos y abusos a que fue sometido.
La resiliencia, introducida a la salud por el médico psiquiatra Michael Rutter, se ha venido estudiando en diferentes escenarios, varios de ellos relacionados con poblaciones que han sufrido el flagelo de las guerras y en los que neurólogos, psiquiatras y psicólogos, han aportado desde sus experiencias e investigaciones particulares, las características de esta condición, determinante en la evolución clínica de los sujetos que se ven sometidos a diferentes tipos de trauma.
Introducción
La arterioesclerosis, principal sustrato de las enfermedades cardiovasculares, es la consecuencia de la respuesta de la pared arterial a múltiples agentes agresivos, y se constituye de elementos proliferactivos, deposición de lípidos y proceso inflamatorio caracterizado por la presencia de macrófagos, monocitos, linfocitos y otras células.
Casi todos los infartos del miocardio son el resultado de una arterioesclerosis coronaria, generalmente con una trombosis superpuesta.
Por tanto, durante la evolución natural de las placas arterioscleróticas, especialmente las que poseen lípidos, puede ocurrir una transición abrupta y catastrófica, caracterizada por una rotura de la placa.
Después de la tal rotura, se da una exposición de las sustancias que promueven la activación y la agregación plaquetaria, la generación de trombina y, por fin, la formación del trombo.
El trombo formado interrumpe el flujo sanguíneo y conlleva al desequilibrio entre el suministro y la demanda de oxígeno, y si ese desequilibrio es grave y persistente, habrá una necrosis miocárdica.
Los estudios pioneros que evaluaron las características angiográficas en el infarto agudo del miocardio IAM, demostraron que la mayoría de los síndromes coronarios agudos SCA aproximadamente un 90%, son secundarios a la oclusión vascular por trombo, que ocurre sobre una lesión implicada previamente.
El concepto de placa vulnerable fue desarrollado posteriormente para explicar la fisiopatología de la angina inestable y del IAM.
Estudios de anatomía patológica han demostrado múltiples características que convierten a una placa arterosclerótica previamente estable en un trombo vascular oclusivo.
Las características patológicas mayores de la placa vulnerable incluyen: una capa fibrosa fina con una fuerza elástica reducida, un contenido lipídico excediendo el 40% del volumen de la placa, la disminución del calcio intraplaca, el crecimiento excéntrico remodelación positiva e infiltraciones de células inflamatorias.
Cuando ocurre la rotura de la placa, las sustancias trombogénicas de su interior se exponen a la sangre circulante y la luz de la arteria coronaria puede quedar obstruida por la combinación de los agregados plaquetarios, fibrina y hematíes.
Una red colateral adecuada que impida a la necrosis de ocurrir puede resultar en episodios clínicamente silenciosos de oclusión coronaria.
Actualmente, la rotura de las placas se considera como el sustrato fisiopatológico que es común a las SCA.
Característicamente, un trombo oclusivo conlleva a la gran zona de necrosis, involucrando todo, o a casi todo el grosor de la pared ventricular en el lecho miocárdico que es suplido por la arteria coronaria afectada y que típicamente produce una supradesnivelación del segmento ST en el ECG.
La utilización a largo plazo de medicamentos reductores de colesterol, principalmente las estatinas, a pesar de no ser consideradas como agentes anti-isquémicos, han demostrado una reducción de la mortalidad por infarto recurrente y de rehospitalización en los pacientes sobrevivientes a las SCA.
Probablemente, los mecanismos básicos para tal beneficio clínico involucren una mejoría de la función vasomotora, una menor inflamación de la placa y una reducción de los factores protrombóticos.
Esas alteraciones en la biología molecular afectan no solo a la lesión implicada, sino también a otras placas distribuidas en las arterias coronarias.
Síntesis del colesterol en el infarto agudo del miocardio
El IAM está asociado a profundas alteraciones en el perfil lipídico.
El mecanismo de esas alteraciones no está muy aclarado, y ambos, el aumento y la disminución de la regulación de la biosíntesis del colesterol, podrían ser consecuencia del IAM.
Pfohl et al observaron las alteraciones en el perfil lipídico de pacientes con IAM con inicio de los síntomas en las últimas 12 horas, recolectando muestras en la admisión hospitalaria, en el primero, en el segundo y en el 10º día posterior a la admisión.
En el primer día, hubo una disminución en el colesterol total de 14,1% p = 0,01, del LDL-colesterol en 14,4% p = 0,03, de las tasas de HDL-colesterol en 9,3% NS y de los triglicéridos en un 19,5% NS.
La apolipoproteína B100 se redujo en un 18,3% p = 0,008 y la apolipoproteína A1 en un 12,3% NS.
Al contrario de lo que se esperaba, la síntesis del colesterol evaluada por la medida de su precursor, el latosterol, presentó un importante aumento.
La relación latosterol/colesterol aumentó de un 23,1% después del primer día para un 28,7% después del segundo día p = 0,05.
Después de 10 días, todas las variables, excepto las apolipoproteínas, prácticamente habían retornado a los valores basales del inicio del estudio.
Los autores llegaron a la conclusión de que las alteraciones del perfil lipídico después del IAM están asociadas al aumento acentuado de la biosíntesis corporal del colesterol.
Sugirieron que ese aumento estaría explicado por la respuesta del organismo a una mayor necesidad de colesterol del tejido miocardio en reparación.
Posibles mecanismos de los beneficios proporcionados por las estatinas en las SCA
La utilización de las estatinas se basa en la reducción de las tasas sanguíneas de LDL-colesterol LDL-c, porque ellas representan un importante factor de riesgo independiente para DAC.
Diversos estudios demostraron la eficacia de las estatinas en reducir el LDL-c y el riesgo de los eventos clínicos en pacientes con DAC estable.
Actualmente, nuevos beneficios de la estatina, tal vez no dependientes de la reducción del LDL-c, están siendo estudiados.
Esos efectos no dependientes de la reducción del LDL-c son denominados de pleiotrópicos.
Algunos de los posibles efectos de las estatinas que pueden participar en los beneficios que ellas presentan durante las SCA, aparecen en la Tabla 1.
Todavía hoy por hoy, se discute si los efectos pleiotrópicos son el resultado de acciones dependientes de la reducción del colesterol, acciones independientes de la reducción del colesterol, pero dependientes de la inhibición de la HMG-CoA reductasa, acciones independientes de la inhibición de la HMG-CoA reductasa o de la combinación distinta de esas acciones.
El estudio The Platelet Receptor Inhibition in Ischemic Syndrome Management PRISM fue delineado para testar el papel de las plaquetas en las SCA, como también el potencial beneficioso de las estatinas en la tasa de eventos cardíacos en 1.616 pacientes, en un análisis retrospectivo.
La administración de estatinas se asoció a la reducción de la tasa de eventos Razón de Chances [OR] de 0,49, que fue estadísticamente significativa.
Sin embargo, si la terapia con estatinas se detuviese durante el ingreso, aumentaría significativamente el riesgo de desarrollar eventos cardiovasculares OR 2,93.
Aunque haya sido un estudio retrospectivo, el análisis del PRISM soporta el papel de las estatinas en las SCA y sugiere un empeoramiento de la evolución clínica con su interrupción al momento de la admisión hospitalaria, lo que puede ser explicado por el aumento de factores relacionados con el riesgo de trombosis intracoronaria y vasoespasmo.
Registros
El Global Registry of Acute Coronary Events GRACE estudió a 20.000 pacientes y comparó los que no iniciaron estatinas durante el ingreso con los que suspendieron esos medicamentos y con los que continuaron su uso durante ese período.
Esos últimos presentaron una reducción significativa en el riesgo combinado de infarto del miocardio, muerte o ACV OR de 0,66; IC 95% 0,56-0,77.
Además, el inicio del uso de las estatinas en la admisión hospitalaria también fue benéfico OR de 0,87; IC 95%, 0,78-0,97.
Sin embargo, pacientes que suspendieron la terapia con estatinas al inicio presentaron un riesgo similar al de aquellos que nunca recibieron estatinas OR de 1,02; IC 95%, 0,74- 1,41.
Igualmente, el National Registry of Myocardial Infarction analizó el papel de la terapia con estatinas o su suspensión en 300.000 pacientes admitidos por infarto agudo del miocardio sin supradesnivelación del segmento ST IAMSSST.
Pacientes que nunca recibieron estatinas, antes o después de la hospitalización, totalizaron 54.635 y sirvieron como grupo de comparación.
Pacientes que continuaron la terapia con estatinas y los que iniciaron el uso durante el ingreso tuvieron un menor riesgo de muerte OR de 0,46; IC 95%, 0,42- 0,50 y OR de 0,42; IC 95%, 0,38-0,45, respectivamente.
También vimos, que la suspensión de las estatinas n = 4.870 estaba asociada al aumento del riesgo de eventos, incluyendo la muerte, la insuficiencia cardíaca, la arritmia ventricular y el choque cardiogénico OR de 1,25; IC 95%, 1,15-1,36.
Los datos de ese registro demostraron el beneficio del uso de las estatinas cuando se iniciaron inmediatamente después de un episodio de SCA, reforzando el papel del mecanismo pleiotrópico, más que el efecto de la reducción del LDL-c en la lenta progresión de la placa y en el depósito de colesterol.
Igualmente, en el análisis del Registro Sueco RIKS-HIA, fueron estudiados 19.599 pacientes admitidos en una unidad cardiológica de tratamiento intensivo con diagnóstico de IAM, siendo que un 28% utilizaron estatina antes del alta.
Después de un año de seguimiento, la tasa de mortalidad no ajustada fue de un 4%, comparada con 9% de los pacientes que no recibieron estatina antes del alta.
Estudios controlados
Un fuerte argumento contra el inicio de la terapia con estatinas todavía en la etapa del hospital, se basaba en la suposición de que podría haber mayores riesgos de efectos adversos para los pacientes ingresados por evento coronario agudo, que para aquellos con enfermedad arterial coronaria estable.
Había, por tanto, la necesidad de evaluar si el tratamiento con estatinas, iniciado en la fase aguda, posteriormente a un evento isquémico, sería bien tolerado, o sea, no presentaría una mayor incidencia de efectos adversos en los pacientes agudos cuando comparados con los portadores de enfermedad coronaria estable.
Los estudios PAIS Pravastatin in Acute Ischaemic Syndromes y LAMIL Lipids and Apolipoproteins after acute Myocardial Infarction suministraron esa respuesta, demostrando que la utilización de una estatina, en ese caso, la pravastatina, después del ingreso por SCA, fue bien tolerada y produjo una reducción significativa del colesterol total y del LDL-c, además del aumento del HDL-c.
El RECIFE Reduction of Cholesterol in Ischemia and Function of the Endothelium fue un estudio randomizado, doble ciego, prospectivo, que estudió a 60 pacientes, en que se comparó el placebo versus 40 mg/día de pravastatina por 6 semanas.
El primer objetivo era evaluar el efecto de la rápida reducción del colesterol en la reactividad endotelial vascular mensurada por la medida no invasiva del ultrasonido de alta resolución, de la dilatación y del flujo arterial braquial, después del IAM o de la angina inestable.
Los objetivos secundarios incluían la evaluación de los factores hemodinámicos, actividad plaquetaria y concentraciones de endotelina 1.
Con la pravastatina, pero no con el placebo, observamos una reducción del colesterol total y del LDL-c en un 23% p = 0,05 y un 33% p = 0,01, respectivamente.
En cuanto a los parámetros hemodinámicos, la dilatación dependiente de endotelina, medida a través del porcentaje de dilatación flujo dependiente, fue similar en los dos grupos en la randomización, no habiendo una variación significativa en el grupo placebo después de 6 semanas.
Sin embargo, en el grupo tratado con pravastatina, ocurrió un aumento del flujo de 42% con relación a los valores de la admisión, con p = 0,02.
Observamos, sin embargo, que tal efecto no estuvo relacionado con la caída de las tasas de colesterol sérico.
La respuesta de la dilatación independiente de endotelina fue similar en los dos grupos.
Ese resultado se mostró particularmente importante en la fase precoz de la SCA por el alto riesgo de recurrencia de eventos cardiovasculares.
Se postuló, por tanto, que la mejoría de la función endotelial sería el mecanismo por el cual la caída del colesterol induciría a la estabilización de las placas arteroscleróticas, conllevando a la disminución de IAMs y muertes por enfermedad coronaria.
El ensayo clínico L-CAD Lipid-Coronary Artery Disease Study, también testando la pravastatina, estableció una correlación entre SCA y el análisis del angiograma coronario.
En ese estudio, 126 pacientes con diagnóstico de IAM o sometidos a la angioplastia coronaria por angina inestable, con el colesterol total entre 200 y 400 mg/dl y LDL-c entre 130 y 300 mg/dl, fueron randomizados para el uso inmediato como promedio 6 días después del evento, de cuidados intensivos de reducción del colesterol o al tratamiento usual con hipolipemiantes.
En el grupo de tratamiento intensivo, la pravastatina fue utilizada de forma aislada o en asociación con la colestiramina y/o ácido nicotínico para la reducción del LDL-c a tasas por debajo de 130 mg/dl. Los pacientes randomizados para el grupo de reducción intensiva del colesterol, tenían una progresión de las estenosis evaluadas por la angiocinecoronariografia cuantitativa significativamente menor en el grupo de tratamiento intensivo comparado con el del tratamiento usual, en el cual la progresión de la enfermedad fue mayor.
Además de eso, después de 24 meses de seguimiento, el grupo de reducción intensiva presentó significativamente menos eventos clínicos 23% vs 52% que el grupo control IC 95%: 0,13-0,60 / p < 0,005.
Dos estudios, el Fluvastatin On Risk Diminishment after Acute Myocardial Infarction FLORIDAy el Pravastatin in Acute Coronary Treatment PACT testaron el uso de dosis moderadas de estatinas con resultados decepcionantes con relación a los desenlaces muerte, infarto y angina recurrente, a pesar de la reducción significativa de las tasas séricas de colesterol LDL.
El estudio FLORIDA se hizo con 540 pacientes randomizados para recibir 80 mg al día de fluvastatina o placebo dentro de 15 días del evento agudo, con un seguimiento de 12 meses.
Al final del estudio, el LDL-c fue reducido en un 21% en comparación con el aumento de un 9% en el grupo placebo p < 0,001.
Pese a la diferencia en las tasas de colesterol LDL, no hubo diferencia en el desenlace combinado de IAM, muerte, SCA recurrente o isquemia en el ECG de 24 h 33% en el grupo fluvastatina y 36% en el grupo placebo; p = 0,34.
Ese estudio, sin embargo, sufrió críticas por el reducido número de pacientes incluidos y por el atraso al inicio del tratamiento.
El estudio PACT randomizó 3.408 pacientes para recibir 20 a 40 mg/día de pravastatina o placebo, con un seguimiento de 30 días.
Finalmente, tres grandes estudios investigaron los cuidados intensivos con estatinas inmediatamente después de la SCA.
El A to Z Trial fue un estudio internacional, randomizado, doble ciego, que comparó los cuidados intensivos por estatinas iniciada rápidamente con la terapia menos intensiva e iniciada tardíamente en pacientes con SCA.
Los pacientes n = 2.265 recibieron 40 mg/día de sinvastatina por un mes y enseguida 80 mg/día, en comparación con el grupo control, que recibía placebo por 4 meses y después, sinvastatina 20 mg/día n = 2.232.
El estudio investigó a 4.497 pacientes con un período de seguimiento entre 6 y 24 meses.
En el grupo que utilizó la estatina desde el inicio, las tasas de LDL-c después de un mes y 8 meses de tratamiento fueron respectivamente, 68 mg/dl y 63 mg/dl, mientras que en el grupo placebo eran 122 mg/dl y 77 mg/dl, respectivamente.
En cuanto al desenlace primario combinado de angina recurrente, infarto del miocardio no fatal, muerte cardiovascular y ACV, no se registró un beneficio estadísticamente significativo durante los primeros 4 meses.
Sin embargo, después de los 4 meses, hubo una reducción en el desenlace primario en el grupo que utilizaba estatina de manera intensiva OR 0,75; 95% IC 0,60-0,95, p = 0,02, a pesar de haber ocurrido un aumento del número de efectos adversos, como miopatía aumento de 10 veces el límite superior de la creatinofosfoquinasa con síntomas, en el grupo de la terapia intensiva de 0,4%, contra apenas menos de 0,001% en el grupo que utilizó placebo p = 0,2.
El estudio Myocardial Ischemia Reduction with Aggressive Cholesterol Lowering MIRACL fue el mayor estudio delineado para testar la hipótesis de que el uso precoz de estatinas traería beneficios a las SCA.
Fue un estudio doble ciego, realizado entre mayo de 1997 y septiembre de 1999, con un seguimiento de 16 semanas en 122 centros por todo el mundo.
Randomizó a 3.086 pacientes con más de 18 años con SCA sin supra de ST para el tratamiento, con alta dosis de atorvastatina 80 mg/día o placebo, iniciado entre 24 y 96 horas después de la SCA, para evaluar la reducción en el riesgo de muerte y eventos no fatales isquémicos.
El desenlace primario compuesto y definido como mortalidad total, IAM fatal y no fatal, parada cardíaca e isquemia recurrente necesitando hospitalización, ocurrió en 228 pacientes 14,8% en el grupo atorvastatina en comparación con 269 pacientes 17,4% en el grupo placebo, reducción evidente, pero en el límite de la significancia estadística OR de 0,84; p = 0,048.
Por añadidura, los análisis de los componentes del desenlace primario no demostraron reducciones estadísticamente significativas en la mortalidad total, infarto no fatal y parada cardíaca.
La mayoría de los beneficios clínicos se dio como resultado de la reducción de isquemia sintomática requiriendo hospitalización.
Observamos, sin embargo, en el grupo de tratamiento activo, una reducción en el LDL-c promedio de un 42% 124 para 72 mg/dl y una disminución significativa de la tasa de ACV OR de 0,49; p = 0,04.
El Pravastatin or Atorvastatin Evaluation and Infection Therapy-Trombolysis in Myocardial Infarctation 22 PROVE IT-TIMI 22 fue un estudio que comparó el régimen moderado de tratamiento con 40 mg/día de pravastatina contra el régimen intenso de 80 mg/día de atorvastatina, con la hipótesis de que la pravastatina no sería inferior a la atorvastatina, a pesar de su menor potencia.
Los patrocinadores del estudio apostaron entonces, en los efectos pleiotrópicos de la pravastatina.
Se randomizaron 4.162 pacientes admitidos con SCA con un seguimiento de 24 meses.
Se vio una mayor reducción en las tasas de LDL-c en el brazo del tratamiento intensivo con atorvastatina en comparación con el grupo de la pravastatina 62 contra 95 mg/dl, partiendo de las tasas basales similares entre los dos grupos.
El desenlace primario combinado de angina inestable, revascularización posterior a 30 días, infarto del miocardio, ACV y muerte fue claramente reducido en el grupo de tratamiento intensivo sobre el moderado OR de 0,84; p = 0,005.
Los análisis posteriores revelaron que los beneficios clínicos eran aparentes a partir del 15º día, alcanzando una significancia estadística a partir de 30 días.
Posiblemente, las mayores reducciones del LDL-c observadas con el tratamiento intensivo con atorvastatina estuvieron acompañadas también de una mayor potencia sobre los efectos pleiotrópicos.
Otro estudio que comparó los cuidados intensivos versus la moderada con estatinas después de una SCA fue el Ideal Trial, que randomizó 8.888 pacientes en dos grupos.
Uno de los grupos recibió 80 mg/día de atorvastatina, mientras que el otro recibió sinvastatina en la dosis de 20 mg/día.
El objetivo primario de ese estudio fue comparar entre los dos grupos la prevalencia de eventos coronarios, caracterizados por muerte, hospitalización por infarto no fatal o resucitación cardíaca.
Con relación al desenlace primario, el grupo que utilizó la atorvastatina presentó un 9,3% de eventos contra un 10,4% del grupo que utilizó sinvastatina p = 0,07.
Los principales datos de esos estudios están resumidos en la Tabla 2.
En varios estudios, los bajos niveles de HDL-c están asociados al aumento del riesgo de SCA.
La relación inversa entre las tasas de HDL-c y el aumento del riesgo de eventos también se observa en pacientes con enfermedad coronaria ya manifestada.
El estudio MIRACL analizó en 3.086 pacientes, la relación entre los valores de las lipoproteínas entre 1 y 4 días del evento coronario agudo, y después de 4 meses con relación al número de eventos cardiovasculares y observó que el aumento de 1,0 mg/dl en el HDL-c estaba relacionado con la reducción de un 1,4% de eventos después de 4 meses.
Estudios en marcha
El Improved Reduction of Outcomes: Vytorin Efficacy International Trial IMPROVE-IT, que es un estudio randomizado, de control activo, doble ciego, analizará a 18.000 pacientes con SCA que fueron randomizados para 40 mg/día de sinvastatina o la combinación de ezetimiba 10 mg al día y sinvastatina en la misma dosis.
La dosis de la estatina podrá ser aumentada para 80 mg/día de acuerdo con la necesidad, en ambos brazos.
El objetivo primario es reducir el riesgo de la aparición de un evento conteniendo muerte cardiovascular, eventos coronarios mayores y ACV.
El final de este estudio está previsto para el 2013.
El 24 HORAS TRIAL es una propuesta de un estudio brasileño que está siendo evaluada por la Sociedad Brasileña de Cardiología.
Tendrá como objetivo primario verificar si la estrategia terapéutica del infarto agudo del miocardio con supradesnivelación del segmento ST o IAMSSST TIMI > 4, durante el ingreso hospitalario, incluyendo el uso de estatina potente, aislada o asociada al uso de incretina asociada a la insulina si fuere necesario, en las primeras 24h, puede reducir la mortalidad y los principales desenlaces cardiovasculares muerte CV, choque cardiogénico, fibrilación/TV, ACV, insuficiencia cardíaca, durante los primeros tres meses, en comparación con el uso de la misma estatina, después de 24 h, aislada o asociada al uso de insulina si fuere necesario, y sin el uso de la incretina.
Ese estudio podrá influir en futuras directrices en un infarto del miocardio.
Será el primer estudio prospectivo que comprobará los efectos aislados o combinados de acciones complementarias pleiotrópicas de estatinas e incretinas.
Las SCA, que incluyen la angina inestable y el infarto agudo del miocardio con o sin supradesnivelación del segmento ST, en la última década, han venido sufriendo una gran revolución desde el punto de vista terapéutico.
Sin embargo, a pesar del gran avance tecnológico y farmacológico, los pacientes todavía presentan un alto riesgo de recurrencia de eventos coronarios a corto plazo, cuando fueron comparados con los que tenían enfermedad coronaria estable.
Dentro del contexto de ese escenario, la utilización regular de estatinas ha venido demostrando reducir el riesgo de eventos coronarios en pacientes de alto riesgo, incluyendo a pacientes diabéticos, con el DAC crónico y en las SCA.
No existe un consenso sobre la utilización de las estatinas en las SCA, así, la IV Directriz Brasileña sobre Dislipidemias y Prevención de la Arterioesclerosis de la Sociedad Brasileña de Cardiología, pondera lo siguiente sobre el uso de estatinas en las SCA: además de aumentar la adherencia al tratamiento, evidencias científicas indican un beneficio en el uso precoz de las estatinas en esta población.
Por tanto, el uso de estatinas está indicado para los individuos con síndromes coronarios agudos, objetivando la terapéutica LDL-C < 70 mg/dl.
La IV Directriz de la Sociedad Brasileña de Cardiología sobre el Tratamiento del Infarto Agudo del Miocardio con Supradesnivelación del Segmento ST recomienda que la mensuración del LDL-colesterol debe ocurrir preferentemente, a la llegada del paciente, o incluso hasta en 24 horas después del ingreso, y debe ser usada para guiar la introducción de la terapia hipolipemiante.
Según la Directriz, en los pacientes con LDL-colesterol > 100 mg/dl, se debe iniciar la terapia hipolipemiante cuando se está todavía en la sala de urgencias.
En los pacientes con LDL-colesterol > 100 mg/dl en tratamiento, la dosis de la medicación debe ser aumentada y si es necesario, una combinación de medicamentos debe ser utilizada.
En los pacientes con LDL-colesterol entre 70-100 mg/dl, es lógico que se reduzca el LDL-colesterol a niveles más bajos.
En la clínica diaria, existen numerosas situaciones que involucran el tratamiento con estatinas en las SCA que no son abordadas por esas Directrices.
Frente a ese cuadro, y con base en las informaciones discutidas en esta revisión, los autores proponen las siguientes conclusiones y recomendaciones sobre el uso de las estatinas en las SCA:
2. Todo paciente que se presente en SCA debe tomar estatina potente en altas dosis lo más rápidamente posible, a no ser que existan contraindicaciones formales, tales como hipotireoidismo descontrolado o enfermedad hepática aguda.
3. Las tasas de LDL-c se reducen significativamente pasadas las primeras 24 horas desde el inicio del evento agudo, y demoran cerca de tres meses para retornar a los valores previos.
Por tanto, se recomienda la recolección de material para la determinación del perfil lipídico en cuanto el paciente llegue a Urgencias, cuando se recolecta la sangre para otras determinaciones de rutina de la fase aguda;
4. Si el paciente ya utiliza medicación hipolipemiante cuando se le ingresa por SCA, de debe mantener la medicación en uso, una vez que el aumento de las tasas de LDL-c puede producir un empeoramiento de la disfunción endotelial y de la inflamación, con el consecuente incremento de la morbilidad y de la mortalidad.
En el caso de que la medicación anteriormente usada tenga una menor potencia y/o ya se tomaba en bajas dosis, se recomienda entonces la sustitución por una estatina potente en altas dosis aunque falten evidencias que corroboren esa indicación;
5. Se discute si los pacientes que ya presentan el LDL-c dosificado antes de transcurridas las 24 horas del ingreso por debajo de 70 mg/dl en uso de estatina o no, se beneficiarán del tratamiento o de su intensificación, pero en general se recomienda;
6. Siempre incluir las estatinas entre los medicamentos del alta hospitalaria, para aumentar la adherencia a corto y largo plazo, y con eso reducir la incidencia de desenlaces cardiovasculares entre esos pacientes, que son de alto riesgo para nuevos eventos;
7. Procurar comprobar si las tasas de LDL-c son adecuadas para la prevención secundaria por debajo de 70 mg/dl antes del alta.
Si eso no ocurre, pueden ser asociados a la estatina medicamentos que ayuden en la reducción del LDL-c, como la ezetimiba, la colestiramina o la niacina.
Sin embargo, nos faltan evidencias de que esas asociaciones podrán ser capaces de traer beneficios en la disminución de los eventos cardiovasculares.
8. Pasados los tres meses del alta después del evento agudo, solicitar la determinación del perfil lipídico para adecuar el tratamiento, si es necesario, a la obtención de la meta de LDL-c para la prevención secundaria < 70 mg/dl. Si el LDL-c está por encima de esa tasa, se sugiere cambiar por una estatina más potente o aumentar la dosis, y si es posible y necesario, asociar medicamentos ezetimiba, colestiramina o ácido nicotínico.
En el caso de que el valor de LDL-c esté muy por debajo de la meta < 70 mg/dl, y aunque no exista un consenso, podemos sugerir la reducción de la dosis usando así la menor dosis necesaria para obtener la meta.
En general, se ha sugerido la disminución de la dosis cuando el LDL-c es menor que 50 mg/dl;
9. Esperamos los resultados de algunos estudios que podrán mostrar que mientras más rápido se inicie el tratamiento después del diagnóstico de las SCA, mayor será el beneficio.
Igualmente, las metas de LDL-c en la prevención secundaria deberán ser todavía más bajas que las recomendadas actualmente;
El objetivo de esta investigación fue estudiar los efectos simbólicos provenientes del anuncio periodístico del retorno al hogar de enfermeras que actuaron en el Servicio de Salud de la Fuerza Expedicionaria Brasileña FEB, durante la Segunda Guerra Mundial.
Se eligió el año 1945 como corte temporal por corresponder al momento en que termina la guerra y ese grupo de enfermeras es desmovilizado por imposición de un decreto ministerial.
Esas mujeres representan el primer grupo femenino de enfermería que se incorporó oficialmente e históricamente a las filas del Ejército Brasileño.
Para mantenerse en ese campo, fueron numerosas las luchas que ese grupo trabó en el sentido de hacerse ver y sentir como "enfermeras militares", desde su movilización, iniciada en 1943, hasta su desmovilización, en 1945.
Buena parte de esos embates transcurrió bajo el dominio masculino que ellas experimentaron en los campos militar, político y social.
Además, con el término de la guerra aumentaron los efectos de esa dominación, ya que, después de haber participado del efectivo de oficiales del Ejército Brasileño, trabajando en los hospitales de campaña en Italia, fueron excluidas del mismo sin explicaciones.
Parte de esa idea puede ser confirmada por el tenor de algunos reportajes periodísticos acerca del retorno de la guerra de las enfermeras brasileñas a sus hogares, reportajes estos que, estratégicamente y veladamente, mostraban cierta necesidad de recuperar los espacios ocupados por ellas en la posguerra.
Así, a priori, la llegada a la Patria de esas "heroicas mujeres" quedó consagrada, simbólicamente, como el retorno de las madres, de las dueñas de casa, de las esposas devotas, cabiéndoles, ahora, retomar sus funciones en el universo femenino.
Otros reportajes defendían, ambiguamente, la necesidad de que esas enfermeras continuasen utilizando sus uniformes después del término de la guerra, e incitaban estratégicamente a la opinión de los lectores para que comprendiesen que era un deber del Estado y un derecho de ellas la permanencia regular en los cuarteles.
Delante de lo expuesto, fueron elaborados los siguientes objetivos: analizar los elementos simbólicos, que expresan la división jerárquica entre lo masculino y lo femenino, contenidos en reportajes periodísticos, publicadas sobre el retorno al hogar de enfermeras que actuaron junto al Servicio de Salud de la Fuerza Expedicionaria Brasileña, y discutir los efectos simbólicos provenientes de esos reportajes.
La contribución de este artículo a los estudios publicados sobre la temática se coloca en evidencia por la profundidad de la discusión sobre la jerarquía de los espacios y prácticas sociales, implícitas en la división social del trabajo, mediante la valorización de atributos femeninos, los cuales reafirman la repartición de papeles sexuales en lo cotidiano de la mujer y de la enfermera, a través del cuidado maternal, silencioso, cariñoso y abnegado.
Se trata de un estudio de cuño histórico-social , dirigido más específicamente para el campo de la Historia de la Enfermería Militar Brasileña, desarrollado bajo la perspectiva de la micro-historia, con abordaje dialéctico.
Se utilizó, como fuentes primarias preferenciales, dos reportajes provenientes de los periódicos A Noite y Tribuna Popular, los cuales noticiaron la llegada de algunas Enfermeras de la FEB a Brasil, las que fueron identificadas en este estudio como Enfermeras Febianas.
En especial, se usó una fotografía que sirvió para ilustrar la materia publicada en ese primer periódico.
Ambos reportajes fueron inicialmente y parcialmente encontrados en el diario personal de la Enfermera Virgínia Maria de Niemeyer Portocarrero y, más tarde, fueron encontradas en el acervo microfilmado de la Coordinación de Publicaciones Seriadas, de la Fundación Biblioteca Nacional Rio de Janeiro.
Además de las fuentes primarias supra mencionadas, también se utilizó algunos documentos escritos, y entrevistas con dos ex Enfermeras Febianas, realizadas entre los meses de septiembre y octubre de 2006, en la ciudad de Rio de Janeiro.
Esas enfermeras firmaron el término de consentimiento libre y esclarecido, cedieron por escrito los derechos de autor de sus entrevistas, y autorizaron el archivamiento de las mismas en el Centro de Documentación de la Escuela de Enfermería Anna Nery UFRJ, con el objetivo de ser útiles en la realización de futuras investigaciones.
Como fuentes secundarias, fueron usadas aquellas que trataban de la Historia de Brasil, de la Historia de la Enfermería Militar Brasileña y de la Historia de las Mujeres, con énfasis en los estudios hechos por Michelle Perrot.
Para el tratamiento metodológico de las fuentes, se adoptó los procedimientos de selección, ordenamiento y clasificación de aquellas que tuviesen mayor adherencia a la temática.
Para esto, se usó como criterio aquellas publicadas en 1.945, año en que terminó la Segunda Guerra Mundial, y cuyo asunto informaba el regreso de las enfermeras brasileñas a sus hogares, y que, también, agrupasen elementos dialécticos para el desarrollo del estudio.
Otros procedimientos fueron la triangulación de las fuentes primarias y secundarias con el contexto histórico social de su producción, además de la utilización de las técnicas y métodos de análisis fotográfico, documental y de historia oral temática.
Este último buscó contemplar cuidadosamente el contenido obtenido de las entrevistas, en lo que se refiere a su uso y a la preservación de la imagen de las entrevistadas.
Para subsidiar el análisis y la discusión trazadas, fueron escogidos los conceptos de campo, habitus, capital simbólico, poder simbólico, lucha simbólica y dominación masculina, de la Teoría del Mundo Social, desarrollada por Pierre Bourdieu.
Y, como apoyo adicional, se buscó potencializar las visiones e interpretaciones de los autores de este estudio con las ideas de Michelle Perrot.
A través de esa "conjugación", se consiguió, aquí, entrelazar los análisis de género desarrollados tanto por Bourdieu como por Perrot, a pesar de las diferencias teórico-metodológicas que configuran sus investigaciones.
Así, ese ejercicio sirvió para complementar sus argumentos tratando de elucidar mejor los detalles de poder y de dominación que marcaron las publicaciones periodísticas que trataron del retorno de las enfermeras de la FEB a Brasil, después del término de la Segunda Guerra Mundial.
Vale resaltar que este estudio fue desarrollado según las recomendaciones propuestas por el Consejo Nacional de Salud, a través de la Resolución 196/9, siendo que los aspectos éticos y legales fueron cuidadosamente considerados, recibiendo parecer favorable del Comité de Ética en Investigación de la Escuela de Enfermería Anna Nery y del Hospital Escuela San Francisco de Asís, bajo Protocolo n.077/06, en 26/9/2006.
La postguerra y el retorno de las Enfermeras Febianas al hogar
Durante la Segunda Guerra Mundial 1939-1945, el Gobierno Vargas creó y organizó la Fuerza Expedicionaria Brasileña, que contó con la participación de 25.334 ciudadanos brasileños para hacer parte del apoyo militar prestado por Brasil a los Estados Unidos de América en el esfuerzo de guerra contra el poder nazi-fascista.
Para atender al discurso de que no faltaría apoyo de salud durante el combate a aquellos que irían a aliarse a la FEB, el Gobierno, entre otras medidas, creó el Cuadro de Enfermeras de la Reserva del Ejército, en diciembre de 1943.
Luego después de la creación de ese Cuadro, voluntarias de todas las partes del país, solteras, viudas y casadas, y con los cursos más diversos en el área de Enfermería, fueron convocadas para realizar el Curso de Emergencia de Enfermeras de la Reserva del Ejército, oportunidad en que fueron, prácticamente, entrenadas a la ligera.
Entre las numerosas voluntarias que realizaron el curso, 67 mujeres fueron seleccionadas para seguir para el frete de guerra.
Cabe destacar que, durante el proceso de investigación, no fue posible acceder a fuentes que definiesen el número exacto de mujeres que llegaron a participar del referido curso.
De cierto modo, la actuación de ese primer grupo de enfermeras militares en el espacio público nacional e internacional, en la época, reactualizó ideológicamente, estéticamente, y, por cierto, destacadamente las posiciones ocupadas por las mujeres en los escenarios de la guerra, inclusive porque perduraba la idea de que, vía de regla, los hombres deberían ser destinados para los frentes de batalla, y las mujeres, generalmente, se quedarían en casa para cuidar de los hijos y, por extensión, empleadas para garantizar el adecuado funcionamiento de la sociedad civil.
Así, la creación del Cuadro de Enfermeras de la Reserva del Ejército Brasileño, en el contexto de la Segunda Guerra Mundial, trajo en su parte central una aparente revisión de las posibles posiciones que las mujeres podrían ocupar en el universo masculino, una vez que viabilizó su inclusión en espacios públicos fuera del estándar corriente de feminidad.
Después de haber actuado en los hospitales de campaña norteamericanos, montados en Italia, las Enfermeras Febianas fueron desmovilizadas inmediatamente después del término del conflicto.
Entre tanto, algunos periódicos pasaron a reportar el retorno de ellas a sus hogares.
Sobre las circunstancias que envolvieron esa situación, una de las declarantes pronunció lo siguiente:
Cuando llegamos aquí a Brasil, ya llegamos desmovilizadas.
Nosotras llegamos de Italia desmovilizadas...
Nosotras apenas entregamos el material que teníamos que entregar y ¡adiós, adiós!
¡Vaya para su casa!
Nos presentamos en la Dirección de Salud, y dimos de baja.
Con relación a ese acto sufrido por ellas, el concepto de poder simbólico puede ser aplicado a la acción que el Gobierno ejerció a través del Ejército Brasileño, una vez que la utilización de ese poder contenía embutida una violencia simbólica para el grupo de enfermeras, al haber abstraído, casi que abruptamente, el sentimiento de pertenencia de ellas a aquella corporación.
En ese sentido, como indica la declaración, la desmovilización definió, de forma impactante, la pérdida para el grupo, relativa a la privación de posiciones que eran legítimamente ocupadas, lo cual acabó por ocasionar perjuicios de orden social, financiera, moral y simbólica para esas mujeres.
Luego después de la llegada a Brasil, las Enfermeras Febianas tuvieron que presentarse a la Dirección de Salud, en el Palacio Duque de Caxias Rio de Janeiro, a fin de ser tomadas algunas medidas administrativas relacionadas a sus bajas.
Por ocasión de esa presentación, una de las enfermeras así se expresó:
[...] me presenté en la Dirección de Salud en Rio de Janeiro.
Era el general Souza Ferreira, director de Salud en Rio de Janeiro.
¡Este no me dio la menor atención!
Él estaba escribiendo en el gabinete.
Ni levantó los ojos, mal me saludó, y dijo así: "¡Preséntese a la 3ª Sección!
¡Yo, en esa hora, tuve ganas hasta de llorar!
Yo no esperaba discurso.
Pero esperaba un apretón de mano con la mano derecha y un abrazo de agradecimiento...
Terminó, terminó ...
¡Ellos no dieron explicación!
De esa forma, se esbozó, aquí, la idea de que la desmovilización de las Enfermeras Febianas contenía embutida la consolidación del proceso de exclusión de esas mujeres del campo del Ejército Brasileño, una vez que, ideológicamente, las enfermeras de guerra movilizadas no serian más necesarias en un nuevo mundo de paz.
Algunos reflejos de ese proceso de exclusión y, por consiguiente, de olvido des-historicización, pueden ser notados, inclusive, en la forma con que la prensa notició el retorno de aquellas enfermeras.
Sobre eso, se destaca el fragmento a seguir que registra la percepción de una de ellas acerca de las noticias publicadas por los medios de comunicación, en lo que se refiere a la llegada de las enfermeras a Brasil.
¡Ignoró!
No le dieron destaque...
Una notita u otra es lo que salía.
¡Poquísimas entrevistas!
No hubo un movimiento...
Una entrevista aquí, otra allí, una notita...
Al llevarse en consideración que los medios de comunicación brasileños fueron partícipes directos e importantes sobre la reproducción de la actuación de esas enfermeras en la guerra, desde su aparición antes del embarque al frente de guerra, se arriesga, aquí, afirmar que el retorno de las Enfermeras Febianas fue expresivamente noticiado por la prensa escrita de la época.
No tanto en términos cuantitativos, como indica el trecho mencionado, más bien en términos cualitativos y por extensión simbólicos.
A título de ejemplo, se menciona, entre los reportajes producidos, aquel en que consta una fotografía en la portada del periódico A Noite, del día 11 de junio de 1945, que sirvió para ilustrar una materia sobre la llegada reciente de dos enfermeras a Brasil, con el título: "Observaron la guerra en su lado más cruel".
Esa imagen fotográfica, al haber sido estampada en la primera página del periódico A Noite, cristalizó y consagró una escena cotidiana doméstica de la Enfermera Virgínia Maria de Niemeyer Portocarrero, luego después de su retorno del frente de guerra.
La fotografía estaba acompañaba del siguiente comentario: "La señorita Virgínia Portocarrero supuestamente sorprendida, cuando servía el almuerzo a su sobrino Carlos Alberto Portocarrero".
La articulación de la imagen fotográfica con la materia que a acompañaba, así como con su titulo, lleva a que se identifique una estrategia simbólica en el sentido de llamar a aquellas mujeres para que retomasen las actividades relativas al universo femenino.
Bajo la esfera simbólica, el acto registrado en la foto, el servir el almuerzo a un niño, evocó características y actividades intrínsecas a la naturaleza femenina, las cuales colocan en evidencia la división jerárquica del mundo social entre masculino y femenino.
De ese modo, se entiende que la dominación masculina no necesita de explicación aquí, ya que el orden social la ratifica en la naturaleza y en la distribución de las actividades así como en la ocupación de los espacios.
Así, ese orden buscaba reservar la casa para las mujeres y los espacios públicos para los hombres.
Además de eso, la dominación masculina se inscribe en las rutinas de la división del trabajo o en los rituales privados mediante las conductas de marginalización impuestas a las mujeres, a través de su exclusión de lugares públicos y, consecuentemente, de su exclusión de tareas más nobles.
Esa regularización de orden física y social coloca el hombre en la condición de "señor de lo privado y de la familia que ellos gobiernan y representan, delegando a las mujeres la gestión de lo cotidiano".
Ese enunciado, por lo tanto, trae a discusión el conocimiento y el reconocimiento práctico de la frontera entre los dominantes y los dominados, que la magia del poder simbólico desencadena, y por los cuales los dominados contribuyen asumiendo, muchas veces, la forma de emociones corporales o de pasiones y de sentimientos.
En ese sentido, la fotografía expone la expresión del cuerpo socializado y domesticado, trayendo embutida la lógica del deber social de la mujer.
A pesar de la disminución de la censura en Brasil, a partir de febrero de 1.945, cuando el Departamento de Prensa y Propaganda pasó a dejar de intervenir como antes, todo lleva a creer que el periódico A Noite, en el cual fue publicada el reportaje en cuestión, hacía también parte de la táctica doctrinaria del Estado Novo que, en su núcleo, tenía por objetivo la homogeneización cultural del pueblo.
Del análisis de esa fuente, se vislumbran posibles vestigios de la posición ideológica del Estado acerca de la división de los géneros, una vez que este buscaba ratificar y reforzar las prescripciones y proscripciones del patriarcado privado como las de un patriarcado público, inscrito en todas las instituciones encargadas de administrar y reglamentar la existencia cotidiana de la unidad doméstica.
Se entiende que el retorno al hogar de aquellas "mujeres héroes", que se lanzaron en un frente de tamaño impacto como fue la Segunda Guerra Mundial, se mostró consagrado simbólicamente como el retorno de las madres, de las dueñas de casa, de las esposas devotas, cabiéndoles, en ese momento, la retomada de las funciones provenientes del universo femenino.
Sobre ese espectro, se tiene el simbolismo que envolvió la actuación de Ana Ferreira Justina Néri, en la Guerra del Paraguay 1864-1870, que, después del término del conflicto, fue denominada "madre de los brasileños" por el Instituto Histórico y Geográfico.
De esa forma, las guerras reiteran las representaciones más tradicionales y simbólicas de las diferencias entre los sexos.
También, en el reportaje que acompañó la fotografía seleccionada, se destaca el siguiente trecho: "Con el término de la guerra en Europa, comienzan a regresar a nuestro país muchas de las enfermeras que se inscribieron para acompañar a las FEB hasta el frente de guerra italiano.
Todo lo que se diga de ellas, sobre su acción silenciosa e inestimable en el interior de los hospitales de campo, siempre dispuestas a atender a los heridos, no importa".
El tenor del trecho mencionado, publicado en una materia periodística que informaba a los lectores sobre la llegada de las enfermeras del frente de guerra, exalta, aunque sea discretamente, el aprecio de su actuación en la atención a los soldados heridos.
Sin embargo, en al final del trecho destacado, se revela cierta ambigüedad en el sentido de orientar a los lectores a atribuir "poca importancia" a los comentarios alusivos que viniesen a ser hechos sobre las enfermeras, lo que lleva a entender que esa colocación reflejó la necesidad de, en un primer análisis, resguardar la imagen de las "enfermeras de guerra" por el autor de la materia periodística.
Sin embargo, la expresión "no importa" adquiere, en el conjunto textual, un carácter casi disimulado, una vez que puede tener un sentido interpretativo dual, y hasta negativo.
En esa vertiente, como supuesto por uno de los correspondientes de guerra que cubrió la actuación en la FEB en Europa, "en tiempo de guerra ya es mucho no mentir, decir cualquier verdad es impensable!".
La otra publicación periodística, seleccionada para componer este estudio, ocupó la portada del periódico Tribuna Popular, del Distrito Federal, del día 12 julio de 1945, con el siguiente subtítulo "¡El pueblo quiere ver las enfermeras uniformadas!".
Ese reportaje ratifica algunos de los elementos ahora abordados, al mismo tiempo en que revela nuevos enfoques, los cuales colocaban en mayor evidencia el carácter meritorio de la actuación de las Enfermeras Febianas en el frente de guerra, lo que puede ser verificado en la transcripción parcial de la referida materia.
"Las enfermeras de Brasil comprenden que la guerra tuvo un sentido, que su esfuerzo no se perdió, y que fueron combatientes por la libertad, y que por eso contribuyeron para las primeras libertades de nuestro pueblo [...]
Ellas están volviendo a sus hogares [...]
Pueden tener orgullo de haber luchado por la Patria contra el fascismo, y el pueblo quiere verlas uniformadas.
El uniforme que ellas supieron conquistar, socorriendo a los heridos, animando a los reclutas en las nieves de Italia.
El pueblo quiere verlas protegidas por el Estado.
El uniforme distingue a los héroes de la Patria.
Es la mayor medalla del combatiente.
Son las queridas enfermeras del pueblo que lucharon por el pueblo y de quien no se puede retirar su uniforme de guerra.
La FEB es un ejército de época difícil.
No solamente el recluta debe usar su glorioso uniforme en las fechas cívicas, como también las enfermeras.
Ellas hacen parte del ejército que venció el fascismo".
La atención conferida por parte de la prensa de la época favoreció, de cierta manera, el establecimiento de relaciones sociales que confirieron a las enfermeras, mismo que simbólicamente, el poder de hacerse creer incluidas por el Estado, de hacerse ver aceptadas por el pueblo y, por lo tanto, reconocidas por el capital simbólico obtenido por su actuación en la guerra.
De esa forma, el texto arriba citado buscó dar legitimidad a su participación en el conflicto, al mismo tiempo en que corroboró la intención de consagrarlas en el campo del Ejército al haber reivindicado para ellas el derecho de continuar a usar sus uniformes.
Hay que considerar que esa materia provenía de un periódico de posición comunista, el cual poseía amplia circulación diaria, y que los comunistas, en la época, defendían ampliamente el fin del Estado Nuevo y se mostraban contrarios a los modos de actuación del Ejército.
Así, apoyados en fuentes que auxiliaron en la constatación de que cada vez más la prensa burlaba la censura en esa época, se entiende que la materia en cuestión consistió en resistencia a la forma en la cual se entendía la representación de la actuación de las Enfermeras Febianas en la Segunda Guerra.
Además, hay que considerar que los medios de comunicación del contexto del "Estado Nuevo" se imponían como instrumento de divulgación de convicciones pre-moldadas, que acababan por reestructurar nuevos estándares de ordenación del mundo social; ellos, en algunas instancias, funcionaba como vector fundamental del proceso de integración nacional, a fin de dirigir el pensamiento del pueblo para las "benevolencias" que el régimen pretendía.
En contrapartida, las posiciones contrarias eran tomados como una resistencia a una dictadura que, en mitad de 1945, poco se sustentaba.
Se vislumbra, en ese mismo reportaje, la existencia de trazos que marcan cierta estrategia política e ideológica de conducción de la opinión de los lectores por parte del periodista que, aparentemente, iba en contra de la posición del Gobierno acerca de las posibilidades de actuación de mujeres en los espacios públicos.
Así, del análisis de los distintos elementos contenidos en los dos reportajes seleccionados, se infiere, aquí, que algunos discursos se dirigieron socialmente y políticamente a aquellas mujeres para que se mantuvieran en los espacios privados, y otros para su consagración en los espacios públicos.
Por eso, estamos de acuerdo con Perrot, cuando afirma que "[...] las fronteras entre lo privado y lo público tienden a cambiar con el tiempo, mismo porque no todo espacio privado es femenino y no todo espacio público es masculino [...]".
En fin, entre lo público y lo privado y, por extensión y respectivamente, entre los hombres y las mujeres, entre lo político y lo personal, y entre los campos de batalla y los escenarios domésticos, las divisiones tienden a quebrarse y recomponer un paisaje, que remodela los espacios sociales a través del aparecimiento de luchas y resistencias que hacen dislocarse las fronteras invisibles entre los sexos.
Esa perspectiva gana credibilidad, por ejemplo, en tiempos de guerra, donde la discusión sobre relaciones de género gana una importancia especial, una vez que las interfaces de la dominación masculina se proyectan en otros escenarios.
Además, las guerras, al traer cierta desorganización en las vidas civil y militar, llevan al aparecimiento de situaciones excepcionales en que las fronteras entre los géneros se confunden y, en ciertas ocasiones, llegan hasta invertirse.
Las fuentes, que fueron seleccionadas, ordenadas y clasificadas temáticamente, orientaron a la autora de este estudio para realizar abordaje capaz de aprender la dimensión propiamente simbólica de la dominación masculina y de sus propiedades que la distinguen en los espacios público y privado.
Por eso, se justifica el considerar los estudios sobre género de los franceses Pierre Boudieu y Michelle Perrot, a fin de prevenir, en los abordajes e interpretaciones, una probable disimetría sexual del discurso filosófico; pensamos que se consiguió reproducir las visiones de lo masculino y de lo femenino de la versión histórica aquí analizada.
La problematización de la dicotomía privado/público, verificada en este estudio, se constituyó en un terreno fértil para entender la división sexual de los espacios que las Enfermeras Febianas pasaron a ocupar en la posguerra inmediata.
De ese modo, al aplicarse la distinción entre lo privado y lo público a las representaciones que envolvieron el discurso de los reportajes periodísticos, se buscó aclarar algunos efectos simbólicos que, coyunturalmente, fueron reproducidos en el mundo social.
Por último, se entiende, en esta investigación, que los efectos simbólicos provenientes de reportajes periodísticos que divulgaron el retorno de las Enfermeras Febianas a Brasil fueron, en buena parte, resultado del modo en que se representó la identidad de aquellas enfermeras en el mundo social.
En ese sentido, esos reportajes representaron la reproducción de estrategias simbólicas en el sentido de hacer valer los intereses políticos y sociales de la época; y, por extensión, ellas contenían en su parte central ideas preconcebidas sobre la división jerárquica del mundo social en masculino y femenino.
Introducción
Apoyados en las Directrices y Bases de la Educación Nacional y de la Graduación en Enfermería, se entiende que las estrategias de salud mediadas por la tecnología modifican el modo con que las relaciones en educación y salud ocurren.
Esas estrategias permiten que la utilización del computador por el profesional sea un nuevo instrumento para la construcción del conocimiento, al desarrollo de habilidades y al auxilio para investigación y actualización.
Se considera que el uso de la informática y el empleo de los recursos disponibles están de acuerdo con una propuesta educativa en el proceso pedagógico, fundamentada en metodologías de enseñanza colaborativas e interdisciplinares, de ese modo, preparando al profesional de enfermería para enfrentar los desafíos impuestos por la tecnología para la toma de decisiones clínicas, para la administración de la calidad y para determinar el cuidado adecuado.
En el área de enfermería, el proceso de enseñanza-aprendizaje mediado por el computador es una realidad disponible regularmente en las instituciones de enseñanza superior, ya que ocurre de forma creciente como uno de los aspectos esperados por los alumnos al ingresar en los cursos de graduación.
El uso de la tecnología, las prácticas educacionales, el soporte al educando y los resultados son investigados por grupos de investigadores que buscan las mejores prácticas en la educación online en enfermería.
Así, se demostró que existe correlación entre la práctica educativa utilizada en cursos online y, la conectividad y satisfacción como resultados del proceso.
Las prácticas educativas en la enseñanza de graduación en enfermería, accesibles por las tecnologías computacionales, al ser subsidiadas por metodologías activas, tienden a alcanzar efectividad por medio de la interactividad, de la producción de conocimiento colectivo y de la observancia de tiempos y espacios de aprendizaje diferenciados.
Entre las metodologías activas más usadas en el área de la salud están la problematización y el aprendizaje basado en problemas PBL  Problem Based Learning.
En la problematización, a partir de situaciones de la realidad concreta, el sujeto alumno recorre etapas reflexionando y ejercitando la práctica para formar la consciencia práctica.
En la PBL, el alumno moviliza las reflexiones pertinentes y adecuadas buscando soluciones creativas a partir de problemas o situaciones que provocan dudas e inquietudes con fuerte motivación práctica y estímulo cognitivo.
La importancia de la realización de una metodología activa de aprendizaje, por ocasión de acceso a materiales digitales en enfermería, es el diferencial introducido por las tecnologías de la información y de la comunicación en relación a las prácticas tradicionales en sala de clases.
La importancia del referencial pedagógico no solamente en el momento de la concepción del material, como también en su aplicación con los alumnos fue demostrada por la experiencia del Laboratorio de Enseñanza Virtual  Enfermería LEVI, de la Escuela de Enfermería de la Universidad Federal de Rio Grande del Sur en la producción de objetos educacionales en la área de fundamentos de enfermería.
La creación de los objetos educacionales sobre la consulta de enfermería, la cual contó con el apoyo del Aviso Oficial n 07 ofrecido por la Secretaría de Educación a Distancia SEAD de la UFRGS, en 2007, se fundamentó en el aprendizaje basado en problemas a fin de problematizar los conocimientos que los estudiantes encuentran en su cotidiano, a partir de la formulación de hipótesis para la integración con contenidos que están siendo estudiados por ellos en la disciplina de Enfermería en el Cuidado al Adulto II ENF 1004.
Así, la reflexión sobre la práctica es una constante durante el recorrido realizado por el usuario en la exploración del objeto educacional digital.
Ese material digital es constituido por cinco objetos educacionales: un objeto con aporte teórico, tres objetos con casos clínicos y una prueba de ejercicios integradores.
Los materiales contienen animaciones e hipertexto presentando situaciones que simulan la realidad encontrada en los campos del entrenamiento práctico.
Así, en el presente estudio, se pretendió acompañar el proceso de enseñanza-aprendizaje de la consulta de enfermería con objetos educacionales digitales por medio de la PBL junto a los alumnos de la sexta etapa del curso de graduación en enfermería.
La propuesta envolvió una pedagogía activa que unió la enseñanza presencial en laboratorio de informática y campo práctico de entrenamiento al uso de ambiente virtual de aprendizaje, en el cual profesor está preocupado no apenas con el contenido, pero esencialmente, con el "porqué" y el "cómo" el estudiante aprende.
Además de eso, esa investigación trae a discusión la práctica de la enseñanza de enfermería con apoyo del computador, poco utilizado por los estudiantes de la universidad en estudio.
La presente investigación tuvo como objetivo general evaluar los objetos educacionales digitales en cuanto a su relevancia en el proceso de enseñanza-aprendizaje de la consulta de enfermería de los alumnos de la sexta etapa del curso de graduación en enfermería.
Además de eso, tuvo como objetivos específicos: realizar pruebas preliminares con el instrumento propuesto a fin de observar la concordancia, pertinencia y prioridad de los datos a ser recolectados; capacitar a los estudiantes de la sexta etapa del curso de graduación en enfermería en el aprendizaje con auxilio de ambiente virtual; y, identificar las opiniones de los estudiantes en cuanto al uso de la tecnología, a las prácticas educacionales experimentadas, al soporte al educando y a los resultados alcanzados.
Metodología
Se trató de un estudio exploratorio descriptivo con abordaje cuantitativo, ya que los estudios cuantitativos disponen de instrumentos de confiabilidad y validad, así como de criterios de validad internos y externos, como medidas de rigor científico.
El estudio ocurrió en las dependencias de la Escuela de Enfermería de la Universidad Federal de Rio Grande del Sur.
Esta investigación se enfocó en la disciplina Enfermería en el Cuidado al Adulto II ENF01004 de la sexta etapa del curso, la cual utiliza como referencial el cuidado al individuo adulto y anciano en una perspectiva socio-antropológica.
Fueron convidados a participar de ese estudio los alumnos de enfermería de la sexta etapa del curso, matriculados en la disciplina ENF 01004, de los semestres 2008/02 y 2009/01.
La muestra final fue compuesta de 71 alumnos, contabilizándose 47 alumnos en el semestre 2008/2 y 24 en 2009/1.
Los alumnos participaron de la intervención, o sea, de las clases teórico-prácticas sobre consulta de enfermería y del acceso a los objetos disponibles en el ambiente virtual de aprendizaje Moodle.
El presente estudio se realizó en dos etapas.
En la primera, el instrumento de recolección de datos fue sometido a ocho consultores, especialistas en el área de informática y de enfermería, a fin de ser analizado el grado de concordancia, de pertinencia y de prioridad de los datos a ser recolectados.
Ese instrumento se constituyó de un cuestionario compuesto por 22 preguntas referentes al contenido, a la usabilidad y a la didáctica presente en los objetos de aprendizaje digitales, el cual también indaga al participante a respecto de su edad, sexo, nivel de conocimiento en informática y actuación en el área de la salud.
La evaluación del instrumento por especialistas fue un prueba piloto que sirvió como un ensayo para determinar si éste fue formulado con claridad, sin parcialidad y con utilidad para ofrecer y generar las informaciones deseadas.
En la segunda etapa, el cuestionario definitivo fue aplicado junto a los alumnos para evaluar los objetos de aprendizaje.
Así, fue realizada una intervención en la cual las investigadoras propusieron a los alumnos un módulo sobre consulta de enfermería en la disciplina, conforme cronograma a seguir:
Actividad 1: presentación y familiarización de los alumnos con el ambiente virtual de aprendizaje Moodle;
Actividad 2: presentación de la propuesta de trabajo y exploración de los cinco objetos de aprendizaje digitales sobre consulta de enfermería;
Actividad 3: actividades de trabajo en grupo, en biblioteca y en laboratorio de enseñanza y de informática en la solución de los estudios de caso propuestos;
Actividad 4: prácticas de consulta de enfermería en campo de práctica, a lo largo del semestre;
Actividad 5: seminario integrador sobre consulta de enfermería a partir de la solución de los estudios de caso.
En el primer encuentro con los estudiantes, se presentó el proyecto y fueron convidados a participar de la investigación, no habiendo vinculación con los conceptos a ser emitidos en la disciplina, obteniéndose el llenado del término de consentimiento libre y esclarecido.
Esa etapa de la investigación fue constituida por la recolección de datos por medio del cuestionario que aborda el uso de la tecnología, las prácticas educacionales experimentadas, el soporte al educando y los resultados alcanzados.
Al término del semestre, todos los participantes fueron convidados a responder el cuestionario evaluando cuantitativamente las actividades.
Así, el cuestionario fue entregado a los encuestados contiendo en su encabezado el objetivo del estudio, el carácter voluntario de la participación, la posibilidad de interrumpir su participación a cualquier momento, además de asegurar el anonimato de los participantes.
La devolución del instrumento llenado fue considerada como la aceptación de participar del estudio.
Los datos serán guardados por cinco años y después de ellos serán eliminados.
El propio Ambiente Virtual de Aprendizaje Moodle, con sus recursos y herramientas por medio de informes, respuestas a los cuestionarios, participación en las actividades en el ambiente en general permitió la obtención de análisis específicos, que tenían por objetivo la evaluación del proceso de aprendizaje en consulta de enfermería.
La utilización de esa plataforma también colaboró en la fase de resolución de los estudios de caso propuestos a los alumnos, ya que, por medio de ella, los profesores de la disciplina pudieron colocar a disposición material para que los estudiantes integrasen el contenido presentado en los objetos de aprendizaje con lo que la literatura actual ofrece, además de dar oportunidad a los alumnos, por intermedio de fórum, para que discutiesen sus dudas y sugerencias con compañeros y profesores.
Los datos cuantitativos, presentes en los cuestionarios, fueron procesados en el software SPSS.
El análisis de las informaciones se realizó por medio del tratamiento estadístico descriptivo, empleando medidas de ocurrencia como las de tendencia central promedio, mediana y las respectivas medidas de dispersión desviación estándar y percentiles, bien como la frecuencia absoluta y relativa.
El presente proyecto fue aprobado por la Comisión de Investigación de la Escuela de Enfermería de la Universidad Federal del Rio Grande del Sur COMPESQ - ENF y por el Comité de Ética en Investigación de la Institución nº 2007871, a fin de obtener la autorización para su ejecución.
Esa investigación recibió el apoyo financiero del Consejo Nacional de Desarrollo Científico y Tecnológico CNPq por medio de una beca de Iniciación Científica para auxiliar en la realización de las actividades.
Fueron utilizados, también, los computadores del Laboratorio de Enseñanza Virtual de la Escuela de Enfermería LEVi-Enf para la construcción del banco de datos de la investigación.
Los demás gastos con materiales fueron cubiertos por las investigadoras.
La muestra final de ese estudio fue compuesta de 47 alumnos del semestre 2008/2 y 24 del semestre 2009/1, totalizando 71 sujetos, matriculados en la disciplina Enfermería en el Cuidado al Adulto II ENF01004, los cuales respondieron al cuestionario propuesto.
De los estudiantes, 60 84,5% eran del sexo femenino y 11 15,5% del sexo masculino.
El intervalo de edad varió entre 20 y 36 años, con mayor concentración entre 20 y 24 años de edad 59,1%.
En cuanto al nivel de conocimiento sobre informática, la mayoría de los participantes juzgó tener nivel intermedio 63,3%, 19 26,7% revelaron tener nivel básico y apenas seis 8,4% consideraron tener un nivel avanzado.
En el ítem que se refiere a trabajar en la área de la salud, 32 45% de los entrevistados respondieron "si", que ya actuaban en el área, siendo que de estos, 10 14% se identificaron como técnicos de enfermería, uno 1,4% como auxiliar administrativo, uno 1,4% como soldado de enfermaría y los demás como estudiantes en práctica o becados.
Como respuesta para los quesitos evaluados por medio del cuestionario, se consideró grado mínimo de concordancia con la respuesta "en desacuerdo completamente", y máximo "de acuerdo completamente".
Los resultados apuntan que la evaluación de la actividad propuesta sobre consulta de enfermería mediada por computador tuvo concordancia positiva 58%, en cuanto al contenido, usabilidad y didáctica Figura 1.
Las variables evaluadas poseen poquísima variabilidad o dispersión, lo que torna poco representativo la presentación de percentiles o medianas.
Así, son presentados porcentajes en los cuales la mayoría de los ítems fueron evaluados de forma positiva con respuestas de acuerdo completamente o de acuerdo.
Conforme se observa en la Figura 2, en cuanto a la variable contenido, se tiene que 49,3% de los alumnos participantes estuvieron de acuerdo plenamente en que el material digital presenta informaciones precisas y actuales; la mayoría de los estudiantes estuvo de acuerdo en que los objetos de aprendizaje contemplan los quesitos "claro y conciso" 53,5%, "es relevante" 49,3%, "demuestra concepto base" 47,9%, "describe bien los conceptos" 50,7%, "incluye cantidad apropiada de material" 49,3%, "resume bien el concepto" 55% y "presenta alta calidad redacción y edición" 60,6%.
Cuando cuestionados sobre el contenido, la mayoría estuvo de acuerdo plenamente en cuanto a ser fácil de usar 53,5%, tener instrucciones claras 47,9% y ser interactivo, así como estuvo de acuerdo en lo que se refiere a ser incentivador/motivador 64,8%, ser visualmente atractivo 57,8% y tener proyecto gráfico de alta calidad 57,8% Figura 3.
En los aspectos referentes a la usabilidad Figura 4 la mayor parte de los sujetos de la investigación estuvo de acuerdo plenamente cuando indagados si "identifica conocimiento previo" 47,9%, si "los casos clínicos presentados contribuyeron como un refuerzo en el aprendizaje" 60,6% y si "los materiales promovieron el aprendizaje" 59,2%, así como de acuerdo en que "presenta conceptos de forma contextualizada" 52,2%, que "demuestra relaciones entre conceptos" 42,3%, que "refuerza conceptos progresivamente" 49,3% y que "los recursos multimedia sonido, imagen, vídeo están complementando el texto a que se refieren" 52,2%.
Sobre identificar objetivos de aprendizaje, 47,9% de acuerdo plenamente y otros 47,9% de acuerdo con el ítem.
Discusión
Un hallazgo significativo se refiere a la relación entre la forma de evaluación de los ítems "tiene instrucciones claras" y "los recursos de multimedia están completando el texto a que se refieren" con la variable "trabajar en el área de la salud", sugiriendo que las instrucciones pueden ser mejoradas para facilitar el entendimiento de aquellos que no trabajan en el área de la salud.
El uso de cualquier tecnología, para poder beneficiarse, está asociado directamente con la capacidad y competencia del internauta.
Con eso, alejamos cualquier visión de endiosamiento de la tecnología que sola no promueve el aprendizaje, apenas ofrece información, siendo necesario el comprometimiento de los profesores y de los alumnos para construcción del conocimiento.
De esa forma, el objeto de aprendizaje potencializa el proceso de aprendizaje y a partir de la simulación, permite al usuario desarrollar, sintetizar y aplicar sus conocimientos en una réplica de la experiencia real.
En un estudio de revisión sistemática de como la simulación puede ser eficaz como método de enseñanza y aprendizaje en comparación con otras estrategias educacionales, evidenciaron que la simulación también puede tener algunas ventajas sobre otros métodos de enseñanza, dependiendo del contexto y del método.
Además de eso, las características de la PBL utilizadas en la construcción del material digital están de acuerdo con los objetivos de educación tecnológica, como: multi-sensoriales, simulación de la realidad, colaboración del alumno, aprendizaje centrado en el alumno y solución de problemas.
Esta discusión ha indicado la aplicabilidad de la PBL en la educación tecnológica en diversos contextos.
Los puntajes más altos de satisfacción de los alumnos encontrados con su experiencia de aprendizaje, confirman otros resultados de investigaciones.
Se puede tener como justificación para tales evidencias la innovación metodológica ofrecida por el objeto de aprendizaje el cual estimula habilidades cognitivas y de cooperación, contraponiéndose al criterio tradicional de los profesores, centrado en métodos de enseñanza con énfasis en las competencias técnicas individuales.
Delante de esa formación tradicional, el académico se encuentra impedido de reconocer estilos alternativos de enseñanza los cuales también pueden satisfacer sus necesidades de aprendizaje.
El objeto digital de aprendizaje en estudio fue concebido con la intención de mejorar nuestra forma de enseñar habilidades clínicas para estudiantes de graduación en enfermería.
Nuestra evaluación sugiere que los estudiantes son favorables a la auto-administración y a los aspectos flexibles de este método de enseñanza, usado para complementar y no substituir las clases presenciales.
En la evaluación de los alumnos, se observa, por los resultados, que los objetos de aprendizaje, inseridos en el Moodle, satisficieron a los usuarios, son adecuados, llevan a resultados precisos o dentro de lo esperado, interactúan con los sistemas especificados, están de acuerdo con los estándares, convenciones o reglas y también presentan como punto fuerte la seguridad de acceso, atendiendo al estándar ISO/ICE 9126.
Sobre la adecuación del programa, los menús posibilitan que el usuario navegue en el software libremente, en una estructura no-linear y flexible.
Corroborando con otros estudios se cree que la posibilidad del usuario ir para donde desea, en el software, aumenta su interés y estimula el aprendizaje.
Debido a que el sistema de salud está en constante alteración, la enseñanza de enfermería enfrenta muchos desafíos.
Siendo así, el currículo de enfermería debe ser dinámico e incluir la administración de la información y de la tecnología interactiva facilitando el comprometimiento del aprendiz a fin de promover el pensamiento crítico y mejorar la evaluación clínica.
Consideraciones finales
Se entiende que los objetivos delineados para este estudio fueron alcanzados.
Se considera positiva la aplicación de los materiales junto a los alumnos de la sexta etapa de la graduación de enfermería para el desarrollo de habilidades en los campos en estudio y en la construcción de un conjunto de recursos que podrá ser compartido para el uso en EAD y en la educación en salud.
La inquietud inicial de hacer de la disciplina una experiencia positiva y constructiva de conocimientos e intercambios fue un incentivo que posibilitó la concepción y ejecución de parte de este proyecto que ya es una realidad.
Queda la expectativa del intercambio de experiencias en la utilización de éste, para el desarrollo del aprendizaje significativo para todos los participantes en el proceso.
Una posible interpretación de los resultados obtenidos es la identificación de que no sólo la adopción de tecnologías fue importante, pero también lo fue incorporar adecuadamente metodologías para la enseñanza.
Y, en ese caso, la PBL ofrece una serie de relevantes recursos para la educación tecnológica y es debido a ellos que el proyecto descrito en este trabajo ha sido desarrollado.
Frente a los hallazgos y siendo la finalidad de la educación en la enfermería preparar individuos para la práctica profesional, le cabe a los educadores el compromiso de diseminar y promover el uso de la información.
Además de eso, el docente puede, por medio de las tecnologías de comunicación e información, incentivar a los estudiantes a utilizar éstas como herramientas para sus prácticas y sus opciones profesionales, a fin de que experimenten precozmente de forma virtual la profesión escogida y la adapten a las necesidades de la tecnología.
Sin embargo, es necesaria la discusión para concientizar a los educadores de que la elección de esta tecnología está íntimamente relacionada con la propuesta pedagógica que se pretende desarrollar, pues quien determina sus posibilidades de uso en la educación son los profesores, con sus concepciones sobre lo que es enseñar y aprender.
Además de eso, esta forma de producción de materiales digitales se caracteriza como una alternativa viable en la universidad pública por ser descentralizada y por el bajo costo de recursos tecnológicos necesarios.
Las técnicas de bloqueo de nervios periféricos han venido conquistando la popularidad en las dos últimas décadas, y la opción anestésica para la cirugía de miembros ha aumentado.
La introducción de los estimuladores de nervios periféricos y más recientemente, del estimulador percutáneo de nervios, además del abordaje ultrasonográfico, seguida de los dispositivos que posibilitan el bloqueo continuo con anestésicos locales de acción prolongada y un mejor perfil de seguridad, han contribuido para el aumento de esa popularidad, siendo atractivo el uso de esos bloqueos en los procedimientos ambulatoriales .
Los abordajes en la fosa poplítea, originalmente descrita por la vía posterior y lateral , tienen su uso consagrado en la práctica clínica.
Sin embargo, se describen fallos de uno de los componentes del nervio isquiático tibial o fibular común , debido a las variaciones anatómicas en la división del nervio isquiático , lo que motiva discusiones sobre la necesidad de haber una estimulación simple o doble en el abordaje posterior o lateral para reducir el número de fallos .
La estimulación eléctrica percutánea permite localizar previamente los nervios superficiales y ha sido utilizada para los bloqueos del plexo braquial y del nervio femoral .
La mejor identificación de los nervios reduce la molestia del paciente y mejora la eficacia del bloqueo por el menor número de fallos que se producen.
Recientemente, han sido descritos abordajes ultrasonográficos de la fosa poplítea en las vías clásicas posterior y lateral , mostrando un gran índice de éxito.
Este estudio quiso proponer un nuevo abordaje de los nervios tibial y fibular común en la fosa poplítea, por medio de punción única, utilizando el estimulador percutáneo de nervios y el estimulador de nervio periférico, de acuerdo con una descripción ultrasonográfica previa para evaluar la anatomía de la región.
Después de la aprobación por parte del Comité de Ética en Investigación del Hospital de Clínicas de la Faculdade de Medicina de la Universidade Federal de Uberlândia, y de la obtención del Término de Consentimiento Informado de los pacientes, se estudiaron aleatoriamente, y de forma prospectiva y observacional, 28 individuos de ambos sexos, estado físico ASA I a III, con edades entre los 19 y los 78 años, peso de 49 a 95 kg, con cirugías a ser realizadas en el pie, con o sin el paso de torniquete neumático en la pierna.
Quedaron excluidos del estudio los pacientes con contraindicación a la anestesia regional, portadores de enfermedad psiquiátrica o abuso de drogas.
Antes del bloqueo anestésico, se estableció el acceso venoso por la inserción de catéter de calibre 20G en la vena del antebrazo para infusión de cristaloides.
La monitorización de los pacientes fue hecha con electrocardioscopia continua, oximetría de pulso y mensuración automática de la presión arterial no invasiva durante la realización del bloqueo y en el perioperatorio.
El bloqueo fue realizado después de la sedación con 1 a 3 mg de midazolam IV.
Para la realización del bloqueo, todos los pacientes fueron posicionados en decúbito dorsal horizontal con flexión de la articulación de la cadera a 90º y flexión de la rodilla a 120ºcon ayuda de un auxiliar Figura 1.
Las referencias anatómicas consideradas para la realización del procedimiento se obtuvieron a través de un estudio fotográfico con ultrasonografía de la región poplítea en tres pacientes, para correlacionar la anatomía con la técnica propuesta.
Se trazó una línea entre los tendones del bíceps femoral y los tendones de los músculos semitendinoso y semimembranoso en el pliegue poplíteo.
Se inició la localización previa percutánea del nervio tibial en el punto medio de esa línea, con la intensidad de la corriente inicial de 4 mA y una duración del estímulo de 1 ms, hasta encontrar un estímulo motor máximo de flexión plantar y/o inversión del pie.
Se realizó el mismo procedimiento buscando el estímulo del nervio fibular común en la región justa medial al tendón del músculo bíceps femoral en la fosa poplítea.
Siendo ya marcados los puntos de mejor estímulo, se aplicaron la antisepsia y la anestesia con lidocaína al 1% sin vasoconstrictor 20 mg, y la punción con aguja de bisel corto de 5 cm de largura y eléctricamente aislada por teflón Stimuplex A 50, B.Braun, conectada al estimulador de nervio periférico HNS-12B.Braun, ajustado con una frecuencia de 2 Hz y una corriente eléctrica de 1,0 mA, en los puntos previamente marcados.
Después de la inyección de 10 mL de levobupivacaína en exceso enantiomérico de 75% a 0,35% en el punto del estímulo del nervio tibial, la aguja se echó hacia atrás y se redirigió en el subcutáneo para el punto de estímulo del nervio fibular común hasta encontrar la respuesta motora de la flexión dorsal o eversión del pie, y entonces se inyectaron 10 mL de levobupivacaína en exceso enantiomérico entre un 75% a un 0,35%.
Todos los bloqueos fueron realizados por los autores.
El paciente fue considerado listo para el procedimiento quirúrgico cuando presentaba una completa pérdida de la sensación dolorosa a la picada de la aguja en la distribución de los nervios tibial y fibular común.
Un observador independiente, y que no estaba involucrado en la realización del bloqueo, observó los tiempos para la localización de los nervios tibial y fibular común, utilizando el estimulador percutáneo de nervios para hacer la realización del bloqueo desde el momento de la introducción de la aguja hasta el inicio de la inyección del anestésico, además de la profundidad de introducción de la aguja en que el estímulo eléctrico se dio, de la latencia medida desde el término de la inyección hasta la pérdida de la sensibilidad dolorosa a la picada de la aguja, y de la eficacia del bloqueo en la región de los nervios tibial, sural, fibular profundo y fibular superficial.
La descripción de los valores se hizo con un promedio y una desviación estándar.
No se pudo incluir en este estudio, un individuo inicialmente seleccionado, debido a su negativa en participar en el estudio y entonces se adoptó otra técnica anestésica.
Los datos antropométricos de los 28 participantes en el estudio aparecen en la Tabla I.
En los 28 individuos que participaron en el estudio, el nervio fibular común y el nervio tibial fueron identificados con la respuesta a un estímulo mínimo de 0,5 mA.
En la Tabla II, están descritos los tiempos para la localización de los nervios y la profundidad de la aguja para el nervio tibial, mientras que en la Tabla III aparece el tiempo para la realización y la latencia de los bloqueos.
El tiempo para la realización tiene en cuenta el momento de la introducción de la aguja hasta el inicio de la inyección del anestésico, mientras que la latencia se refiere al tiempo entre el término de la inyección hasta la pérdida de la sensibilidad dolorosa a la picada de la aguja.
La identificación percutánea del nervio tibial fue de 57,1 segundos, mientras que la del nervio fibular común fue de 32,8 segundos.
La profundidad de la introducción de la aguja para el nervio tibial fue como promedio 10,7 mm, siendo que, en un paciente obeso, la profundidad fue de 19 mm.
Fue usado el torniquete en 10 pacientes debido a la necesidad del procedimiento quirúrgico.
En los pacientes sometidos a la amputación y desbridamiento, el torniquete no fue utilizado, como tampoco en aquellos sometidos a cirugías de retirada de material de síntesis y hálux valgus.
En los pacientes sometidos a la artroscopia de tobillo, se realizó el bloqueo asociado al nervio femoral.
En 12 pacientes, fue necesario realizar el bloqueo del nervio safeno, ya que el área a ser operada envolvía sus ramas sensitivas.
Los procedimientos quirúrgicos realizados en los pacientes estudiados están en la Tabla IV.
No se apreció aspiración de sangre, parestesias, signos clínicos de intoxicación anestésica o compromiso hemodinámico durante o después de la realización de la técnica adoptada para el bloqueo del nervio isquiático en la región poplítea.
No hubo déficit sensorial o motor después de completada la recuperación del bloqueo.
Las técnicas regionales de bloqueos de nervios periféricos han obtenido cada vez un mayor enfoque debido a la estabilidad hemodinámica, a la analgesia postoperatoria y a la posibilidad de su utilización en cirugías ambulatoriales .
La utilización de los estimuladores de nervios periféricos con agujas eléctricamente aisladas, facilita la identificación de las ramas nerviosas y posibilita el desarrollo de las técnicas que buscan una mayor comodidad para el paciente .
El surgimiento de nuevos recursos, como por ejemplo, el estimulador percutáneo de nervios, permite la exploración nerviosa percutánea antes de la introducción de la aguja, y permite la identificación de las variaciones anatómicas que ocurren en las ramas nerviosas periféricas .
Algunos estudios usaron la ultrasonografía para localizar el nervio isquiá tico en la fosa poplítea .
En ellos, las imágenes fueron realizadas próximas a la fosa poplítea mostrando los nervios tibial y fibular común como estructuras hiperecóicas redondea das superficial y lateralmente a la arteria tibial, facilitando la introducción de la aguja y la identificación de los nervios por el estimulador de nervios periféricos .
El conocimiento de la anatomía de la región poplítea nos permite un abordaje seguro y sencillo de los nervios tibial y fibular común, con un único punto de punción, debido a su superficialidad.
La literatura nos muestra una gran variación anatómica al nivel de la división del nervio isquiático que, en algunos casos, nos conduce a relatos de fallos en uno de los componentes nervio tibial o fibular común, durante las técnicas tradicionales .
En nuestro estudio, la utilización del estimulador percutáneo de nervios facilitó la identificación previa de las ramas nerviosas deseadas, habiendo sido encontrado un estímulo en todos los casos, con el tiempo promedio de ejecución inferior a un minuto, siendo la técnica utilizada por tanto, eficaz y de fácil ejecución.
Según Winnie, la anestesia regional es sencillamente un ejercicio de anatomía aplicada .
El nervio isquiático consiste de dos componentes, el fibular común y el tibial, que están envueltos en un tejido conectivo común vaina, formando un único tronco.
La división en dos ramas puede ocurrir en niveles que varían, como lo demuestran diversos autores .
Vloka y col. analizaron las implicaciones anatómicas para los bloqueos en la fosa poplítea conforme a la división del nervio isquiático y relacionaron las variaciones a eventuales causas de fallos.
Analizando 14 cadáveres, ellos verificaron que al introducir la aguja 5, 7 y 10 cm proximal al pliegue poplíteo, existe el chance de un 46%, un 57% y de casi un 100% respectivamente, de quedar proximal a la división del nervio isquiático.
Eso muestra que las técnicas tradicionales que preconizan el abordaje entre 6 ó 7 cm por encima del pliegue, corren considerables chances de fallos .
La discusión sobre la necesidad de encontrar uno o dos estímulos con el estimulador de nervio periférico para la realización del bloqueo, también es objeto de controversias en la literatura .
Xavier y col. mostraron que al realizar la punción lo más proximal posible al pliegue poplíteo 10 cm, no hubo diferencia en la latencia ni en el número de fallos cuando se comparó el estímulo único con el doble.
En nuestro estudio, la aguja se introdujo, como promedio, 10,7 mm después del estímulo en la región del nervio tibial y después de la inyección del anestésico, fue redirigida superficialmente hacia el punto marcado para el nervio fibular común con la inyección del resto de la medicación.
El abordaje aquí descrito no presentó fallos habida cuenta de que, en el nivel estudiado, ya hubo una división del nervio isquiático en la totalidad de los casos.
La superficialidad de las estructuras, confirmada por las imágenes obtenidas con el ultrasonido, es otra de las ventajas y es posible lograr el estímulo previo con el estimulador percutáneo de nervios. Así podemos obtener una precisión mayor en la búsqueda por el estímulo con la aguja conectada al neuroestimulador.
El uso de la ultrasonografía ha venido obteniendo un espacio en los bloqueos de nervios periféricos en los últimos 10 años .
La utilización de ese recurso nos aporta grandes ventajas con relación a las técnicas tradicionales como por ejemplo, la visualización directa de los nervios y de las estructuras vasculares proximales, constatación de la deposición del anestésico local alrededor de los nervios y la disminución de las complicaciones como la inyección intraneural e intravascular de anestésicos locales.
La fosa poplítea, vista con el ultrasonido, principalmente al nivel del pliegue, donde se realiza el abordaje aquí descrito, presenta los nervios tibial y fibular común como estructuras superficiales.
Los vasos poplíteos aparecen como estructuras profundas y mediales con relación al nervio tibial.
La referencia a ser utilizada en el abordaje ultrasonográfico es la cabeza lateral del músculo gastrocnemio que se interpone entre el nervio tibial y el nervio fibular común Figura 2.
El bloqueo del nervio periférico con el uso del neuroestimulador permite la exacta localización del fascículo nervioso sin la necesidad de investigar la parestesia .
La inyección única asociada a la estimulación periférica se relaciona con un mayor índice de éxito al bloqueo.
Prácticamente no hay fallos del bloqueo cuando la inyección de la solución se hace después de la inducción de contracciones musculares con corriente eléctrica menor o igual a 0,5 mA, como ya ha quedado demostrado en el estudio anterior de Fonseca y col. y confirmado en este estudio.
Observamos que las contracciones aisladas de la musculatura de la pantorrilla pueden conllevar a un fallo del bloqueo y no es el estímulo correcto, porque en un estudio realizado con cadáveres, observamos ramas musculares del nervio tibial Figura 3.
De los pacientes estudiados, cuatro eran portadores de vasculopatía periférica como consecuencia de complicaciones patológicas, particularmente de diabetes mellitus y por tanto, pacientes enfermos crónicos y con tratamiento diversificado a causa de la multiplicidad de afectación de diversos órganos.
En ellos, el bloqueo de los nervios tibial y fibular común fue algo útil, especialmente en aquellos con un compromiso importante del sistema cardiorrespiratorio, debido a la baja manipulación y a la poca repercusión hemodinámica, una vez que no se observaron alteraciones en esos parámetros a causa de la técnica anestésica usada .
Fanelli y col. mostraron una baja aceptación del paciente a las técnicas de inyecciones múltiples con el auxilio del estimulador del nervio periférico en las diferentes técnicas de bloqueo del nervio isquiático en que se investigó la identificación de las dos ramas del isquiático.
En nuestro estudio, la punción única fue utilizada para reducir la molestia y para mejorar la satisfacción del paciente.
Ese nuevo abordaje fue de fácil ejecución y no arrojó fallos de bloqueo en el grupo estudiado, además de la fácil identificación del punto de referencia debido a la utilización del estimulador percutáneo de nervios.
El gran diámetro del nervio isquiático puede hacer con que la latencia del bloqueo sea menos previsible que en otros bloqueos periféricos.
Y aunque la latencia reciba la influencia de las propiedades químicas del anestésico utilizado, como la concentración y el volumen , otras interfieren, destacándose el tipo de respuesta motora obtenida al neuroestimulador o la intensidad de la corriente por el cual el nervio es estimulado .
La latencia encontrada para los nervios tibial y fibular común fueron, respectivamente, de 15 y 12 minutos como promedio, tiempo considerado normal, debido a los diámetros de los nervios estudiados.
El conocimiento de la anatomía en la anestesia regional, junto con los nuevos recursos tecnológicos, propicia abordajes más seguros y efectivos, con gran satisfacción por parte del paciente, representada por el bajo índice de fallos y complicaciones.
El abordaje de los nervios tibial y fibular común con la punción única en la fosa poplítea utilizando el estimulador percutáneo de nervios, es una excelente opción para la anestesia y la analgesia en cirugías del pie.
Futuros estudios comparativos de ese nuevo abordaje con las técnicas tradicionalmente descritas pueden ser desarrollados, como también los bloqueos guiados por ultrasonografía en la técnica descrita.
Introducción
Como consecuencia del proceso de envejecimiento poblacional se observa un aumento expresivo de enfermedades crónicas degenerativas, entre las cuales se destacan las demencias, y la más prevalente es la Enfermedad de Alzheimer EA.
La EA se caracteriza por ser una enfermedad cerebral, crónica degenerativa, progresiva e irreversible, tiene un inicio insidioso, es marcada por pérdidas graduales de la función cognitiva y disturbios del comportamiento y del afecto, comprometiendo la integridad física, mental y social del anciano, lo que exige cuidados cada vez más complejos, casi siempre vinculados a la dinámica familiar.
Así, se destaca la importancia de la familia en el proceso de prestación de cuidados a ese anciano, ya que, a medida que la enfermedad progresa, aumenta la demanda por cuidados y supervisión constante, papel desempeñado, en la mayoría de las veces, por un familiar.
Esa condición de dependencia del enfermo puede comprometer a todos los integrantes de la familia, de modo particular a los que asumen directamente el cuidado.
En ese sentido, hay dos tipos de cuidadores: el cuidador principal - que tiene la total o la mayor parte de las responsabilidades por los cuidados del anciano en el domicilio, y el secundario - familiar, voluntario y ocupacional que presta auxilio en actividades complementarias.
Estudios recientes muestran que las modificaciones que ocurren en la vida del cuidador pueden ocasionar sobrecargas físicas, emocionales, financieras y también interfieren en las relaciones sociales y de entretenimiento.
La sobrecarga del cuidador puede ocasionar enfermedades agudas y crónicas y, consecuentemente, el uso de diversas medicaciones, tornándolo tan enfermo cuanto el anciano con Alzheimer.
El cuidador, generalmente, no está preparado para asumir todo el cuidado y las responsabilidades que le son exigidas, precisando ser debidamente preparado para asumirlas, y también necesita de apoyo para desempeñar esa tarea.
Por lo tanto, tornase pertinente estudiar las diferencias existentes entre los grupos de cuidadores principales y los secundarios, en cuanto a la sobrecarga experimentada en la prestación de cuidados al anciano con Alzheimer.
Los impactos que provienen de la prestación de esos cuidados pueden tener consecuencias negativas y positivas, lo que explica la variabilidad que existente entre los cuidadores.
Así, la partir de la evaluación del nivel de sobrecarga de los diferentes grupos de cuidadores, se puede contribuir para que los profesionales de la salud, en especial el enfermero, dirija de forma más efectiva la asistencia a esas personas, particularmente durante las orientaciones de cuidado, subsidiándolas para el importante auxilio a las familias, a su organización cotidiana y a la división de tareas de cuidado al enfermo.
El análisis de la sobrecarga es un instrumento indispensable para el profesional y resulta en un diagnóstico que permite la realización de un cuidado fundamental junto al cuidador de anciano con Alzheimer.
La importancia del desarrollo de estudios comparativos, en el ámbito del estándar de cuidados prestados al anciano dependiente, tiene por objetivo crear estrategias que permitan la mejoría de la calidad de vida de quien cuida y de quien es cuidado.
En ese sentido, el presente estudio tiene por objetivos comparar la sobrecarga del cuidador familiar principal con la del secundario del anciano con Enfermedad de Alzheimer e identificar cual dimensión genera mayor impacto en la sobrecarga.
El presente estudio comparativo fue realizado junto a participantes de la Asociación Brasileña de Alzheimer ABRAZ, sub-regional del municipio de Maringá - Paraná.
Esta asociación fue creada en 1993, con regionales en veinte y dos Estados, es una entidad sin fines lucrativos, formada por familiares de ancianos con EA y profesionales de las áreas de la salud, humanas, sociales y voluntarios.
Fueron incluidos en el estudio cuidadores familiares de ancianos con el diagnóstico de EA que participan o participaron de las reuniones de la ABRAZ en los últimos dos años.
Las reuniones de la ABRAZ son mensuales y tienen, en promedio, 13 participantes, entre familiares de ancianos con Alzheimer, convidados y voluntarios.
La selección de los participantes fue intencional y ocurrió a partir de consulta a las actas con levantamiento de los familiares que comparecieron en las reuniones de los últimos dos años n=68.
Los contactos para participación en el estudio fueron hechos personalmente con aquellos que comparecieron en las dos últimas reuniones cuando los investigadores estaban presentes y por teléfono, siendo que de estos, seis fueron excluidos por muerte del familiar enfermo, en cinco no constaba el teléfono o dirección en los registros de las reuniones, diez no fueron localizados después de tres intentos de contacto y siete se recusaron.
Así, tomaron parte del estudio 40 sujetos restantes, divididos en dos grupos, así denominados: a GCUID A - constituido por 20 cuidadores familiares principales de ancianos con EA; b GCUID B - compuesto por 20 cuidadores secundarios de ancianos con EA.
La recolección de datos ocurrió en los meses de mayo y junio de 2012, mediante entrevista estructurada, previamente programada, conforme la disponibilidad del entrevistado, y realizada en los domicilios, utilizándose os instrumentos: ficha de caracterización sociodemográfica del cuidador y la Escala de Evaluación de la Sobrecarga de Familiares FBIS-BR, traducida y adaptada para la cultura brasileña, constituida por subescalas que evalúan, con base en los últimos 30 días, cinco dimensiones de la sobrecarga de los familiares de pacientes psiquiátricos: a asistencia en la vida cotidiana del paciente; b supervisión a los comportamientos problemáticos del paciente; c gastos financieros del familiar con el paciente; d impacto en las rutinas diarias de la familia; e preocupaciones del familiar con el paciente.
Las cinco dimensiones de la escala permiten la evaluación de las sobrecargas objetiva y subjetiva.
La objetiva es determinada a partir de la frecuencia de asistencias y supervisiones del familiar en el cuidado cotidiano al paciente y de la frecuencia de alteraciones en la rutina de su vida; la sobrecarga subjetiva es determinada por el grado de incomodidad sentido por el familiar al ejercer el papel de cuidador y de sus preocupaciones con el paciente.
Como la FBIS-BR no posee punto de corte preestablecido, se siguieron las recomendaciones de los validadores, siendo la sobrecarga determinada por el valor de la mediana de los puntajes en cada subescala, con excepción de la C que aborda aspectos relacionados a los recursos financieros.
Para el análisis de los datos fue utilizado el programa Statistica versión 8.0, y, constatada la distribución no normal de los datos prueba de Kolmogorov-Smirnov relativos a las características de la muestra y de los puntajes de sobrecarga, fue utilizado la prueba de Mann-Whitney, seguido de la prueba de correlación de Spearman r en los casos en que los grupos presentaron características diferentes.
Fue utilizado el análisis de variancia ANOVA y la prueba de comparaciones múltiples de Kruskal-Wallis para identificar cual dimensión ejerció mayor impacto en la sobrecarga.
En todos los análisis el nivel de significancia considerado fue de 5%.
El proyecto del estudio fue aprobado por el Comité Permanente de Ética en Investigación con Seres Humanos de la Universidad Estatal de Maringá Parecer no29372.
Todos los participantes firmaron el término de consentimiento libre e informado en dos vías.
Los participantes del GCUID A eran mayoritariamente del sexo femenino n=19, con edad entre 31 y 71 años - promedio de 52,7 años -, y ocupaban la posición de hijoa n=10, esposa n=7, hermana n=2 y nuera n=1.
El promedio de tiempo como cuidador fue de siete años, con el mínimo de tres y máximo de once años.
De estos cuidadores, apenas nueve recibían ayuda de otros familiares en la prestación de cuidados al anciano - principalmente hijas, hermana, cuñada y sobrina.
Los cuidadores del GCUID B tenían edad entre 22 y 75 años - promedio de 48,6 años - en su mayoría eran mujeres n=17, y ocupaban la posición de hijasos n=8, esposas n=8, nuera n=2 y nieta n=2 del enfermo.
El tiempo como cuidador secundario fue de cuatro años y tres meses, con el mínimo de uno y máximo de seis años.
En la comparación entre los grupos se constató no haber diferencia estadísticamente significativa en relación a la edad, pero los grupos difieren en relación al tiempo dispensado al cuidado.
Se destaca que 14 pares de cuidadores un cuidador primario y un secundario eran familiares de un mismo anciano con Enfermedad de Alzheimer, totalizando 28 cuidadores.
Los otros 12 eran familiares de 12 ancianos distintos.
Al analizar los datos se observa en la Tabla 1 una diferencia estadísticamente significativa p=0,005 entre las medianas de los puntajes de sobrecarga objetiva global entre los grupos de cuidadores, siendo mayor para el grupo GCUID A. Lo mismo fue observado en relación a sus tres subescalas p=0,008, 0,034 y 0,004, respectivamente para las subescalas A, B y D.
La sobrecarga referente a la asistencia al paciente en la vida cotidiana subescala objetiva A fue mayor p=0,004 para los cuidadores primarios GCUID A, ya que estos realizaban o auxiliaban con mayor frecuencia las actividades de baño, administración de medicamentos, tareas domésticas, gerencia de la renta y cuidados médicos que el GCUID B.
En relación a la supervisión de los comportamientos problemáticos subescala objetiva B, la sobrecarga fue mayor p=0,034 para el GCUID A que, en función de la convivencia cotidiana con el anciano, experimentaban con más frecuencia situaciones de agravio, insultos y agresión.
Por fin, la subescala objetiva D, referente al impacto que el cuidador sufre en su rutina, muestra que la sobrecarga también fue mayor para el GCUID A p=0,004, porque, en función de la mayor responsabilidad para con el anciano, los cuidadores de ese grupo, más que los del GCUID B, comúnmente faltaban o llegaban atrasados a compromisos, no realizaban actividades de entretenimiento, cambian las rutinas de casa y disminuían la atención dispensada a los otros familiares.
En relación a la sobrecarga global subjetiva no fueron observadas Tabla 1 diferencias estadísticamente significativas entre los grupos de cuidadores p=0,357, inclusive en ninguna de las subescalas A, B y E p=0,607; 0,152; 0,8 respectivamente.
La Tabla 2 muestra que las dimensiones de las subescalas provocan diferentes niveles de sobrecarga en los dos grupos de cuidadores p=0,002 y p=0,007 respectivamente para GCUID A y GCUID B. Al proceder a la comparación múltiple de Kruskal-Wallis se identificó diferencia significativa p=0,002 solamente entre las subescalas de sobrecarga objetiva A y B en el GCUID A, con mayor sobrecarga relacionada a la asistencia al paciente en la vida cotidiana de que en la supervisión de comportamientos problemáticos.
De la misma forma, en el GCUID B también fue observada diferencia significativa apenas entre las subescalas objetivas A y B p=0,008, lo que indica que, independientemente de ser cuidador primario o secundario, la mayor sobrecarga del cuidado está en la asistencia al paciente en la vida cotidiana.
En relación a la sobrecarga subjetiva se observó una diferencia significativa para los dos grupos de cuidadores p=0,00 para ambos.
En las comparaciones múltiples se observó que tanto en el GCUID A como en el GCUID B la preocupación con el anciano subescala E fue estadísticamente mayor que el grado de incomodidad sentido al asistirlo en la vida cotidiana subescala A, o al supervisar sus comportamientos problemáticos subescala B, con valor de p=0,00 para todos los casos.
Sin embargo, no fue observada diferencia significativa entre las subescalas A y B p=0,74.
Esos resultados indican que la preocupación con el anciano es el principal factor relacionado a la sobrecarga subjetiva de los dos tipos de cuidadores.
A pesar de que el tiempo como cuidador sea significativamente mayor en el GCUID A p=0,0002, apenas la dimensión objetiva - impacto en la rutina diaria subescala D - en el GCUID B mostró correlación positiva entre tiempo como cuidador y sobrecarga r=0,589; p=0,0006.
Por fin, de los 40 entrevistados apenas diecinueve respondieron a las preguntas referentes a los gastos financieros subescala C, siendo doce cuidadores principales y siete cuidadores secundarios.
Entre los cuidadores del GCUID A, el promedio de gastos mensuales con el anciano fue de 1,4 salarios mínimos, destinados, principalmente, a la compra de medicamentos y pañales, además de gastos con tratamientos médicos, alimentación, vivienda y ropas.
Es importante destacar que siete de los 12 cuidadores principales consideran que los gastos con el anciano no sobrecargan el presupuesto de la familia, siendo que cuatro de ellos relataron que la jubilación del anciano promedio de un salario mínimo cubría parte de esos gastos.
En cuanto a los cuidadores secundarios, el promedio de gastos mensuales con el anciano fue inferior a un salario mínimo y era utilizado con la misma finalidad.
Entretanto, se destaca que cinco de los siete cuidadores secundarios relataron que los gastos mensuales con el anciano raramente o a veces sobrecargaba el presupuesto familiar, diferente de lo que fue relatado por los cuidadores del GCUID A que, a pesar de relatar un promedio de gasto mayor, los mismos no tienen gran impacto en el presupuesto de la familia.
Discusión
Los participantes de los dos grupos de cuidadores presentaron perfil semejante al descrito en la literatura nacional e internacional, que son en su mayoría mujeres, ocupan posición de hijas o esposas y se dedican exclusivamente al cuidado del familiar enfermo.
Ese hecho que puede estar ligado al papel social y cultural de la mujer en la sociedad, ya que la responsabilidad por el cuidado dispensado a los hijos las tornan más preparadas para desempeñar ese papel, en cuanto el hombre se mantiene, mayoritariamente, en la condición de proveedor financiero de la familia.
Sin embargo, la inserción cada vez mayor de la mujer en el mercado de trabajo les ha reducido el tiempo disponible para esas actividades, lo que, de cierta forma, coloca a los hombres más próximos del cuidado al familiar con EA y, al mismo tiempo, hace que las mujeres también desempeñen el papel de cuidador secundario.
Hay que destacar, también, que las mujeres cuidadoras generalmente sufren mayor impacto que los hombres por asumir, más frecuentemente, tareas que desgastan - la higiene del paciente, además de tener que administrar las tareas domésticas.
La correlación positiva entre el tiempo como cuidador del GCUID B y la sobrecarga referente a la dimensión impacto en las rutinas diarias subescala D puede estar relacionada al hecho de los cuidadores secundarios mantener sus empleos y, por esta razón, sentir más los efectos de alteraciones, por menores que sean; por otro lado, los cuidadores primarios, justamente por estar más acostumbrados a los cuidados y, también, porque centralizan sus actividades en torno de ellos, no sienten con tanto impacto la sobrecarga proveniente de aquellas actividades que consideran su trabajo/obligación.
En otros estudios también no fue identificada una correlación entre edad y sobrecarga, corroborando con los hallazgos de este estudio.
El mayor grado de sobrecarga objetiva en el G A corrobora los resultados de otros estudios, ya que, mismo con la participación significativa de la familia como un todo, que, de modo general, modifica su rutina para cuidar del anciano con EA, la responsabilidad por el cuidado directo, en la mayoría de las veces, queda a cargo de un único familiar, para el cual esa actividad se torna extremadamente pesada y estresante.
De hecho, el cuidador principal experimenta un rompimiento en su modo de vida, caracterizado, por ejemplo, por la inexistencia de límites entre su vida y la del paciente, habiendo, así, menos tiempo para entretenimiento, vida social, familiar y afectiva - y, en algunos casos, dificultades económicas.
Todo eso interfiere en el autocuidado, calidad de vida y pueden surgir sentimientos de depresión, angustia, rabia, tristeza, miedo, culpa y frustración.
Un estudio apunta que esos cuidadores poseen más chances de presentar síntomas psiquiátricos y problemas de salud, entre los cuales hipertensión arterial, desordenes digestivas y respiratorias, depresión, además de experimentar conflictos familiares y problemas en el trabajo con mayor frecuencia, en comparación con personas de la misma edad que no ejercen esa función.
Esa condición estresante tiende a aumentar a medida que los ancianos con EA se tornan progresivamente dependientes.
En ese sentido, la inclusión de la familia en la planificación de las acciones de cuidado desde el diagnóstico de la EA puede reducir la vulnerabilidad de los ancianos y de sus familiares cuidadores, ya que, cuando informados sobre la enfermedad, su evolución y concientizados acerca de la sobrecarga de papeles y sus consecuencias existe la posibilidad de que puedan prepararse, reorganizarse para enfrentar los cambios que, ciertamente, vendrán y esto tendrá reflejos positivos en la convivencia entre los miembros familiares.
Sin embargo, apoyar a los cuidadores no significa apenas transmitir informaciones y orientaciones sobre la enfermedad y los cuidados.
Es necesario promover y mantener una red de soporte social para esas familias, a fin de que la responsabilidad por el cuidado sea dividida, disminuyendo las sobrecargas que le son inherentes.
Los grupos de ayuda mutua ligados a la ABRAZ constituyen un buen ejemplo de actuación de esa red.
Al comparar la sobrecarga de los grupos de cuidadores por subescala, las diferencias encontradas también decían respecto solamente a la sobrecarga objetiva.
En todas las subescalas A, B y D, los cuidadores del GCUID A prestaron mayor grado de sobrecarga que el GCUID B, lo que puede ser justificado por el mayor tiempo de permanencia del cuidador del GCUID A junto al anciano enfermo.
Es el cuidador principal quien asume mayor responsabilidad tanto en la prestación de cuidados cotidianos como en la supervisión de comportamientos problemáticos y, por consiguiente, sufre mayor impacto del encargo de cuidador en el día a día.
Cabe destacar, sin embargo, que, a pesar de la sobrecarga objetiva ser mayor para los cuidadores del GCUID A en todas las subescalas, los componentes de la subescala A presentaron mayor influencia en la determinación de la sobrecarga del cuidado cuando comparada a los componentes de la subescala B. Esto puede ser entendido a partir de la comprensión de que las tareas que envuelven los cuidados esenciales - realizar la higiene personal y proveer la alimentación componentes de la subescalas A -, poseen características que desgastan más y tienden a tornarse más complejas a medida que la enfermedad progresa y el nivel de dependencia aumenta.
En el ámbito subjetivo no fue observada un diferencia estadísticamente significativa en la sobrecarga de los cuidadores de los dos grupos, lo que provine por un lado, del hecho de que los cuidadores del GCUID B permanecieron por corto período de tiempo junto al anciano con EA, así no se sienten sobrecargados; y, por otro, del hecho de que los cuidadores del GCUID A, a pesar de una mayor dedicación al familiar enfermo, relataron poco incomodidad al lidiar con las situaciones estresantes impuestas por el papel asumido.
La literatura muestra que esto puede estar relacionado a la dupla sensación generada por la convivencia con el familiar enfermo, esto es, al mismo tiempo en que el cuidador se ve acometido de rabia, por la porfía del enfermo, siente pena por tener un familiar acometido por una enfermedad progresiva.
Además, la baja percepción de la sobrecarga subjetiva por los cuidadores del GCUID A también puede estar relacionada al sentimiento de gratitud y al deseo de manifestar su amor al familiar enfermo por medio del cuidado, preocupación, respeto y solicitud, lo que lo lleva a realizar las actividades de cuidado de forma cariñosa y paciente.
Ese hecho induce a que se cuestione la premisa de que el estrés de los cuidadores constituye un evento natural e inevitable, ya que la evaluación subjetiva de cuidado es heterogénea, siendo reduccionista, por lo tanto, la asociación directa de las demandas vinculadas al cuidado y a los daños a la salud de los cuidadores.
En lo que se refiere al aspecto financiero se encontró que los gastos con los ancianos con EA no representan un peso en el presupuesto para los cuidadores principales, pero lo es para los cuidadores secundarios.
A pesar de que la EA sea, de hecho, onerosa para la familia que pasa a tener gastos con medicamentos, utensilios para los cuidados diarios de higiene, confort, alimentación y los relativos al soporte para el tratamiento, para los cuidadores principales esos gastos son compensados, de cierta forma, con los recursos de la jubilación del anciano.
Ya, para los secundarios los gastos son más representativos porque ellos ayudan casi que exclusivamente en el asunto financiero.
A pesar de que los instrumentos utilizados no identificaron la renta de los cuidadores como un aspecto inherente al análisis de la sobrecarga, es posible inferir que la heterogeneidad subjetiva con que los cuidadores perciben la situación que experimentan, por ejemplo, el hecho de cuidar de un familiar enfermo como obligación o en retribución al cariño y a la paciencia que un día recibieron, también puede justificar la percepción distinta de esos dos grupos de cuidadores en lo que se refiere a la influencia en la contabilización de los gastos con la EA dentro del presupuesto familiar.
Sin embargo, diferentemente de los resultados de este estudio, la sobrecarga financiera fue evidenciada en otro estudio como uno de los factores que más contribuyó para la sobrecarga de los cuidadores, principalmente de los cuidadores principales.
En Brasil, los familiares todavía asumen la función de cuidadores sin la asistencia y sin el apoyo de programas gubernamentales efectivos, los cuales deberían ofrecer subsidios y orientaciones para la práctica de ese cuidado.
Se sabe que el modelo biomédico hegemónico está centrado en la dimensión patológica de la situación, en detrimento de la visión holística que incluye a la familia como unidad a ser cuidada.
En ese contexto, considerando que la enfermería posee atribuciones y competencias para actuar junto a los cuidadores, se torna imprescindible la evaluación del nivel de sobrecarga de esas personas y su influencia en la dinámica del núcleo familiar, lo que posibilitará al profesional identificar estrategias más apropiadas de cuidado.
Le cabe a los equipos de la salud prestar especial atención a los cuidadores de ancianos con EA, haciendo que se sientan acogidos, esclarecidos y orientados en lo que se refiere a su encargo y a sus derechos, facilitándoles la adaptación al nuevo cotidiano sin anular sus propias necesidades de vida y salud.
Conclusión
Los resultados de la presente investigación muestran que los cuidadores principales de ancianos con EA presentaron mayor sobrecarga que los cuidadores secundarios, principalmente al considerar las actividades relacionadas a la asistencia de lo cotidiano.
Esto porque los cuidadores principales asumen total o mayor responsabilidad en los cuidados, dedicando la mayor parte de su tiempo en pro de la asistencia al familiar enfermo, en cuanto el cuidador secundario se limita a las actividades complementarias y a proveer recursos financieros.
Constatadas esas diferencias en la sobrecarga entre los grupos de cuidadores, se dirige la atención para la necesidad de planificar acciones de salud específicas para cada tipo de cuidador, objetivando la reducción de la sobrecarga familiar.
En relación a las limitaciones de este estudio se cita, sobretodo, el reducido número de sujetos de la muestra, del punto de vista estadístico; además de la heterogeneidad en la composición de los grupos, ya que determinados pares de individuos se dedicaban al cuidado de un mismo anciano, y que no hubo identificación previa del grado de la EA en que se encontraban los enfermos, factores que, si controlados, podrían proporcionar resultados más fidedignos.
De esta forma, se sugiere realizar nuevas investigaciones abordando los diferentes tipos de cuidadores familiares, con mayor cantidad de participantes y utilización de otros instrumentos para evaluar la sobrecarga e, inclusive, realizar estudios cualitativos que posibiliten complementar las discusiones acerca del tema y orientar nuevos abordajes en el área de la salud.
Anualmente el cáncer causa la muerte a más de siete millones de personas en el mundo, cifra que ha aumentado en un 30% desde 1990 y que para el año 2030 se espera sea de doce millones Organización Mundial para la Salud, OMS.
En la reunión de Ginebra del año 2007, la OMS reportó que el 72% de las defunciones por cáncer se registraban en países de medianos y bajos ingresos, dato que concuerda con las estadísticas colombianas, en las que el cáncer se reporta como la segunda causa de mortalidad después de las enfermedades cardiovasculares y quitando la vida a más de 25,000 personas por año.
Para lograr un mejor entendimiento de los retos que implica declararle la guerra al cáncer y definir la mejor estrategia para esta lucha, es necesario reconocer que por nuestra naturaleza de país en vía de desarrollo y por la idiosincrasia de nuestro pueblo, el uso de los escasos recursos económicos debe ser cuidadoso y responsable; de manera similar, su enfoque debe ser multidisciplinario y comprometer a todos los sectores de la sociedad sin excepción alguna.
A todo esto se suman otras ventajas, como la disminución en el tiempo laboral perdido, los gastos de inversión social, etc.
Introducción y Justificación
La sociedad, a pesar de estar en constante transformación, produce y reitera valores androcéntricos que refuerzan la asimetría y poder de las relaciones entre hombres y mujeres, mostrando en su esencia graves problemas, entre ellos, la violencia de género, referida como "cualquier acto de violencia basado en la diferencia de género, que resulte en sufrimientos y daños físicos, sexuales y psicológicos de la mujer, inclusive amenazas de esos actos, coerción y privación de la libertad en la vida pública o privada".
Algunas investigaciones, realizadas en varios países, revelan que entre un cuarto y más de la mitad de las mujeres relatan agresiones físicas por el compañero, actual o anterior.
El estupro y la violencia doméstica son causas de incapacidad y muerte de mujeres productivas.
En América Latina y Caribe, esa violencia alcanza entre 25% y 50% de las mujeres.
Un estudio en 14 servicios públicos de salud en Brasil reveló que cerca de un cuarto de las mujeres sufrió violencia grave por un compañero íntimo, incluyendo golpes, quemaduras o uso de arma.
En torno de 20% afirmaron haber sido agredidas en la gestación.
A pesar de la elevada frecuencia, la violencia de género no es visible en su totalidad tanto por la subnotificación de casos como por su desvalorización en cuanto problema social, transgresión a los derechos de las mujeres y como contexto instaurador de daños a la salud.
La subnotificación acontece por la dificultad de diagnosticar y registrar esa violencia.
En uno de los estudios, de los registros de agresión, 68,75% de ellos fueron hallazgos casuales.
Influenciando sobremanera el modo y vivir de las mujeres en diversos contextos sociales, la violencia doméstica y sexual afecta significativamente el proceso salud enfermedad de las mujeres que la experimentan.
Ellas presentan más problemas de salud, generan más costos de atención sanitaria y constantemente buscan más los servicios hospitalarios y de urgencia que mujeres que no sufren malos tratos.
Como problema social, pertenece al ámbito de la justicia, de la seguridad pública y es objeto de movimientos sociales.
Por lo tanto, la atención a estas mujeres no es exclusividad de la salud, pero de varios sectores sociales articulados.
Esa articulación aparece en la concepción ampliada de salud enfermedad como proceso social, refiriéndose a cualquier agravio y amenaza a la vida, a condiciones de trabajo, a relaciones interpersonales y a calidad de vida y de existencia.
De otra parte es necesario ampliar la visión del problema y de la asistencia en la perspectiva de género a fin de superar los valores sociales hegemónicos que naturalizan las desigualdades y justifican la opresión y la violencia contra las mujeres.
Los profesionales de la salud tienen en lo cotidiano de sus prácticas, valores que son internalizados por la construcción de las identidades de género.
En la atención a la salud de las mujeres, esos constructos se traducen muchas veces en la omisión de cuidados efectivos, solidaridad y protección, además de dificultar la práctica profesional como instrumento de emancipación individual y social.
En Brasil, el Sistema Único de Salud SUS consolidó la Estrategia Salud de la Familia ESF como principal estrategia de reorganización de la Atención Básica.
En la estrategia, la territorialidad de la atención a la salud ha posibilitado un mayor vínculo y proximidad entre profesionales y usuarios de los servicios de salud, descubriendo, de esa forma, problemas antes invisibles o no reconocidos como objeto posible de intervención en el sector de salud, es el caso de la violencia de género.
Esas propuestas tienen como principal desafío promover la reorientación de las prácticas y acciones de salud de forma integral y continua, llevándolas más cerca de la familia.
De ese modo, esa aproximación entre los profesionales de la salud y la clientela de las áreas de influencia favorece la empatía necesaria para abordar temas complejos como la violencia.
Sin embargo, en el ámbito de la atención a las mujeres que experimentan violencia sexual, algunos estudios revelaron que profesionales de la ESF no se sienten instrumentalizados para lidiar con el problema, de modo que definen su actuación como impotencia paralizante, lo que nos hace reflexionar sobre vacíos históricos en la formación profesional y en la organización del servicio para atender necesidades producidas por la vivencia de la violencia.
La política nacional de salud instaurada con el SUS y, consecuentemente, en la ESF presuponen una atención a la salud que amplié el recorte del objeto de trabajo más allá de los límites de lo biológico, considerando las formas de trabajar y transitar en la vida en la sociedad como determinantes significativos del proceso salud enfermedad.
Sin embargo, en lo cotidiano de las prácticas, esa política, en algunos aspectos, no se ha concretizado, ya que, históricamente, los profesionales, desde la formación, no han sido instrumentalizados con tecnologías específicas para el abordaje de problemas complejos que escapan a la lógica singular y biologicista de la atención en salud.
Por otro lado, la asistencia es dirigida para entender asertivamente, ya que su objetivo final es responder a las necesidades de salud de la colectividad.
Contrariamente a esa intención, estudios sobre la temática han revelado que las prácticas en salud dirigidas para mujeres que experimentan violencia han sido descaracterizadas, de modo que la asistencia prestada no siempre considera la asimetría de poder en las relaciones entre hombres y mujeres, resultante de procesos sociales más amplios, como determinante de la violencia de género.
Además de eso, los profesionales de la salud llevan para lo cotidiano de las prácticas profesionales la construcción de las identidades de género, revelando una atención muchas veces impregnadas de prejuicios y reiteración de las desigualdades.
Esa construcción, determina la subjetividad del profesional influenciando el modo de reconocer y enfrentar los problemas, pero, antes de todo, ella resulta de un proceso histórico e ideológico impregnado de un referencial androcéntrico que se encuentra en toda la estructura social.
En ese sentido, para la transformación de las prácticas en salud a partir de la instrumentalización de los profesionales, es apremiante la comprensión de su visión de mundo sobre la construcción social de la identidad de género y de la violencia de género.
El conocimiento orientador es el principal instrumento del cual los profesionales de salud se valen en su proceso y trabajo, determinando una práctica que supera o reitera las desigualdades.
Así, la propuesta de calificación de los equipos de salud a ser implementada en los servicios debe considerar el saber y la ideología orientadora de las prácticas.
Con base en esto, se tomó como objeto de investigación las concepciones sobre la violencia de género de los profesionales del PSF.
Esa comprensión puede ofrecer elementos tanto para su capacitación, como para definición de políticas asistenciales en el enfrentamiento de esa violencia.
Además de eso, puede despertar la visión crítica de esos profesionales para intervenir en el proceso salud enfermedad de las mujeres de manera articulada a sus necesidades.
Para alcanzar esa finalidad, el estudio tuvo como objetivo conocer y analizar, bajo la perspectiva del género, las concepciones de profesionales de los equipos de salud de la familia del municipio de Araraquara SP en relación a: mujer, hombre y violencia de género, buscando hacer surgir las contradicciones que las impregnan.
Se trató de un estudio cualitativo, cuyos elementos discursivos fueron analizados bajo la perspectiva de género.
El material empírico fue recolectado en tres sesiones en un Taller de Trabajo realizado con 95 profesionales de la salud 90 agentes comunitarios de la salud y 5 enfermeras, componentes de 12 equipos del PSF de Araraquara, con la finalidad de estimular la reflexión acerca de la violencia contra las mujeres, una de las actividades componentes del mes en que se conmemora, en el día 25, el Día Internacional de la No Violencia contra la Mujer.
Entre las conmemoraciones de 2005, estaba prevista la realización de este estudio, fortaleciendo la idea de la importancia de agregar investigación e intervención social.
Cerca de 85% del grupo era formado por mujeres, con edad variando entre 21 y 45 años, escolaridad mayor o igual al segundo grado, siendo que casi la mitad 40% tenían escolaridad superior completa o incompleta.
La ciudad está situada en la región central del Estado de Sao Paulo, la que cuenta con una población de cerca de 200.000 habitantes y presenta razonables índices de desarrollo social.
"Araraquara mejoró su posición en el Índice de Desarrollo Económico Equilibrado IDEE del Instituto de Estudios Metropolitanos IEME.
El municipio ocupaba la 19 colocación en la puntuación de 2003. ... Entre los municipios del interior del Estado de Sao Paulo, Araraquara aparece en 10 lugar en 2004".
Para la realización del Taller los participantes fueron divididos en dos grupos mañana y tarde.
Fueron realizadas 3 sesiones de 4 horas - Total de 12 horas con cada grupo.
En la primera sesión, eran discutidas las concepciones de hombre, mujer y relaciones de género; en la segunda, el fenómeno de la violencia contra las mujeres y, en la tercera, las prácticas profesionales en el ámbito de la salud de la familia.
Fueron utilizadas estrategias facilitadoras como construcción de carteles hechos con esculturas de tejido, masa de modelar y dramatizaciones de situaciones reales de atención, descritas por los propios participantes.
Los datos obtenidos de los informes de los trabajos en grupo en cada etapa de las sesiones fueron grabados y transcritos literalmente.
Para la presente investigación, del conjunto discursivo, fueron escogidos los temas relacionados al objeto de estudio.
Las declaraciones fueron sometidas al análisis de contenido para extracción de las categorías empíricas que, su vez, fueron sometidas al análisis utilizando las categorías analíticas género y violencia de género.
En líneas generales, la categoría género presupone la construcción histórica de las relaciones sociales entre los sexos, diferenciando lo biológico de lo social.
"El núcleo esencial de la definición se basa en dos proposiciones: el género es un elemento constitutivo de relaciones sociales basado en las diferencias entre los sexos y una primera forma de dar significado a las relaciones de poder".
El género es definido en la relación con el otro y se articula con otras categorías sociales generación, raza, etnia, clase, profesión, sexualidad de diversas maneras.
En cuanto instrumento de análisis, conduce a la revisión de la ideología de la dominación masculina.
Resultante de eso, la violencia de género también es una categoría histórica y originaria del ejercicio de dominación del hombre sobre la mujer.
Puede, por lo tanto, aclarar y posibilitar la comprensión de la determinación social de los fenómenos de la vida de las mujeres, entre ellos, la violencia de género.
El estudio integró el proyecto "Prácticas profesionales y violencia contra las mujeres: un recorte de género y clase social" que tuvo el protocolo de investigación aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de la Universidad de Sao Paulo.
Fueron observados todos los aspectos éticos, envueltos en la investigación con seres humanos, que constan en la Resolución 196 de 10 de octubre de 1996, del Consejo Nacional de Salud.
Los talleres de trabajo han sido ampliamente utilizados por el Grupo de Investigación Género Salud y Enfermería del Departamento de Salud Colectiva de la Escuela de Enfermería de la Universidad de Sao Paulo y se han constituido en un potente instrumento metodológico para realizar Investigaciones bajo el enfoque de género, una vez que la vivencia grupal posibilita una mayor comprensión de significados y subjetividades que se encuentran en los fenómenos relacionados a los procesos de construcción de la femineidad y masculinidad en la realidad estudiada.
Antes del inicio de las actividades de cada taller, fue claramente explicado a los participantes que estas serían utilizadas para recolección de datos, de acuerdo con los objetivos de la investigación.
En la misma oportunidad, fue colocada la participación voluntaria y la libertad en la decisión en participar de la investigación y de los talleres, de modo que, a los que concordaron, fue solicitada la lectura y firma del Término de Consentimiento Libre y Esclarecido.
Mujeres y hombres: igualdad y diferencia, papeles e identidades
Resultados y Discusión
Los resultados llevaron a la emergencia de cuatro categorías empíricas, conforme sigue.
Mujeres y hombres: igualdad y diferencia, papeles e identidades
Los participantes reconocieron que el ser humano, en el proceso de socialización, al tornarse mujer u hombre va formando su identidad.
Las identidades de género son constructos sociales inestables, como femeninos y masculinos.
Los sujetos se van construyendo, arreglando y desarreglando sus lugares sociales, sus disposiciones, sus formas de ser y estar en el mundo mediante relaciones sociales, discursos, símbolos, representaciones y prácticas.
Esas construcciones y arreglos son siempre transitorios, transformándose históricamente.
La identidad de género se revela por medio de comportamientos o papeles sociales asociados con la femineidad y la masculinidad.
Así, los profesionales de la ESF reproducían en sus concepciones los estereotipos de género, ya que para ellos los hombres se sienten bien en proteger y, con eso, determinar quien tiene y ejerce el poder.
A pesar de eso, portan también características tenidas socialmente como de lo femenino, referidas como carencia y dependencia.
En cuanto a las mujeres, a pesar de que actualmente participan más de la esfera pública, responden también en el espacio privado por los quehaceres domésticos y la maternidad, revelando la heterogeneidad del ser mujer en los diversos espacios sociales que ocupa.
La declaración a seguir ilustra lo dicho:
El hombre se siente bien en proteger, mantener, pero también tiene su carencia, su dependencia.
La mujer busca también proteger, también ser proveedora.
Hoy es el papel de la mujer también, porque ella es madre, sensible y luchadora.
Los discursos revelaron la maternidad como reiterando los papeles femeninos, vinculada al mundo natural, a la naturaleza y a sus ciclos, concepción esa idealizada que no considera posibles problemas enfrentados en las relaciones de género.
Colocamos la naturaleza representada por el verde, porque la mujer representa, como si fuese, los ciclos de la naturaleza, ella da la vida también, ella queda embarazada.
La lógica de la relación de dominación impone e inculca en los hombres y en las propias mujeres propiedades negativas que la ideología machista atribuye a la naturaleza femenina.
La visión patriarcal androcéntrica continuamente confirma y da legitimidad las propias prácticas que determina, haciendo que hombres y mujeres incorporen el prejuicio desfavorable a lo femenino.
Así, la dominación masculina tiene las condiciones favorables para su pleno ejercicio, ya que está incorporado en toda la estructura social.
De manera general, los profesionales representaron al hombre y la mujer en las diferencias físicas, en la fuerza y en la complexión física.
El atributo físico masculino es un argumento utilizado históricamente para afirmar la ideología patriarcal, representando la superioridad masculina justificada por atributos biológicos.
Un hombre representado por una corbata, porque fisiológicamente él es más fuerte.
No tiene como comparar el cuerpo, a veces, fisiológicamente de un hombre con una mujer, él tiene una estructura más fuerte que la mujer.
Es usual escuchar que las mujeres son diferentes de los hombres y difieren porque ellos son tomados como estándar, siendo la mujer el segundo sexo.
Primordialmente, la diferencia entre géneros se refiere a aspectos biológicos, físicos, psíquicos, comportamentales y habilidades, concepciones estas apoyadas en teorías construidas para justificar históricamente los lugares sociales, las posibilidades y los destinos de cada género.
Esa diferencia se muestra como una dicotomía aparentemente verdadera, ya que igualdad - concepto político - supone diferencia y no hay sentido en reivindicar igualdad y si equivalencia, una vez que los sujetos no son idénticos.
Es preciso considerar la historicidad en la desconstrucción de los términos de la diferencia sexual.
Así, las relaciones entre los sexos, tanto en el espacio privado, como en el público, son caracterizadas por una asimetría de poder.
La construcción sociocultural de la identidad femenina y la definición de la mujer como pasiva y sumisa crea el espacio propicio para el ejercicio de la opresión masculina sobre las mujeres, lo que puede traducirse en violencia.
Superando las diferencias
Mayoritariamente los profesionales situaron las diferencias entre mujeres y hombres en el campo biológico.
Contradictoriamente, veían en los hijos posibilidades transformadoras de esas relaciones.
Ese hombre y esa mujer crean una relación donde nacen los hijos, y nosotros llegamos a la conclusión que esos hijos deben ser simplemente preservados, en la inocencia de ellos, hay que tratar de colocarlos en una línea de vida para poder cambiar las diferencias, que actualmente existen.
La educación formal y los medios de comunicación, entre otras vehículos de la consciencia social, transmiten nuevas formas de actuar y pensar a los niños, inclusive en lo que se refiere a la identidad de género.
Actualmente se observan transformaciones en la naturalización de la mujer como subalterna del hombre.
Una investigación en los Estados Unidos reveló que niños cuidados más tiempo por el padre presentaban mayor flexibilización de los tradicionales papeles de género, que los criados en familias con costumbres más ortodoxas.
Los profesionales expresaron que la superación de las desigualdades en las relaciones de género también puede ser posibilitada por la formación educacional.
Tenemos aquí un diploma escolar para el hombre y un diploma escolar para la mujer también, ya que nosotros somos seres humanos, tenemos el derecho de evolucionar, crecer y tener conocimiento, tanto hombre como mujer.
En el caso de la relación entre los géneros, más que igualdad, lo que se busca es la equidad.
"Adoptar la equidad de género como un concepto ético asociado a los principios de justicia social y de derechos humanos no implica en desmerecer o retirar derechos de los hombres para privilegiar a las mujeres ....
Se trata de reexaminar, con esmero y cuidado, la situación de miles de mujeres que sufren inequidades en lo cotidiano, indignarse con eso y moverse para las transformaciones, sin confundir el derecho a la asistencia digna y respetable por ser, antes de todo, ciudadanas, con el imperativo de tenerlas saludables y productivas, por ser generadoras y mantenedoras de la fuerza de trabajo presente y futura, por lo tanto, de quien la sociedad depende para la generación de riqueza social".
Violencia de género: lo que piensan los profesionales del PSF
Se sabe que todo discurso es ideológicamente situado y toda interpretación es construida, aprendida y aprehendida históricamente.
Así, la construcción social de género es la gran responsable por la naturalización de la violencia, tanto por hombres como por mujeres.
Los profesionales revelaron la barrera cultural que sustenta la violencia como difícil de ser quebrada, una vez que los valores son arraigados.
Mencionaron, sin embargo, la influencia de la cultura en la construcción de hombres y mujeres, a ejemplo de la declaración que sigue.
... nosotros colocamos la barrera cultural, a veces, es propio de la mujer pensar que eso no es violencia, fue criada así, fue tratada de aquella manera, que es normal, que es cierto, entonces ella no lo entiende, a veces, como violencia.
La naturalización de la violencia en las relaciones como proceso histórico y cultural corresponde a una ideología androcéntrica que impregna la sociedad y es cargada y aprendida a lo largo de la historia, de modo que, mismo mediante todas las transformaciones de la sociedad en lo que concierne a valores hegemónicos, la ideología de dominación masculina y de la naturalización de la violencia es reiterada.
Todavía hoy, las agresiones se volvieron una rutina y se acentúan con el tiempo y generalmente son interpretadas por las mujeres como destino.
De ser normal, la violencia pasa a ser banal y es vista como parte integrante de la relación afectiva.
A pesar de que puedan acontecer entre compañeros afectivos de ambos o del mismo sexo, hay en eso un carácter de género, ya que resulta de construcciones sociales de hombres y mujeres, en relaciones asimétricas en las cuales a un miembro de la pareja, es conferido mayor poder y autoridad.
La ideología androcéntrica hegemónica concibe la naturaleza femenina de una manera que circunscribe los sentimientos, pensamientos y acciones de la mujer a la esfera privada del mundo doméstico y de la procreación.
Algunos estudios apuntan que muchas mujeres no reconocen situaciones de violencia experimentadas en las relaciones íntimas como tal.
Eso revela, en la práctica, que no solo hombres, pero también mujeres llevan consigo la naturalización de la dominación masculina y de la violencia de hombres contra mujeres.
Ese aspecto constituye uno de los límites para el enfrentamiento del fenómeno y la transformación de la cultura de la subordinación femenina.
La permanencia de muchas mujeres en relaciones en que se mantienen sumisas al poder masculino envuelve desde la dependencia económica o afectiva del compañero, hasta supuestas gratificaciones que la relación trae por la realización personal de mantener el modelo idealizado de mujer que mantiene la relación afectiva y la familia nuclear, mismo teniendo que se anular como ser humano.
A respecto de la mujer proveedora del hogar, los profesionales de la salud destacaron que la cultura también se interpone en la disolución del casamiento, mismo que para su manutención sea necesaria la violencia.
Refirieron que la mujer agredida ni siquiera se reconoce como mantenedora de la relación, soportando agresiones en nombre de la familia y de convenciones impuestas culturalmente.
Es la barrera cultural.
Tenía un caso así: la mujer era la proveedora, era ella que pagaba todo.
Era independiente, pero culturalmente sentía que los hijos, la familia no puede disolverse, mismo teniendo un esposo alcohólico.
Él le pegaba, en la cabeza, ella creía piamente que a partir del momento en que se casó, debería quedarse con aquel hombre, para criar la familia.
En el ámbito familiar, las mujeres participan cada vez más como proveedoras económicas de las familias.
De esta perspectiva, aspectos culturales como cambio de valores, proceso de individualización y autonomía de mujeres por el trabajo y aumento del nivel de escolaridad pueden haber roto parte de la tradición de la autoridad exclusiva masculina, lo que puede determinar tensión en las relaciones entre géneros desiguales.
La autonomía de la mujer en la sexualidad y en la reproducción también puede producir tensión, ya que contesta al hombre como regulador de la sexualidad femenina.
Los profesionales afirmaron también que la guerra comienza siempre en casa, refiriéndose a la violencia de género que ocurre en el espacio familiar como consecuencia de la falta de respeto mutuo.
Sin embargo, ese discurso no considera que pueda provenir de la inminencia de la pérdida del status quo por parte del hombre, así como en la progresiva ocupación de ese espacio por la mujer, desencadenando resistencias.
El hombre y la mujer precisan primordialmente de respeto mutuo para dar continuidad al ciclo de la vida; esos conflictos solo llevan a violencias: moral, física, psicológica etc., no permitiendo que el otro crezca y evolucione como ser humano.
La guerra comienza siempre en casa.
La creciente autonomía de las mujeres, con sus acciones contraculturales, aliada al cambio del estándar de autoridad paterna, posiblemente provoca la intensificación de los problemas en las relaciones de género en las cuales la superación femenina viene paso a paso construyéndose aisladamente.
De ese modo, las mujeres no consiguen romper totalmente las amarras de la subordinación, ya que estas ocurren movidas por mecanismos ideológicos de reproducción del status quo que solo son superados en la construcción de nuevas relaciones sociales, lo que requiere la desconstrucción de aquello que está impuesto hegemónicamente como atributos de mujeres y hombres, en la actualidad.
Mujer frágil, hombre fuerte: una relación desigual generando violencia
Los profesionales refirieron que la baja autoestima de las mujeres es lo que permite la violencia del hombre, vinculándola a la fragilidad femenina.
... un poquito de la falta de autoestima que muchas veces la mujer tiene, por eso ella se permite ser violentada, tanto física, como psicológicamente.
La autoestima puede ser entendida como el valor del sujeto atribuido a sí mismo, adquirido a través de la convivencia con sus pares y con los demás sujetos en el espacio de las relaciones sociales.
De esa manera, también es resultado de una construcción social que puede ser estimulada o minimizada dependiendo de la calidad de los compañeros y de las relaciones.
Cuando estas están desgastadas o fragilizadas como en el caso de las relaciones violentas, el resultado es la baja autoestima que, su vez, funciona como desmotivadora y desmovilizadora del movimiento por transformaciones.
De esa manera, estimula no solo la continuidad de las relaciones violentas como interfiere negativamente en su posibilidad de transformación.
Así, no se puede decir que la baja autoestima determine relaciones violentas, pero, con seguridad, puede contribuir para que se haga perenne.
Los profesionales participantes del estudio reforzaron valores estereotipados como la exigencia de la vanidad y belleza femenina inclusive para las mujeres que experimentan violencia.
Siendo la belleza atributo exterior, ella puede ser producida como disfraz de las agresiones.
Esos discursos son peligrosos porque pueden sugerir que las mujeres deben camuflar la violencia a través de la apariencia y, por consecuencia, reiterar valores androcéntricos.
Para ellos son las pérdidas sufridas por las mujeres: de autoestima y de vanidad, además del miedo y de la vergüenza de la sociedad que las hacen incapaces de enfrentar y resolver las dificultades relacionales.
Nosotros colocamos [como causa de la violencia] la baja autoestima, la pérdida de la vanidad, la inseguridad, el miedo, y la vergüenza de la sociedad, ella comienza sentirse incapaz.
La percepción de que las mujeres se sienten incapaces, puede colocarlas en la posición de víctimas, incapacitadas de reaccionar, discurso este que niega el dinamismo y la posibilidad de transformación de las relaciones.
Así, como las mujeres, los hombres, los profesionales de salud y la sociedad en general piensan en la permanencia de los sujetos en relaciones violentas como siendo destino, colocándolas en el papel de víctimas  siendo que estos mismos las victimizan.
A pesar de la dominación masculina internalizarse también en el imaginario femenino, eso no significa afirmar que las mujeres son responsables por la propia opresión, que la escogen conscientemente o que se gratifican en adoptar prácticas sumisas.
La sumisión femenina es muchas veces citada como pretexto para culpar a la víctima, pero es importante señalar que esa construcción no es un acto consciente y si resultante de mecanismos ideológicos que ocultan o disimulan la realidad.
El hecho de las mujeres experimentar años en situaciones de violencia afecta considerablemente su autoestima y confianza, disminuye su capacidad de reaccionar y de participar plenamente en la sociedad.
Además de eso, en general, ellas no buscan apoyo para la solución del problema porque creen que sus demandas no recibirán crédito y sienten que no tienen opciones frente a la poca posibilidad de cambio, lo que torna difícil cualquier iniciativa para enfrentar la violencia.
Ocurre que esa inmovilidad también colabora para que la violencia de género tienda a diversificarse y a agravarse con el tempo, tornándose más intensa y frecuente, si no hay una intervención apropiada para tratar de detener la escalada de los hechos.
De ese modo, el enfrentamiento de la violencia de género como fenómeno destructivo de los procesos de vida de las mujeres debe considerar que su determinación ocurre tanto en la dimensión de la estructura social como en la de grupos y de individuos y familias, teniendo como fuerte componente la ideología que impregna las relaciones de género.
Es fundamental que los servicios de salud pasen a identificar y comprender el problema en profundidad para enfrentarlo de forma diferente del modo hegemónico que, sobre todo, reproduce la ideología opresora dominante.
Este trabajo reveló una visión orientada por la ideología de la dominación masculina en relación a los significados que impregnan la determinación de la violencia de género.
Ese aspecto puede determinar contradicciones en la base de la práctica que le es relacionada.
Frente a la falta de preparación tecnológica de los servicios de salud para lidiar con el fenómeno de la violencia en la práctica es necesario realizar inversiones para que los profesionales se sientan capaces de crear estrategias de identificación e intervención en el colectivo, en conjunto con el Equipo de Salud de la Familia.
Consideraciones Finales
Este trabajo analizó las concepciones de los profesionales de salud del PSF de Araraquara acerca de la violencia de género, fundamentada y articulada en las visiones del hombre y de la mujer.
Los resultados mostraron que a pesar de los avances en el sentido de tener una visión más crítica al respecto de la influencia de los procesos de construcción de la masculinidad y de la feminidad en la identidad de género, coexisten con esta, visiones conservadoras, reafirmando estereotipos que está de acuerdo con el sentido común, reveladas, por ejemplo, en la concepción de hombre proveedor racional, fuerte, que debe mandar, mujer reproductora emocional, frágil, que debe obedecer, que nada más son que el refuerzo de los papeles establecidos socialmente.
Esa coexistencia de diferentes modos de comprender mujeres y hombres se debe a cambios que están sucediendo en las relaciones a partir de la mayor participación de las mujeres en el mundo público, lo que les permitió mejorar sus condiciones de autonomía.
Además de esos cambios no haber sido radicales, ellos operan también transformaciones en su conducta y posiciones, tornándose más firmes en las relaciones que establecen con los hombres, lo que contribuye para que poco a poco se redefinan sus papeles de género en el ámbito familiar.
Ese movimiento es sentido socialmente y colabora para que las transformaciones también ocurran en la concepción de género de los sujetos, una vez que el género es constituyente de la identidad.
Considerándose que la subjetividad también es históricamente determinada, cuando los profesionales muestran concepciones de género más tradicionales o tímidamente más innovadoras, revelan también su repertorio de género e eso demuestra que se trata de sujetos en construcción.
Finalmente, parece importante reafirmar que considerar la violencia contra las mujeres como problema social implica no solo dar mayor visibilidad al problema como también pensar en una forma especial de abordar su enfrentamiento.
Así, la concepción de la violencia como problema individual en consecuencia de alguna situación o circunstancia de la singularidad es contradictoria a su consideración como problema social que comprende que la violencia contra las mujeres tiene su origen en las relaciones sociales basadas en la desigualdad y, en un contrato social entre hombres y mujeres que implica la opresión de un género el femenino por parte del otro el masculino.
La administración de anestésico local AL directamente sobre los nervios o troncos nerviosos para bloquear la percepción del dolor por el paciente, es una técnica eficaz.
Los mecanismos fisiológicos de la neurotoxicidad causada por los ALs, fueron relacionados con la inhibición del transporte axonal, desestabilización del citoesqueleto axonal, degeneración axonal e isquemia neural.
Sin embargo, pocos estudios han descrito el mecanismo responsable por el traumatismo y si el traumatismo es causado directa o indirectamente por el AL.
Algunos autores comprobaron que concentraciones mayores de lidocaína y bupivacaína BP generan un bloqueo más duradero en los nervios ciáticos de los ratones, sin embargo, son claramente neurotóxicas bajo el análisis histopatológico.
Esos resultados sugieren la existencia de una relación entre el tiempo prolongado de anestesia y la lesión neurotóxica.
Algunos estudios han investigado la farmacodinámica y la farmacocinética de la intoxicación aguda provocada por ALs, y pese a que existen relatos en la literatura sobre la neurotoxicidad , no existen estudios experimentales in vivo sobre el uso de microesferas de bupivacaína en exceso enantiomérico de 50% S75-R25, como tampoco de la evaluación morfológica de los efectos neurotóxicos de ese anestésico por microscopía óptica MO o electrónica ME.
Este estudio quiso investigar los efectos citotóxicos en el nervio ciático de ratones Wistar de las microesferas de ácido poliláctico-co-glicólico puras, rellenas con bupivacaína en exceso enantiomérico de 50% S75-R25 y con BP, como también de la bupivacaína en exceso enantiomérico de 50% S75-R25.
La población de la investigación se constituyó de 16 ratones Wistar machos con aproximadamente tres meses de edad y 300 g de peso promedio, provenientes del Criadero de la Universidade Positivo.
Durante todo el período de experimentación, los animales fueron mantenidos en una sala climatizada temperatura promedio de 22ºC, con fotoperíodo de 12 horas con libre acceso al agua y al pienso.
El proyecto de este estudio se sometió a la apreciación y aprobación del Comité de Ética en el Uso de Animales de la Universidade Positivo.
Los experimentos fueron realizados en un ambiente tranquilo y fueron llevados a cabo por el mismo investigador que no conocía el fármaco inyectado.
Los ratones fueron divididos en 4 grupos de 4 animales denominados de acuerdo con la solución inyectada sobre el nervio ciático en: microesferas con bupivacaína en exceso enantiomérico de 50% MBE, microesferas con bupivacaína MB; microesferas puras MP, y bupivacaína en exceso enantiomérico de 50% BE.
Después de la anestesia de los ratones por vaporización de halotano entre el 2% y el 4% en oxígeno por máscara facial, se pudo hacer la manipulación para la inyección de la solución directamente sobre el nervio ciático.
Después de 2º, 4º, 6º y 8º días de la aplicación de las soluciones, los animales fueron sacrificados por inyección intraperitoneal de Tiopental al 2,5% y enseguida, la extremidad proximal del nervio ciático se disecó y se introdujo en una solución de glutaraldehido al 3% en tapón cacodilato 0,4 M y fue derivada para el procesamiento en el Centro de Microscopía Electrónica de la Universidad Federal de Paraná UFPR.
Se realizó la medición del diámetro de 10 axones por campo fotografiado totalizando el registro del diámetro de 100 axones por nervio.
Los cortes ultrafinos 70 nm fueron colorados con Uranila al 2% y solución de Reynolds para posterior análisis en microscopio JEOL JEM - 1.200 EX II del Centro de Microscopía Electrónica de la UFPR.
Los resultados obtenidos por la histomorfometría de los nervios ciáticos fueron comparados dos a dos por medio del test no paramétrico de Mann-Whitney.
El nivel de significancia considerado fue de 0,05, siendo corregido por Bonferroni.
En función de haberse hecho seis comparaciones de los grupos dos a dos, serán consideradas las diferencias significativas aquellas para las cuales el valor de p es menor que 0,008.
Este estudio presenta un análisis sistemático de los efectos toxicológicos sobre el sistema nervioso periférico entre los grupos estudiados entre las soluciones aplicadas sobre el nervio ciático de ratones Wistar.
Usamos la MET para el análisis ultra estructural del nervio ciático de ratones Wistar buscando evidencias sobre el efecto neurotóxico de esos AL y de las propias microesferas.
Junto con el análisis ultra estructural fue realizada la histomorfometría bajo la microscopía de luz en busca de diferencias entre los diámetros de los axones que pudiesen ser interpretadas como alteración neurotoxicológica.
En los cortes semifinos de todos los grupos y en todos los tiempos estudiados 2, 4, 6 y 8 días, ilustrados en la Figura 1, se observan fibras de aspecto normal dentro de los fascículos.
Podemos ver axones con un diámetro pequeño, con una vaina de mielina fina, y axones mayores con una vaina de mielina espesa.
Hay una distribución regular homogénea en las fibras de colágeno en el endoneuro.
No se observan alteraciones degenerativas de los axones o de las vainas de mielina.
En varios cortes semifinos fueron observados mastocitos.
No se observaron células inflamatorias en el endoneuro o en el perineuro.
El aspecto desarreglado de algunas vainas de mielina es interpretado como un artefacto de procesamiento.
En los cortes ultrafinos en todos los grupos de todos los tiempos 2, 4, 6 y 8 días, ilustrados en la Figura 2, se observan axones mielinizados de aspecto normal y axones no mielinizados envueltos por células de Schwann en las estructuras designadas como fibras de Remak.
El axoplasma contiene una distribución homogénea de neurofilamentos y microtúbulos con ocasionales mitocondrias.
En algunos cortes, se ven núcleos de las células de Schwann asociadas con el internodo de mielina y con las fibras de Remak.
Se comprueba la presencia de fibroblastos y mastocitos en el endoneuro.
En todos los cortes examinados, son conspicuas las fibras de colágeno en contacto con la membrana basal de las células de Schwann.
Los cortes semifinos de los nervios ciáticos de cada ratón se fotografiaron y se sometieron al análisis histomorfométrico con la ayuda del programa Image Pro Plus versión 4,5.
En cada nervio ciático, fueron registrados los diámetros de 100 axones, considerando como criterio de selección del axón la coloración y el posicionamiento central de los axones en el campo fotografiado.
Para el análisis estadístico, fue considerado el promedio de las 100 medidas obtenidas en cada ratón.
Se comprobó la hipótesis nula de resultados iguales en los dos grupos bajo comparación, versus la hipótesis alternativa de resultados diferentes.
La Tabla I presenta los diámetros mínimo, máximo y medio de los axones, considerando las 100 mediciones para cada uno de los ratones.
Notamos que uno de los ratones del grupo M tuvo el menor promedio del grupo.
También observamos que el grupo M presentó una mayor dispersión de los resultados.
En la Tabla II aparecen los valores de p de las comparaciones de los grupos dos a dos.
Se testó la hipótesis nula de resultados iguales en los dos grupos bajo comparación, versus la hipótesis alternativa de resultados diferentes.
DISCUSIÓN La toxicidad de la BP para los sistemas nervioso central y cardiovascular conllevó a la investigación de nuevos ALs con un perfil semejante de bloqueo y menos tóxicos, surgiendo así nuevas preparaciones como la bupvacaína en exceso enantiomérico de 50%.
En un estudio sobre la evaluación de la eficacia del bloqueo de nervio ciático de ratones caseros , la mezcla enantiomérica de BP S75-R25 fue considerada como una alternativa para el desarrollo de formulaciones de liberación controlada más seguras y eficaces que la BP S50-R50.
Investigaciones con formulaciones de AL de liberación controlada han mostrado resultados promisorios.
A pesar de los grandes avances obtenidos en el desarrollo de esas formulaciones, todavía son necesarios estudios para evaluar la neurotoxicidad local y poder garantizar su utilización segura en la rutina clínica .
El uso de un pequeño número de animales n = 16 se debe a varios factores: por un lado las limitaciones provenientes de las nuevas directrices de bienestar animal y por el otro, las limitaciones financieras que un estudio con la metodología desarrollada exige.
El nervio ciático es el punto de partida para el estudio in vivo de AL componiendo, junto con las investigaciones in vitro, los requisitos de la fase preclínica de nuevos compuestos antes de iniciar las fases de investigación en el ser humano .
El nervio ciático de ratón es un modelo experimental mamífero bien establecido para las investigaciones sobre toxicología del nervio periférico .
La metodología de la inyección fue adecuada porque, después de la recuperación de la capacidad proprioceptiva del miembro anestesiado, los animales no indicaron secuelas motoras o sensoriales.
Esos objetivos formaron parte del estudio realizado en paralelo con el mismo grupo de animales .
Es un imperativo que un fármaco sea testado para la neurotoxicidad periférica usando las técnicas neuropatológicas establecidas con mayor sensibilidad y resolución que las preparaciones de parafina coloradas con hematoxilina y eosina.
Aunque sea útil para la evaluación de las alteraciones histológicas más evidentes, la MO puede ocultar alteraciones recientes entre los axones, células de Schwann y mielina que indiquen mecanismos neurotoxicológicos .
La comprobación de las alteraciones estructurales inducidas por fármacos depende del análisis ultra estructural.
La elección del estudio por análisis de cortes semifinos y ultrafinos, puede ser considerada la más apropiada porque muchas veces, las alteraciones clínicas no corresponden con las alteraciones histológicas, o son muy tenues, por tanto, solamente el estudio ultra estructural permite observar las lesiones discretas .
Teniendo en cuenta la necesidad de un análisis juicioso, en busca de una lesión axonal y desmielinización, el presente estudio presenta la evaluación de la ultra estructura de nervios ciáticos.
La microscopía electrónica fue indicada como un test más sensible capaz de diferenciar las lesiones neurotóxicas ultra estructurales .
Al evaluar los efectos neurotóxicos de seis formulaciones lipídicas de depósito diferentes constituidas por una mezcla de BP y lidocaína sobre el nervio ciático de ratones, se observó, a través de MO, una tumefacción axonal, degeneración neuronal y desmielinización en los nervios anestesiados con un 64% de BP y lidocaína en la proporción de 4:1.
A pesar de esos hallazgos, concluimos que la BP puede ser usada como un compuesto activo de formulaciones de depósito y se sugiere que su potencial neurotóxico debe ser evaluado por test más sensibles, tal como la MET.
En ninguna de las muestras de este estudio hubo indicios de neurotoxicidad cuando se analizaron tanto por MO como por ME.
El proceso patológico indicativo de neurotoxicidad más mencionado en la literatura es la degeneración walleriana, descrita por primera vez por Augustus Waller en 1850.
Es un proceso complejo desencadenado por un traumatismo al axón y con la degeneración del axón y de sus células de so-porte, conjunto conocido como fibra nerviosa.
Inicialmente, ocurre un agrupamiento de organelas y de otras estructuras del axoplasma, evolucionando al edema del axón y a su desintegración.
La mielina se desintegra y después es fagocitada por las células de Schwann y por los macrófagos que son reclutados en un gran número, como respuesta al aumento del factor de necrosis tumoral y de proteínas proinflamatorias .
Un aumento de la permeabilidad de la barrera hematoneural provocados por los ALs, puede aumentar la osmolaridad del fluido intersticial, conllevando a la reducción del tamaño de los axones o a la alteración de los gradientes de concentración de los iones inorgánicos y por ende, a la disminución de la conducción nerviosa .
En este estudio, fue considerada la hipótesis de que la presencia de las microesferas y la liberación lenta del AL causarían una alteración de la permeabilidad de los vasos sanguíneos locales, haciéndolos más permeables y permitiendo la extravasación de las proteínas osmóticamente activas que normalmente no son encontradas próximas al endoneuro, y que podrían atraer el agua y limitar así, el espacio de los axones y células endoneurales.
En las imágenes de ME, sin embargo, no se vio la distensión del espacio interaxonal e intercelular en el endoneuro, que caracterizaría la extravasación de plasma.
Algunos autores implantaron una matriz con microesferas en el tejido subcutáneo de ratones Wistar, y observaron que las microesferas empezaron a degradarse 15 días después de la aplicación del implante.
Sin embargo, en el presente estudio, ninguna microesfera fue observada sobre los nervios ciáticos estudiados, indicando que las microesferas depositadas ya estaban degradadas 2 días después de su aplicación.
Una razón para esa discordancia reside en la matriz utilizada en la producción de las microesferas.
Al contrario de la inestabilidad de la vaina de mielina demostrada a través de ME y por rayos X por Mateu y colaboradores , después de la aplicación de tetracaína sobre el nervio óptico y ciático aislado de ratones, en este estudio no fueron evidenciadas alteraciones en las células de Schwann, que incluyen: vacuolización y desintegración citoplasmáticas y acumulación de gotículas de grasa en el citoplasma que indicarían una interrupción del metabolismo lipídico.
La posibilidad de una reacción inflamatoria causada por el procedimiento quirúrgico, se desechó en este estudio, considerando que la aplicación de las microesferas y de la bupivacaína en exceso enantiomérico de 50% fue por inyección transcutánea.
Ninguna alteración estructural se observó en el presente estudio después de la aplicación extra neural de microesferas conteniendo BP y BP en exceso enantiomérico de 50%.
En otro estudio tampoco fueron encontradas anormalidades en la investigación de los efectos neuro toxicológicos de la amitriptilina y de la BP en el nervio ciático de ratones.
Las muestras que fueron retiradas después del 1, 3, 5 y 7 días de la aplicación de los fármacos, fueron analizadas bajo MO y tenían el epineuro y endoneuro intactos, fibras nerviosas organizadas, pocas células inflamatorias y una insignificante degeneración walleriana.
Los ALs usados en el presente estudio, libres o incorporados a las microesferas, como también las propias microesferas, no indujeron a las alteraciones histológicas o ultra estructurales en los nervios ciáticos evaluados.
En las imágenes obtenidas, las estructuras nerviosas fibras, células y espacio extracelular, no mostraron alteraciones: los axones presentaron una distribución homogénea de componentes del citoesqueleto microtúbulos y microfilamentos, indicando que la difusión de las moléculas se daba normalmente.
Las células de Schwann no mostraron signos de intoxicación que podrían ser visualizados bajo la forma de edema del citoplasma y un rechazo de las vainas.
Sin embargo, es bueno remarcar, que las células de Schwann son elementos muy resistentes que se recuperan rápidamente de una agresión, independientemente del agente agresor .
Los ratones sacrificados en los tiempos estudiados 2, 4, 6 y 8 días posteriormente a la inyección, no tenían alteración en esas células.
Las vainas de mielina presentaron un aspecto normal con eventuales deformidades explicadas como provenientes de artefacto de procesamiento.
El sistema nervioso periférico, aunque con características diferentes del sistema nervioso central comprobadamente por la presencia de una matriz extracelular colagénica en el primero, es un tejido delicado.
Eso significa que la manipulación puede inducir a artefactos en las vainas y en los fascículos, lo que dificulta la interpretación de las imágenes .
En varios cortes semifinos y ultrafinos fueron visualizados fibroblastos y haces de fibras colágenas, lo que caracteriza la morfología normal del nervio.
También se observaron ocasionales mastocitos repletos de gránulos.
En cualquier tipo de agresión a los nervios periféricos, los mastocitos proliferan, sin que se conozca todavía la real causa de esa proliferación y la función que ella desempeñaría .
En los cortes analizados, no se detectó la proliferación de esas células.
En ninguno de los cortes fue observada la presencia de células inflamatorias que serían abundantes en el caso de una lesión a los axones o a la mielina .
La ausencia de alteraciones observables en la ultra estructura hasta el 8º día de la posterior inyección, sugiere que no habrá alteraciones cuando se apliquen a largo plazo los mismos anestésicos.
Sin embargo, los resultados obtenidos con un fármaco deben ser cuidadosamente extrapolados para otro fármaco aunque sean estructuralmente similares .
Además, múltiples factores interfieren en la liberación del AL por la microesfera polimérica como la naturaleza y el peso molecular del polímero.
Considerando que uno de los signos de la inyección intraneural accidental es la resistencia a la introducción de la aguja o al aumento de la presión necesaria para la inyección del AL, es posible apartar la hipótesis de que haya ocurrido ese tipo de fallo técnico en el presente experimento, una vez que el anestesista no relató tales incidencias.
Además, ninguna muestra de ese estudio presentó evidencias de degeneración walleriana de las fibras dentro de los fascículos o del perineuro.
Solamente las inyecciones con una alta presión causarían un déficit neurológico detectable y alteraciones histológicas de la lesión a los fascículos.
El objetivo de la histomorfometría fue mensurar posibles alteraciones del diámetro de los axones considerando que el inicio del proceso de degeneración walleriana provoca un edema inicial y la posterior desintegración axonal.
El análisis histomorfométrico de los axones reveló una tendencia a la diferencia significativa entre los grupos BE y MP, en función de la dificultad encontrada para obtener cortes transversales homogéneos de los axones eso se puede ver en las imágenes seleccionadas.
Podemos observar que, en algunos cortes semifinos, la orientación axonal fue oblicua, lo que conllevó a una distorsión del resultado de las mediciones.
Una manera de minimizar las consecuencias de un análisis tendencioso debido a las diferentes presentaciones de los axones, sería el estudio individual de la relación diámetro del axón/grosor de la vaina de mielina.
En las condiciones de este estudio, la aplicación aguda de microesferas con bupivacaína y bupivacaína en exceso enantiomérico de 50% sobre el nervio ciático de ratones Wistar, no presentó efectos perjudiciales para los nervios.
De la misma forma, las microesferas puras y la bupivacaína en exceso enantiomérico de 50%, no generaron alteraciones ultra estructurales de los nervios estudiados.
En ninguno de los grupos se observaron alteraciones histopatológicas de los axones y de la mielina, indicando que no hubo inflamación.
Concluimos por tanto que, bajo las condiciones de este estudio, la aplicación de microesferas con BP y BP en exceso enantiomérico de 50% sobre el nervio ciático de ratones Wistar, no causa alteraciones neurotóxicas directas.
Introducción
Las condiciones laborales actuales involucran modelos de producción y prestación de servicios con características de trabajo aceleradas e intensificadas.
Los modelos determinan el aumento de la productividad, mediante la combinación del ritmo de trabajo, de la carga de responsabilidad y de la reducción de los intervalos de descanso en la jornada de trabajo.
Esos hechos pueden llevar a la tendencia progresiva de riesgos ocupacionales, lo que puede originar efectos crónicos a la salud de los trabajadores.
En este sentido, la jornada de trabajo constituye una dimensión importante en la calidad de empleo, influyendo en la seguridad y salud del trabajador, en los aspectos personales y familiares, y también en la organización laboral dentro de la institución .
La jornada de trabajo puede convertirse en un elemento que propicia desgaste y sufrimiento al trabajador; cuando el contexto organizacional causa sufrimiento, el individuo busca desarrollar mecanismos de defensa para intentar disminuirlo.
Sin embargo, cuando hay intensificación de conflictos y el trabajador entra en estancamiento con la organización, no más logrando dar salida a los deseos y procesos creativos/incentivos, acabará adoleciendo y los ambientes de las organizaciones pueden volverse estresantes a los trabajadores.
Por otra parte, el trabajo es una forma de ser del hombre y es posible sí que obtenga remuneración y satisfacción a través de su trabajo, evitando o amenizando situaciones de estrés .
El estrés puede ser agudo o crónico, y las consecuencias de altos niveles de estrés crónico son percibidas por el absentismo, caída de productividad, desmotivación, dificultades interpersonales, enfermedades físicas variadas, depresión, ansiedad e infelicidad en la esfera personal.
En la esfera del trabajo, las consecuencias del estrés pueden incluir además falta de ánimo, falta de involucramiento con el trabajo y la organización, faltas y atrasos frecuentes, exceso de visitas al ambulatorio médico y farmacodependencia .
En el trabajo de enfermería, la preocupación con el sufrimiento y el placer de estos profesionales surge con cuestionamientos relativos a la manera como logran soportar situaciones desgastantes, principalmente debido al constante convivio con el sufrimiento, dolor, muerte y tantos otros sentimientos y reacciones desencadenadas por el proceso de enfermedad.
La enfermería se tiene dedicado a asistir al ser humano y, para eso, adquiere conocimientos y principios científicos y fundamentan su práctica.
Sin embargo, las condiciones de trabajo de los enfermeros se reflejan en desgaste físico y emocional .
Paralelamente, se observó que la experiencia de estrés es multifacética, existiendo una amplitud razonable de dimensiones que pueden contribuir a los problemas laborales de los enfermeros.
Esa experiencia indica la necesidad de propuestas de intervención que visen a "combatir" los varios problemas laborales y que incluyan estrategias variadas, ya que es totalmente diferente delinear una intervención dirigida a mejorar la relación con los pacientes y otra que ayude a los trabajadores a gestionar mejor el estrés asociado al "miedo de cometer errores" .
Enfermeros estresados están más susceptibles a la ocurrencia de accidentes y enfermedades relacionadas al trabajo y pueden además desarrollar sus actividades de forma ineficiente, resultando ciertamente en consecuencias negativas al individuo y/o a la población asistida .
Se añade a esta problemática la cuestión de la alta carga horaria que los trabajadores del área de la salud, inclusivo los de enfermería, suelen llevar a cabo, haciéndoles trabajar de forma excesiva.
El exceso de trabajo parece favorecer enfermedades mentales y/o físicos en trabajadores del área de la salud, además de facilitar la ocurrencia de absentismos, accidentes de trabajo, agotamiento, sobrecarga laboral y ausencia de ocio .
Enfermeros, a fin de superar las adversidades de su trabajo, buscan motivación, como el dinero y el conocimiento, para seguir una doble jornada laboral, desafiando los factores extrínsecos e intrínsecos que surgen constantemente .
A pesar de que la literatura indique la presencia de estrés y desgaste entre enfermeros por causas variadas, inclusive horas trabajadas en exceso y con la presentación de síntomas físicos y/o mentales debido al trabajo que practican con sobrecarga de trabajo y falta de tiempo incluso para descansar , no fueron identificados estudios tratando de las reacciones fisiológicas causadas por el estrés, relacionadas específicamente a la carga horaria desarrollada por enfermeros que actúan en ambientes hospitalarios.
Anta la constatación de esta laguna en el conocimiento sobre ese tema que puede proveer subsidios para mejorar las condiciones de trabajo de la enfermería y de la calidad de la atención ofrecida a los pacientes, el objetivo de este estudio fue analizar la relación entre carga horaria de trabajo y las reacciones fisiológicas del estrés entre enfermeros del área hospitalario.
Estudio trasversal, correlacional, cuantitativo.
La población del estudio fue constituida por 131 enfermeros actuantes en todos sus sectores y turnos de trabajo.
Debido al tamaño de la población, se optó por trabajar con el universo total de los trabajadores, sin cálculo de la muestra.
Los criterios de selección establecidos fueron: estar disponible en las fechas determinadas para la recolecta de datos, pudiendo este enfermero ser contractado por la Fundación de Apoyo al hospital o por el Estado, reforzando que tales contractos son independientes.
En la primera situación, el enfermero no fue admitido mediante licitación competitiva y en la segunda, se sometió -se a tal licitación.
Tras la aplicación de los criterios de selección, la población fue compuesta por 95 sujetos, o sea, 72,5% de su totalidad.
El instrumento de recolecta de datos para caracterización personal y profesional fue compuesto por 12 preguntas dirigidas a las variables que visaban identificar el trabajador y su actividad profesional.
El diagnóstico de las reacciones fisiológicas de respuesta al estrés fue evaluado mediante el Inventario de Reacciones Fisiológicas de Estrés, previamente validado para Brasil , que consiste en la presentación de 39 síntomas relacionados al estrés, para ser puntuados mediante una escala Likert [jamás 1, raramente 2, a veces 3, frecuentemente 4 y constantemente 5]; la suma indica los síntomas fisiológicos de respuesta al estrés: de 40 - 75 bajos síntomas; 76 - 100 síntomas moderados, 101 - 150 altos síntomas y >150 síntomas excesivos de respuesta al estrés.
Los síntomas mensurados fueron dolor de cabeza cefalea por tensión, migraña cefalea vascular, dolores de estómago, aumento en la presión sanguínea, manos frías, acidez estomacal, respiración rápida y superficial, diarrea, palpitaciones, manos trémulas, arrotos, gases, mayor urgencia para la micción, traspiración en las manos y/o en los pies, piel oleosa, fatiga/sensación de agotamiento, respiración jadeante, boca seca, tremor en las manos, dolores en la espalda, rigidez en el cuello, mascar goma, rechinar los dientes, constipación, sensación de opresión torácica/cardíaca, tontura, náusea/vómito, dolor menstrual, manchas en la piel, extrasístoles, colitis, asma, indigestión, presión sanguínea alta, hiperventilación, artritis, erupción cutánea, bruxismo/dolor en la mandíbula y alergia.
Para evaluar la confiabilidad del instrumento referido, fue efectuado análisis de consistencia interna mediante el Coeficiente de Cronbach, alcanzando α= 0,900.
Los enfermeros recibieron de la primera autora, en el propio local de trabajo, orientaciones respecto al objetivo del estudio propuesto y a los procedimientos de recolecta de datos, cumpliendo con las directivas preconizadas en la Resolución 196/96- CNS vigente en la época de aprobación y recolecta de datos.
El estudio fue aprobado por el Consejo Científico del Centro de Estudios de Emergencia en Salud del hospital estudiado y por el Comité de Ética en Investigación de una Institución de Nivel Superior, bajo el protocolo 1272/2010.
Los sujetos recibieron y leyeron el Término de Consentimiento Libre e Informado y la recolecta de datos fue iniciada tras la firma de dos copias del Término, una de ellas guardada por la primera autora de este estudio y la otra por la participante de la investigación.
Los datos fueron primeramente insertados en el MS-Excel 2007 con la técnica de doble digitalización y posteriormente validados.
Después, fueron exportados al Software Statistical Package for the Social Sciences SPSS versión 19.0, para análisis estadística descriptiva e inferencial de los datos.
Se verificó la normalidad de la distribución de las medidas mediante la Prueba de Kolmogorov-Smirnov y, como esta no fue confirmada, fue utilizada de forma bivariada la Prueba de Correlación de Spearman para verificar la existencia de correlaciones entre la carga horaria de trabajo semanal y las reacciones fisiológicas de estrés.
Para este modelo, el nivel de significancia adoptado fue α= 0,05.
De los 95 sujetos, 85 89,4% eran del sexo femenino.
La edad varió de 23 a 61 años y respecto al estado civil, fue constatado que 42 44,2% enfermeros eran solteros y 41 43,2% casados o viviendo con compañero.
Respecto a los vínculos de empleo, 76 80% sujetos poseían solamente uno, 17 17,9% dos y dos enfermeros tres vínculos.
Con relación al tipo de contracto de trabajo, 27 28,4% enfermeros eran contractados por la Fundación de Apoyo del hospital, 65 68,4% eran funcionarios públicos estaduales y solamente tres tenían contracto de trabajo a través de la Fundación y el Estado.
La carga horaria de trabajo semanal varió de 23 a 78 horas, siendo que la mediana fue equivalente a 42 horas.
Enfatizamos que la carga horaria desarrollada por los sujetos era de 36 horas/semana para los contractados por la Fundación y de 30 horas/semanales para los funcionarios públicos estaduales.
Con relación al regreso de vacaciones, 71 74,7% enfermeros habían regresado desde hace más de 30 días, considerándose la fecha de recolecta de datos y 24 de ellos 25,3% desde hace menos de 30 días de esta fecha, lo que justifica algunas respuestas de carga horaria semanal inferior a 30 horas.
La Figura 1 presenta la distribución de los enfermeros según la carga horaria semanal desarrollada en sus ambientes laborales.
La Figura 2 a seguir muestra las reacciones fisiológicas de estrés más significativas, obtenidas mediante el Inventario de Reacciones Fisiológicas de Estrés .
La Figura 3 a seguir muestra la clasificación de las reacciones fisiológicas de estrés según las puntuaciones alcanzadas, mediante el Inventario de Reacciones Fisiológicas de Estrés .
Fue utilizada la Prueba de Correlación de Spearman para verificar la existencia de correlaciones entre la carga horaria de trabajo semanal y las reacciones fisiológicas de estrés y este no mostró evidencias estadísticas que comprueben la existencia de esta correlación, según mostrado en la Figura 4a seguir.
Discusión
La mayoría de los sujetos es del sexo femenino 89,4%, lo que muestra que la enfermería sigue siendo una profesión esencialmente desarrollada por mujeres, como viene ocurriendo a lo largo de la historia .
Respecto al número de vínculos de empleo, aunque 80% de los sujetos tienen solamente un vínculo, la carga horaria semanal media fue de 46,2 horas, evidenciando que los trabajadores hacen horas extraordinarias en la misma institución en que actúan profesionalmente.
Solamente dos enfermeros indicaron poseer tres vínculos y estos mostraron reacciones moderadas de respuestas fisiológicas al estrés.
La Resolución del Consejo Federal de Enfermería COFEn nº 293/2004 reglamenta que, para la elaboración de la escala mensual del personal de enfermería, la carga horaria deberá ser de 36 horas semanales para actividad asistencial y de 40 horas semanales para actividades administrativas.
Tramita en la Cámara Federal el Proyecto de Ley 2.295/2000, que establece jornada máxima de 30 horas semanales para enfermeros, técnicos y auxiliares de enfermería .
Para la Organización Internacional del Trabajo OIT, acerca del 22% de la fuerza de trabajo mundial, equivalente a 614,2 millones de trabajadores aproximadamente, ejercen sus actividades durante más de 48 horas semanales.
En Brasil, en 2008, 33,7% de los trabajadores mostraban una jornada superior a 44 horas semanales y 19,1% de ellos trabajaban una jornada superior a 48 horas semanales .
El estrés profesional de los enfermeros se muestra cada vez más importante, llevando a agotamiento en la profesión.
Uno de los agravios más encontrados en un estudio de revisión de la literatura sobre alteraciones en la salud debidas al exceso de trabajo entre trabajadores del área de salud fue el estrés ocupacional .
Sin embargo, los datos del presente estudio muestran que la mayoría de los enfermeros llevan a cabo las horas de trabajo normales y extras en la misma institución, lo que puede favorecer una mejor adaptación a aquel determinado sector, evitando el estrés muchas veces causado por el cambio del local de trabajo durante la carga horaria diaria desarrollada.
Siguiendo en el mismo local, los enfermeros revelan conocimiento de la realidad del turno asumido, o sea, conocen los técnicos y auxiliares de enfermería que estarán subordinados a ellos, el equipo médico y otros profesionales de turno, la cuantidad y las condiciones de los pacientes bajo su responsabilidad, la disponibilidad de materiales y equipos, entre otros.
Resultados diferentes a los mencionados anteriormente fueron presentados por una investigación llevada a cabo con enfermeros actuantes en hospitales de las Fuerzas Armadas de Taiwán, que detectó carga de trabajo excesiva como principal fuente de estrés entre ellos .
Cada persona tiene una forma particular de reaccionar a los estímulos de la vida. Por lo tanto, también tiene umbrales diferentes de agotamiento por estrés.
Según el punto de vista que cada uno tiene de la realidad, de la valorización del pasado o de las perspectivas del futuro, las reacciones de estrés pueden variar , este factor es de gran relevancia en el surgimiento o no de enfermedades.
Trabajadores de enfermería revelan una vivencia marcada por accidentes de trabajo, enfermedades, incapacidad, absentismo y abandono de la profesión , factores estos generadores de estrés, pero ni siempre los sujetos saben lo que utilizar como mecanismos de defensa.
Entre las reacciones relatadas en este estudio, los dolores de la espalda fueron las más citadas.
Tal resultado coincide con la revisión de literatura llevado a cabo con trabajadores de enfermería, que demostró que las enfermedades prevalentes en estos profesionales fueron las musculoesqueléticas y otro estudio llevado a cabo con profesionales de enfermería que actúan en centro quirúrgico encontró la ocurrencia de síntomas osteomusculares en la región de la espalda 20,4% en estos trabajadores .
También con relación a las reacciones, un estudio llevado a cabo con enfermeras iraníes mostró que están expuestas a altos niveles de estrés y la prevalencia de lesiones musculoesqueléticas fue alta, o sea, 89,9% entre ellas presentó algún tipo de estas lesiones durante los últimos 12 meses antes de la investigación; quejas en la espalda fueron los problemas más comúnmente relatados 6,8% .
Ambientes inadecuados, actividades mal organizadas, poca valorización del trabajador, participación insatisfactoria en las decisiones, demanda excesiva, bajos sueldos y práctica de trabajo repetitivo, que favorece posturas incorrectas en situaciones laborales indeseables, son elementos que pueden favorecer enfermedades entre los trabajadores de salud .
Una investigación con enfermeros constató que es necesario investigar los agentes causadores de estrés en su ambiente de trabajo y medidas para el afrontamiento de tales situaciones, promoviendo beneficios no sólo para tales trabajadores, pero para todos los individuos asistidos por ellos .
Los individuos intentan encontrar motivos de satisfacción y logro en su trabajo.
En el desempeño de sus funciones, pero principalmente ante situaciones adversas, el organismo busca mantener el equilibrio, utilizando formas de adaptación.
En el área de la salud, como lidia directamente con la vida de los seres humanos, el desempeño de los profesionales es acompañado por la expectativa de altos niveles de competencia y de responsabilidad en su trabajo.
Así, estudios y acciones para mejorar las condiciones de trabajo y la calidad de vida del trabajador son cada vez más frecuentes .
Un estudio con objeto de investigar el nivel de resiliencia de los trabajadores de enfermería, visando al conocimiento de las debilidades y fortalezas de ese profesional ante las adversidades a que están sometidos, evidenció que tiene control excesivo de impulsos y dificultades en la regulación de emociones, lo que les acarrea gran gasto de energía, ya que no externalizan sus emociones, especialmente en el ambiente de trabajo, justificando el alto índice de estrés encontrado entre los investigados .
En ese sentido, cuidar de profesionales que ofrecen servicios de salud puede ser estrategia fundamental, ya que un buen servicio a los usuarios depende principalmente de equipos de trabajo saludables.
Conclusión
Se constató que la mayoría de los enfermeros estudiados ejercen sus actividades por más de 36 horas/semana.
No se constató, por lo tanto, evidencias estadísticas que comprueben la existencia de correlaciones entre la carga horaria de trabajo semanal y las reacciones fisiológicas del estrés entre esos sujetos.
Tales hallazgos estimulan la continuidad de investigaciones que busquen explicaciones, como por ejemplo la utilización de estrategias de afrontamiento utilizadas por los enfermeros, mediante el estímulo financiero adquirido con las horas excedentes de trabajo, favoreciendo mejores condiciones de vida para ellos y sus familiares y satisfacción y placer en las actividades desarrolladas.
Son necesarias otras investigaciones que profundicen la relación entre carga horaria de trabajo y reacciones fisiológicas relacionadas al estrés entre enfermeros, recordando que las horas excesivas de trabajo, aunque no proporcionaran altas respuestas fisiológicas de estrés entre los investigadores, pueden favorecer la ocurrencia de problemas en la atención a los pacientes.
El estudio mostró limitaciones, debido a haber sido llevado a cabo con una muestra de 95 enfermeros del área hospitalario. A pesar de representativa, posiblemente no se asemeja a los múltiples contextos de salud identificados en Brasil.
Introducción
En el área de la salud, se han realizado estudios sobre el estrés en el equipo de enfermería buscando identificar las principales fuentes generadoras de estrés en la actuación del enfermero en las diferentes áreas de una institución hospitalaria, evaluando si la actividad profesional desarrollada en los sectores influencia los niveles de estrés y ansiedad.
En el ámbito nacional existe un consenso de que esta profesión causa estrés y las investigaciones se concentran, en su mayoría, en el profesional enfermero .
En el contexto hospitalario, el equipo de enfermería constituye la mayor fuerza de trabajo y las actividades realizadas por sus profesionales son marcadas por diversos factores condicionantes negativos, entre ellos, la división fragmentada de tareas, la rígida estructura jerárquica para el cumplimiento de rutinas, las normas y reglamentos y la insuficiencia de personal en lo cualitativo y cuantitativo, que han repercutido en un elevado índice de absentismo y de licencias por enfermedades .
De hecho, el equipo de enfermería ha sido expuesto a ambientes de trabajo poco saludables, sometidos, muchas veces, a condiciones de trabajo precarias, con baja calidad de vida .
Dentro de esa perspectiva, se indaga sobre la importancia del desarrollo de estrategias de enfrentamiento, a partir de la participación del profesional en el proceso de trabajo, favoreciendo la motivación y proporcionando mejor calidad de vida .
También, se enfatiza la relevancia de la prevención de la salud con medidas que auxilien a enfrentar los múltiples desafíos que son muchas veces ajenos a la voluntad del trabajador, pero que interfieren demasiado en sus condiciones psíquicas y fisiológicas.
Para obtener de una condición energética más equilibrada y estable, requisito necesario para evitar el aparecimiento de enfermedades, la auriculoterapia puede ser una práctica no convencional de gran aceptabilidad, seguridad y eficacia, por el reconocimiento de sus efectos positivos en disturbios físicos, psíquicos y mentales .
Algunos estudios fueron realizados para evaluar la eficacia de la auriculoterapia para reducción del estrés y ansiedad en la última década , siendo que el estudio preliminar que ofreció la base de la presente investigación fue el titulado "Aplicabilidad de la auriculoterapia con agujas o semillas para disminución del estrés en profesionales de enfermería", realizado en 2010, en un equipo de Enfermería en el Hospital Universitario de Sao Paulo.
En el presente estudio, uno de los grupos de intervención tomó como base los puntos previamente probados y el otro grupo de intervención se caracterizó por la elección de los puntos de forma individual, de forma semejante a la práctica clínica usual en la medicina china .
Ese delineamiento de investigación emergió de un cuestionamiento sobre la difícil adecuación del abordaje científico occidental de investigación en el análisis de resultados de una racionalidad médica distinta de la occidental, proveniente de la cultura oriental china.
Se sabe que el protocolo constituye un paso importante en la realización de una investigación científica y es fundamental en el análisis de la eficacia de una dada técnica, medicamento o procedimiento.
Sin embargo, la transferencia de la concepción occidental de investigación no siempre parece ser consonante con los principios que fundamentan las terapias alternativas y complementarias .
Ya, en 1997 una importante reflexión sobre la "occidentalización" de la Medicina Tradicional China MTC fue introducida, a partir de una tendencia a reducir el arte de la acupuntura a recetas rígidas.
Los trabajos de investigación pueden comprobar, en parte, la eficacia de los puntos, pero en su opinión, no representan la verdadera acupuntura, por ser negligente con la perspectiva holística de esa práctica .
Frente a estas colocaciones previas, el presente estudio buscó evaluar si los resultados alcanzados con la auriculoterapia individualizada conseguirían ampliar el alcance de la técnica, una vez que los resultados protocolares previos fueron positivos para la reducción del estrés del equipo de enfermería del HU.
En lo que se refiere a los aspectos éticos y legales relativos al ejercicio de la acupuntura por el enfermero, cabe resaltar que su práctica obtuvo respaldo legal a partir de la Resolución 197/97 del Consejo Federal de Enfermería COFEN para la práctica de la acupuntura y auriculoterapia y actualmente la Resolución 326/2008 substituyó otras resoluciones anteriormente emitidas n.283/2002 y n.287/2003, regulando la actividad, disponiendo sobre el registro de la especialidad, dando sustentación y legitimidad al ejercicio de la acupuntura por el enfermero .
Evaluar la eficacia de la auriculoterapia con protocolo y sin protocolo, en la reducción de los niveles de estrés de los profesionales de enfermería; verificar las respuestas del tratamiento según la presencia o ausencia previa de enfermedad y diferentes niveles de estrés; evaluar el tamaño de efecto de los tratamientos a partir del Índice d de Cohen.
Se trata de un estudio Clínico Controlado Aleatorio, simple ciego, con 3 Grupos: Grupo Control sin intervención, Grupo con Protocolo y Grupo sin Protocolo.
El estudio fue aprobado por el Comité de Ética en Investigación CEI de la Universidad de Sao Paulo con el protocolo de número 1042/2011 y por el CEI de un hospital particular.
El estudio también atendió a la Resolución 196/1996 del Consejo Nacional de Salud debido a que en esta investigación participaban seres humanos, habiendo sido entregado el Término de Consentimiento Libre e Informado a los sujetos de la investigación.
El estudio obtuvo el número de registro en el Clinical Trials NCT01420835.
Para definir la muestra de los sujetos participantes fue utilizada la Lista de Síntomas de Stress LSS de Vasconcelos .
El instrumento fue aplicado a todos aquellos que manifestaron interés en participar de la investigación 484, entretanto, apenas los individuos que alcanzaron las puntuaciones entre 37 y 119 puntos fueron convidados a participar; 213 personas fueron sorteadas en un programa de computador con números generados en el site www.randomizer.org, para tres Grupos; 175 profesionales consiguieron finalizar la investigación.
Fueron 58 sujetos para el Grupo Control, 58 para el Grupo Auriculoterapia con protocolo y 59 para el Grupo Auriculoterapia sin protocolo.
Se hizo el cálculo de muestreo tomando como base el estudio previo de estrés, se puede afirmar que la muestra tuvo un poder de prueba de 80% para un nivel de significación de 5%, o nivel de confianza de 95%.
Los criterios de inclusión fueron: participación voluntaria en el estudio con disponibilidad de horario para comparecer a las sesiones, obtención de los puntajes mínimos del LSS para medio y alto nivel de estrés.
Los criterios de exclusión fueron: litiasis renal con indicación quirúrgica el punto Riñón puede estimular la expulsión de piedras, realizar otra terapéutica energética, hacer uso de ansiolíticos y antidepresivos y estar embarazada.
Realizadas las debidas exclusiones, fue obtenida una muestra de 213 profesionales de enfermería, conforme diagrama de fluctuación de participación de los sujetos.
Después del inicio de la investigación, 38 personas fueron excluidas por los motivos que están ilustrados en la Figura 1.
Los instrumentos de recolección de datos fueron: la Lista de Síntomas de Stress LSS de Vasconcelos y un cuestionario con datos sociodemográficos y de presencia de enfermedades concomitantes previas.
La recolección de datos fue hecha en el período entre enero y julio de 2012, en el hospital, y las sesiones fueron realizadas por un grupo compuesto por seis enfermeros acupunturistas y una psicóloga acupunturista, formados en la misma escuela, con experiencia y que usaban la misma técnica de auriculoterapia china.
El instrumento LSS fue aplicado antes del inicio baseline, después de 12 sesiones y 30 días después del término follow-up.
El Grupo control no recibió ningún tipo de intervención y fueron convidados apenas para responder a los cuestionarios.
Los dos Grupos de intervención recibieron 12 sesiones dos veces por semana, con duración de 5 a 10 minutos para cada sesión.
En el Grupo protocolo se utilizaron los puntos Shen Men, Tronco Cerebral, Riñón, Yang del Hígado 1 y 2 Figura 2.
Los puntos Shen Men y Tronco Cerebral tienen propiedades calmantes, el punto Riñón tiene función energética y los puntos Yang del Hígado 1 y 2 tienen la función de contener la subida de Yang del hígado .
El Grupo sin protocolo también recibió el mismo número de sesiones y de puntos 5, sin embargo los puntos eran escogidos dependiendo de los síntomas relatados en cada atención, según los diagnósticos de la Medicina Tradicional China.
Para la colocación de las agujas semipermanentes, después de la debida localización de los puntos reactivos, fue hecha la higienización, con algodón y alcohol etílico al 70%, del pabellón auricular y aplicación de agujas fijadas con esparadrapo hipoalérgico.
La edad promedio del grupo de 175 personas fue de 33,98 años DE=7,85, con edad mínima de 21 años y máxima de 58 años.
El promedio de estrés en el baseline fue de 61,48 20,53, correspondiente a un alto nivel de estrés.
El alpha de Cronbach para la LSS1 baseline fue de 0,918; la LSS2 fue de 0,947 y la LSS3 fue de 0,955.
A seguir están descritos los promedios y la desviación estándar de los niveles de estrés, según los tres diferentes grupos Tabla 1.
En la ANOVA de Medidas Repetidas se encontró que hubo diferencias estadísticas significativas en la segunda evaluación después de 12 sesiones LSS2 F=21,92/p=0,000 y en el follow-up de 30 días F=7,59/0=0,001.
En el Post Hoc de Tukey se observó que en la segunda evaluación LSS2, las diferencias fueron entre los Grupos control y los Grupos de intervención p=0,000.
Y en la tercera evaluación LSS3, las diferencias fueron entre Grupo control y protocolo p=0,004 y entre Grupo control y sin protocolo p=0,002 Figura 3.
Al evaluar el tamaño del efecto, a partir del índice d de Cohen, fue posible observar que el Grupo sin protocolo consiguió el mejor resultado con un d de 1,15 efecto muy grande, con gran reducción de los niveles de estrés 36% para el LSS2.
El Grupo protocolo consiguió alcanzar un índice de 0,79 gran efecto en el LSS2, con promedio de reducción de los niveles de estrés 27%.
Ambos Grupos consiguieron mantener los resultados positivos en el follow-up Tabla 2.
También, fue realizado un análisis por subgrupos de niveles de estrés y presencia o ausencia de enfermedades previas, para evaluar en qué condiciones la auriculoterapia individualizada sin protocolo respondería mejor.
En el análisis por niveles de estrés, de los 175 sujetos, 76 profesionales presentaron estrés de más de 60 puntos por el LSS, correspondiente al estrés de nivel alto, y para el análisis de la evolución del tratamiento de auriculoterapia fueron divididos en 3 Grupos: control 22, protocolo 25 y sin protocolo 29.
Se encontró diferencia estadística en la prueba de ANOVA para el LSS2 p=0,000 y LSS3 p=0,036.
En el LSS2, en el Post Hoc de Tukey, se encontró que las diferencias fueron entre los Grupos control/protocolo p=0,004 y control/sin protocolo p=0,000.
Y en el LSS3, el Post Hoc demostró que las diferencias fueron solamente entre el Grupo control/sin protocolo p=0,033.
En términos de porcentaje, hubo una reducción de los niveles de estrés en el LSS2 de 44% para el Grupo sin protocolo y de 37% para el Grupo con protocolo.
En el LSS3 hubo manutención de la reducción de los niveles de estrés en el follow-up de 37% para el Grupo sin protocolo y de 29% para el Grupo con protocolo.
El índice de Cohen demostró que el Grupo sin protocolo obtuvo el más fuerte efecto, con d de 1,95, para el LSS2, equivalente a "enorme efecto" y en el follow-up, el índice de 2,59, también correspondiente a la misma clasificación.
En el Grupo protocolo hubo reducción de 37%, con índice de 1,36 en el LSS2.
En el análisis de los sujetos con enfermedades previas auto referidas 52, el Grupo sin protocolo 21 obtuvo mejores resultados que el Grupo con protocolo 17 en el LSS2.
Para ese grupo fue encontrada diferencia estadística significativa en el LSS2 F=3,24/p=0,048, según ANOVA de medidas repetidas.
En el Tukey se constató que esa diferencia fue entre los Grupos control y sin protocolo p=0,045.
Considerando los porcentajes, el Grupo sin protocolo consiguió una gran reducción de estrés 37% equivalente al índice d de Cohen de 1,21 efecto muy grande.
Los puntos más utilizados en el Grupo sin protocolo terminaron por ser los mismos puntos Riñón, Tronco Cerebral, Shen Men, Yang del Hígado 1 y 2 con acrecimos de puntos para dolor local cervical, lumbar, puntos para equilibrar meridianos Estómago, Bazo, Hígado, Pulmón y puntos con acción sistémica general, como Endócrino y Ápice.
Discusión
La investigación preliminar que motivó la realización del presente estudio fue realizada en un Hospital Universitario HU y 75 profesionales de enfermería fueron divididos de forma aleatoria en tres Grupos control sin intervención, Grupo aguja y Grupo semilla.
Fue utilizado el protocolo de 3 puntos auriculares Riñón, Tronco Cerebral y Shen Men y se constató que hubo diferencia estadística significativa en el análisis intergrupal entre el Control y el Grupo aguja.
El Grupo semilla no consiguió la misma eficacia.
Fueron encontrados puntajes de estrés en el baseline de 54,36 para el Grupo control, 66,82 para el Grupo aguja y 63,27 para el Grupo semilla .
Los niveles de estrés observados en el actual estudio fueron similares a esos.
En el baseline los puntajes de estrés fueron de 57,76 para el Grupo control, 62,26 para el Grupo protocolo y 64,83 para el Grupo sin protocolo.
En el estudio del HU, en 44 sujetos 58,7% con niveles promedios de estrés, no fue encontrada diferencia estadística significativa en el post tratamiento de auriculoterapia, sea con aguja o con semilla.
Sin embargo, 31 sujetos 41,3% con estrés alto obtuvieron diferencia estadística significativa después de 8 sesiones de auriculoterapia en el Grupo aguja, alcanzando 21% de reducción e índice d de 1,13 efecto muy grande, con manutención de los resultados en el follow-up de 15 días .
Para comparar los tamaños de efecto entre los dos estudios, fueron utilizados solamente los datos de los sujetos con niveles altos de estrés.
Los porcentajes de reducción de estrés en el presente estudio fueron superiores para el Grupo sin protocolo 44% con manutención de la reducción en elfollow-up de 37%.
El tamaño de efecto para el Grupo sin protocolo fue de 1,95 enorme efecto, habiendo sido superior en el follow-up, con d de 2,59.
Una vez que hubo mayor prevalencia de personas con enfermedades en el Grupo sin protocolo, se cuestionó, entre otras cosas, si apenas seis semanas de tratamiento habrían sido suficientes para determinar diferencias entre los resultados de los dos Grupos de intervención.
Para que se pueda comprender la complejidad del asunto, se hizo un levantamiento de investigaciones en auriculoterapia para tratamiento de condiciones psicológicas como ansiedad y estrés en los últimos años y fueron encontradas algunas referencias.
Algunos estudios de auriculoterapia fueron realizados para evaluación de la reducción de ansiedad preoperatoria con apenas una única sesión.
Fue comprobado el punto relajamiento comparado al Grupo Shen Men a un Grupo Sham .
Otro estudio evaluó el mismo punto de relajamiento en acupresión, en una única sesión, para disminución de ansiedad y estrés en pacientes con problemas gastrointestinales en el transporte prehospitalario .
La acupuntura auricular también fue utilizada para controlar la ansiedad aguda en la extracción dental.
Fue hecha una única sesión comparando la auriculoterapia con la medicación intranasal midazolam, la acupuntura placebo y un grupo control sin tratamiento .
Para estrés fueron encontrados algunos estudios, cuyo número de sesiones varió de siete a ocho, una vez por semana.
Un estudio clínico fue realizado para disminución de niveles de ansiedad y estrés en estudiantes universitarios y fueron utilizados dos puntos auriculares Shen Men y Tronco Cerebral, una vez por semana, durante siete semanas, con semillas de mostaza .
Otro estudio demostró la eficacia de la auriculoterapia en ocho sesiones con los mismos puntos del protocolo anterior Shen Men y Tronco Cerebral con aguja semipermanente en 41 sujetos pertenecientes al equipo de Enfermería del Centro de Terapia Intensiva de un hospital particular en Sao Paulo .
Un estudio clínico aleatorio simple ciego fue realizado con 71 estudiantes de Enfermería para evaluar la eficacia de los puntos auriculares Tronco Cerebral y Shen Men para reducción del estrés y ansiedad.
Fueron utilizadas ocho sesiones, una vez por semana con aguja semipermanente .
De acuerdo con los estudios presentados, el tiempo puede variar de conformidad con la propuesta del estudio clínico, y en el presente estudio fueron propuestas 12 sesiones de auriculoterapia en seis semanas.
Sin embargo, no es posible afirmar si la mejoría del porcentaje superior del Grupo sin protocolo podría alcanzar una diferencia estadística con el Grupo protocolo, en el caso de que el tiempo de tratamiento hubiese sido mayor.
En el análisis por subgrupos se observó que el Grupo protocolo no consiguió reducir los niveles de estrés de personas con enfermedades previas auto referidas y solamente el Grupo sin protocolo lo consiguió.
El Grupo protocolo no podía cubrir otra condición que no fuese el estrés y algunas desarmonías asociadas a los puntos del protocolo, siendo bastante eficaz especialmente en personas saludables.
En lo que se refiere al follow-up de 30 días, en el análisis del efecto residual positivo de la auriculoterapia, el perfil de sujetos que mejor consiguió la manutención de esta mejoría fue la de aquellos sujetos que no presentaron enfermedades crónicas.
Los que presentaron enfermedades no consiguieron sustentar la mejoría obtenida en el post tratamiento.
No existe consenso en la literatura sobre cuantas sesiones serían necesarias para obtener el mejor resultado de terapias como acupuntura y auriculoterapia en enfermedades crónicas .
La auriculoterapia puede ser una técnica coadyuvante para el tratamiento de enfermedades crónicas y para tratamientos considerados más largos, como de cuatro a seis semanas .
En ese sentido, se sugiere que en el futuro sean realizados estudios longitudinales, con un tiempo mayor para el tratamiento y para elfollow-up, para que los efectos residuales más perdurables de la auriculoterapia individualizada puedan ser cuidadosamente evaluados, especialmente en sujetos estresados que presenten alguna enfermedad previa asociada.
Otras terapéuticas han sido utilizadas para el control del estrés, como: terapia cognitiva conductual, programas de meditación, orientaciones para cambiar el estilo de vida como dejar de fumar, cuidados con la nutrición, ejercicios físicos y control de la presión arterial.
En el enfrentamiento del estrés participan una variedad de técnicas y procedimientos cuyo objetivo sería el de ayudar los trabajadores a lidiar mejor con los síntomas.
Serían aconsejables orientaciones sobre relajamiento como biofeedback, relajamiento progresivo de los músculos y entrenamiento de habilidades cognitivas conductuales .
Las prácticas de meditación para reducción del estrés han sido bastante investigadas y fue realizada un metaanálisis sobre los estudios clínicos el que cubrió un amplio espectro de sujetos con enfermedades cáncer, cardiopatía, depresión, ansiedad, etc. y estrés.
La intervención propuesta fue un programa colectivo de meditación que buscó aliviar el sufrimiento asociado con desordenes físicas, psicosomáticas y psiquiátricas.
La técnica consiguió un tamaño de efecto para reducción de síntomas físicos de d=0,42 en 566 sujetos en nueve diferentes estudios p<0,0001.
También encontró un tamaño de efecto de d=0,50 para 18 estudios con 894 sujetos p<0,0001 para los síntomas psicológicos .
Otro estudio fue realizado para evaluar la eficacia y la aceptabilidad de la acupuntura para tratar el Trastorno de Estrés Postraumático.
Los sujetos fueron divididos en tres Grupos aleatorios Acupuntura, Terapia cognitiva conductual y Control/lista de espera.
Ambos Grupos de intervención consiguieron una diferencia estadística entre la pre y la post atención con la acupuntura, alcanzando un tamaño de efecto de d=1,29, similar al Grupo de la terapia cognitiva conductual d=1,42.
La reducción de los síntomas se mantuvo en el follow-up de 3 meses para ambas intervenciones .
El resultado obtenido por la auriculoterapia fue similar o hasta superior para disminución de los niveles de estrés en términos de tamaño de efecto y porcentaje de mejoría comparativamente a otras técnicas.
Proporcionó, a los que consintieron en participar del estudio, la oportunidad de conocer un poco los beneficios de la técnica para minimizar los síntomas de estrés y mejorar el bienestar.
Intervenciones como la auriculoterapia, que tiene el potencial de ser fácilmente aprendida por enfermeros y profesionales de la salud, son propuestas interesantes para la reducción de costos y la búsqueda de alternativas efectivas de promoción de la salud.
Realizar más estudios, que objetiven la evaluación económica de costo-efectividad y costo-beneficio, son fundamentales para que la auriculoterapia pueda ser más difundida, reconocida e incluida en los diversos sectores de atención a la salud, una vez que ya existe una legislación que regula el uso de la acupuntura multiprofesional por el Sistema Único de Salud SUS .
Conclusiones
Las respuestas encontradas en este estudio demostraron que la auriculoterapia con protocolo y sin protocolo fueron eficaces para disminuir los niveles de estrés según la Lista de Síntomas de Stress de Vasconcelos.
Los mejores resultados fueron encontrados en el Grupo sin protocolo comparativamente al con protocolo, en lo que se refiere al tamaño de efecto y a los porcentajes de cambio, demostrando que la auriculoterapia individualizada amplia el alcance de la técnica, especialmente entre aquellos que presentaron un estrés más elevado y enfermedades previas.
El protocolo de puntos auriculares propuesto para reducción de niveles de estrés fue eficaz y los puntos Riñón, Shen Men, Tronco Cerebral en tonificación y Yang del Hígado 1 y 2, en sedación, fueron suficientes para producir resultados positivos en 12 sesiones.
El 56° Congreso Brasileño de Enfermería CBEn se realizará en Gramado RS del 24 al 29 de octubre.
El grupo que construye el temario de este tradicional evento de la ABEn partió de las ideas de Jorge Larrosa, educador español ya conocido y con algunas publicaciones en Brasil, entre ellas el libro Pedagogia Profana.
Allí, Larrosa hace una serie de reflexiones sobre la verdad del poder y sobre el poder de la verdad, en esta época de globalización informativa y comunicativa.
Al introducir las ideas de Vattimo, que enfatiza que vivimos en una sociedad de comunicación generalizada, en la cual los aparatos de comunicación de masa son determinantes para la producción, la reproducción y para la disolución de eso que llamamos realidad, el autor nos invita a envolvernos con una pregunta: ¿De dónde viene y qué viene a ser la realidad?
Cuando destaca la idea de que tal vez las cosas no sean como nos dicen que ellas son, que los hechos pueden no ocurrir como aprendemos a pensar que ellos ocurren y, principalmente, que aquello que nos dicen que tiene que ser o que tiene que ocurrir de un determinado modo no está asegurado y podría asumir también otras formas, el autor nos desafía a aceptar y a apostar en la pluralización de eso que aprendemos a nombrar como `la' realidad e a investir en la desconstrucción de la realidad como principio.
Así, el texto va a conduciendo para la idea de que ya que no tenemos `una' realidad que sea distinta o que esté fuera de las interpretaciones que de ella hacemos y a cuestionar si existe alguna realidad que pueda servirnos como principio o como fundamento de la buena interpretación.
Ese modo de pensar instituye el presupuesto de que la palabra realidad y, por consiguiente, la propia realidad puede estar desvinculada de esta conocida propiedad que ella tendría de encarnar una verdad incontestable.
En determinado pasaje del texto el autor destaca:
En nuestro tiempo, una vez que la realidad esté convertida en plenamente real y las cosas en objetos plenamente objetivos, lo real no puede ser aquello que se discute, aquello que se pone en cuestión, aquello que abre la cuestión y el cuestionamiento: ahora el apelo a la realidad de la realidad y a la objetividad de las cosas funciona terminantemente como aquello que cierra la discusión y resuelve la cuestión.
Cuando es la realidad que hablan debemos callarnos.
Así, el estado de la realidad es visto como ambiguo y, en esa dirección, para encetar cualquier combate a la realidad do poder tornase necesario colocar en duda el poder de eso que se presenta como realidad.
¿Y esa realidad de la cual vinimos hablando no podría referirse, por ejemplo, a la realidad de la ciencia?
¿Y esta realidad no estaría solidaria con el modelo de verdad propio de la ciencia positiva?
Allí, entonces, el autor dice que el embate con la verdad del poder presupone la disposición de colocar en duda el poder de la verdad.
Esta operación nos coloca delante, o nos posiciona dentro, de un movimiento que instaura una tensión interesante: aquella que emerge entre la producción y la imposición de una verdad única y la emergencia de verdades múltiples y conflictantes.
Para concluir, Larrosa destaca que nos sometemos al poder de la verdad cuando nos apegamos a la verdad del poder y cuando, al hacerlo, aceptamos que ella es la única verdad y la verdad verdadera.
En aquello que nos interesa aquí, el autor y los abordajes teórico-metodológicos que se aproximan de su perspectiva, nos proponen vivir, pensar, hacer y enseñar, en cualquier campo del conocimiento, considerando la conflictualidad y las disputas subyacentes a los procesos que instauran y legitiman `la' verdad y el ejercicio del poder en las instancias en las cuales nos movemos como profesionales.
Tomando, pues, como referencia esas provocaciones del autor y los efectos que ellas produjeron en nosotros, construimos el tema central del Congreso que é Enfermería hoy: coraje de experimentar muchos modos de ser.
Como la adopción de un cierto modo de `ver y de entender' implica no apenas la delimitación de un tema que envíe en la dirección de lo que se pretende que se discuta, pero supone, también, un `cómo decir' que sea congruente con esa perspectiva, desdoblamos este tema en cuatro subtemas: Modos de vivir, Modos de hacer, Modos de pensar y Modos de aprender enfermería.
Para además de eso, un `cómo decir' que pudiera confrontarnos con la pluralidad y la conflictualidad que se articulan en el saber de enfermería demandó priorizar, en el programa oficial, formas de presentación más colectivas como mesas redondas, comunicaciones coordinadas y pósteres dialogados agrupados por tema, más que palestras y conferencias.
Procuramos contemplar, diariamente, los cuatro subtemas, desdoblados sobre temas/problemas contemporáneos, además de agrupar, en las mismas mesas redondas, estudios@sª con enfoques teórico-políticos plurales y, a veces, conflictantes.
Con esa estrategia no se pretende establecer, necesariamente, confrontaciones teóricos y políticos entre los componentes de la mesa, pero tornar audibles y visibles voces y abordajes que emergen como innovaciones o que han sido subsumidas por las voces hegemónicas o, incluso, que las problematizan en cada área, invitándolas para los debates y reflexiones que el Congreso Brasileño de Enfermería, históricamente, fomenta y estimula en el área.
Es, pues, con esta mirada y con mucho gusto que l@s enfermer@s gaúch@s, asociad@s de la ABEn RS, organizan este tradicional evento anual de la ABEn.
Aguardamos @s colegas de todo Brasil para este encuentro en el cual, además de divulgar y difundir la producción del conocimiento en enfermería, se invierte también en la construcción de un espacio de expresión social y política de la enfermería brasileña, propiciando el intercambio entre l@s profesionales y organizaciones de enfermería.
Introducción
La Staphylococcus aureus es una bacteria gram-positiva que coloniza la piel y preferencialmente la narina anterior, siendo que la prevalencia de esta colonización varia de acuerdo con la población estudiada, representando un promedio del 37,2% en la población en general y tasa de hasta 35,5 % en pacientes con el Virus de la Inmunodeficiencia Humana HIV en sitio nasal.
La resistencia del Staphylococcus aureus a la meticilina MRSA fue descrito la primera vez en Europa en el 1961 como un agente patogénico nosocomial.
Para se investigar Staphylococcus aureus y principalmente MRSA, los sitios de mayor interés son la mucosa nasal y la piel, debido a la propia característica de su colonización natural.
La colonización de individuos con VIH/sida por microorganismos patogénicos ha sido asociada a mayor riesgo de morbilidad y mortalidad, principalmente cuando relacionado a la Staphylococcus aureus.
Investigadores encontraron 76,7% de colonización por esa bacteria en esa población, indicando como factor de riesgo para la resistencia a la meticilina la hospitalización prolongada superior a 10 días.
La prevalencia de colonización nasal por Staphylococcus aureus varia de acuerdo con la población estudiada.
Como predictores independientes para colonización nasal por MRSA en pacientes VIH positivos atendidos en ambulatorio fueron encontrados: uso reciente de antibiótico e internación en el último año.
Entre los individuos que viven con VIH/sida, el uso constante de antimicrobianos y la inmunosupresión pueden viabilizar la colonización por bacterias multiresistentes y la ocurrencia de infecciones.
La relevancia de ese manuscrito se justifica por el hecho de que no fueron encontradas publicaciones en periódicos de Enfermería en Brasil acerca del tema Staphylococcus aureus en personas que viven con VIH/sida.
Evaluar la prevalencia de colonización nasal por Staphylococcus aureus en individuos con VIH/sida internados en un hospital escuela del Estado de São Paulo Brasil.
Este estudio cuantitativo, de cohorte trasversal, fue desarrollado en dos unidades especializadas en la atención a individuos con VIH/sida de un hospital escuela de gran tamaño, en el interior del Estado de São Paulo, Brasil.
El proyecto de investigación fue apreciado y aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirão Preto Protocolo Nº 1304/2011 EERP-USP.
Los criterios de inclusión establecidos fueron: poseer edad superior a 18 años; conocer el diagnóstico de infección por el VIH/sida; presentar condiciones clínicas para comprender las orientaciones y tomar la decisión de participar o no.
Fueron excluidos del estudio los individuos con VIH/sida; en uso de cualquier dispositivo ventilatorio que imposibilitara el consentimiento o la recolecta, y la participación en hospitalización anterior durante el período correspondiente a la recolecta.
En el primer día de la hospitalización primeras 24 horas, el individuo fue invitado a participar, recibió informaciones referentes al objetivo del estudio y premisas éticas de la investigación; tras la comprensión y aceptación del individuo, fue firmado el Término de Consentimiento Libre y Esclarecido.
Fueron recolectados datos sociodemográficos y clínicos mediante entrevista individual y acceso al archivo; en la recolecta del material biológico fueron respectadas las medidas de bioseguridad recomendadas, entre agosto del 2011 y julio del 2012.
La secreción nasal se obtuvo con auxilio de swab Stuart, siguiéndose una fricción leve en narina anterior derecha e izquierda.
El material recolectado fue sembrado y para el aislamiento y la identificación fenotípica del Staphylococcus aureus fue utilizado método automatizado, con auxilio de tarjetas del sistema VitekBioMérieux.
La susceptibilidad a los antimicrobianos fue testada con la utilización de la tarjeta AST-P585 BioMérieux.
Los datos fueron organizados en planillas del Microsoft Office: Mac Excel 2011 y exportados para el programa Statistical Package for the Social Sciences, versión 17.0.
Fueron aplicados distribución de frecuencias, promedio y mediana, seguidos por la estadística descriptiva de los datos.
Participaron de la investigación 169 73,8% individuos con VIH/sida hospitalizados durante el período de la recolecta, que cumplieron con los criterios de inclusión, entre los 229 individuos con VIH/sida contactados en el período; 57,4% de esos representados por el sexo masculino, con edad variando entre 19 y 72 años, con mediana de 42 años, y 39,6% en el rango de edad entre 40 y 49 años.
La etnia blanca fue predominante, correspondiendo al 63,9% de los participantes.
Respecto a la escolaridad, el primer grado completo predominó en el 45,0% de los entrevistados, y solamente el 3,6% declaró haber completado la educación superior.
El análisis microbiológico del material resultó en 123 72,8% individuos no colonizados y 46 colonizados por Staphylococcus aureus en la narina, lo que corresponde a una prevalencia del 27,2%.
Entre los colonizados, 36 78,3% mostraron Staphylococcus aureus sensibles a la oxacilina, denominados MSSA, y 10 21,7% resistentes a la oxacilina, conocidos como MRSA.
La colonización nasal por Staphylococcus aureus fue más observada en individuos con VIH/sida del sexo masculino, representando 52,8% de MSSA y 90,0% de MRSA, con grupo de edad predominante entre 30 y 39 años, evidenciándose 36,1% de MSSA y 60,0% de MRSA en este grupo.
El nivel de escolaridad prevaleciente entre los individuos con VIH/sida colonizados en la narina por MSSA estuvo igualmente distribuido en las categorías: primario incompleto y primario completo, cada una con 36,1% y, entre los colonizados en la narina por MRSA, predominó la categoría primario completo, siendo el 60% de los participantes con ese fenotipo.
La Tabla 1 muestra los individuos con VIH/sida, según las variables sexo, edad, etnia, escolaridad y clasificación respecto a la colonización o no por MSSA o por MRSA.
Referente a la carga viral del HIV, la MSSA fue aislado en 16 44,4% de los individuos con VIH/ sida con contaje inferior a 100 copias/mL, y también la MRSA, identificado en 4 40,0% de los individuos en el mismo grupo de contaje de carga viral.
En la determinación de linfocitos T CD4+, entre aquellos colonizados por MSSA y MRSA, predominó el grupo inferior a 200 células/mm³ en 16 44,4% y 6 60,0% individuos, respectivamente.
Respecto al número de hospitalizaciones durante los últimos seis meses, se observó que el 44,4% de los individuos con VIH/sida colonizados por MSSA y el 30,0% de los individuos con VIH/sida colonizados por MRSA no fueron sometidos a cualquiera hospitalización durante el período.
Entre los participantes con MRSA, el 60,0% indicó una hospitalización en los últimos seis meses.
El uso de antimicrobiano fue observado en el 66,7% de los individuos VIH/sida con MSSA y en el 80,0% de los individuos VIH/sida con MRSA, evidenciándose la predominancia del uso de antimicrobiano en aquellos colonizados por Staphylococcus aureus.
El uso de antirretroviral fue identificado en el 43,5% de los individuos colonizados con MSSA, no siendo observado en el 60,0% de aquellos individuos colonizados con MRSA.
La Tabla 2 muestra la caracterización de los sujetos clasificados como colonizados o no, por MSSA o MRSA, según las variables carga viral, contaje de células T CD4+, número de hospitalizaciones en los últimos seis meses, uso de antimicrobiano y uso de antirretrovirales.
Discusión
De las muestras recolectadas de las narinas de 169 73,8% individuos con VIH/sida internados en un hospital escuela de gran tamaño, 46 27,2% fueron positivas para Staphylococcus aureus, de las cuales 36 78,3% identificadas como MSSA y 10 21,7%, como MRSA.
El sexo masculino fue más frecuente en la población estudiada, tanto en los individuos colonizados como en los no colonizados.
El grupo de edad predominante fue de 30 a 39 años entre los colonizados por Staphylococcus aureus.
El nivel de escolaridad predominante fue el primero grado completo.
Un estudio similar retrospectivo con individuos con VIH/ sida, para identificar factores de riesgo para la colonización o infección por MRSA, alcanzó resultados mostrando que el 63,0% de los participantes era del sexo masculino y el promedio de edad fue de 41 años 22 a 60 años
Mayor identificación de colonización nasal en individuos con VIH/sida fue alcanzada entre aquellos con carga viral baja <100 copias/mL, contaje de linfocitos T CD4+ <200 células/mm, aquellos con historia de al menos una hospitalización en los últimos seis meses y que estaban usando antimicrobianos.
Solamente MRSA fue identificado con mayor frecuencia entre los individuos que no usaban antirretroviral pues, en las evidencias de MSSA, la mayoría de los participantes estaban usando antirretroviral.
Una investigación anterior identificó el 34% de colonización nasal por Staphylococcus aureus en individuos con HIV, destacando como importantes factores de riesgo para infecciones relacionadas a este patógeno ser portador nasal asintomático, usar catéter vascular, baja contaje de linfocitos T CD4+ y neutropenia.
Una investigación conducida entre individuos con VIH encontró que el 83,3% de los portadores nasales asintomáticos de Staphylococcus aureus eran pacientes con linfocitos T CD4 <200 células/mm, mientras que entre aquellos con contaje de células T CD4 superior a 300 células/mm, la MRSA no fue aislado.
Hospitalización, uso previo de antimicrobianos, infección en piel/tejidos moles o HIV positivos pueden ser considerados como factores de riesgo para pacientes con colonización por MRSA.
En individuos viviendo con VIH, algunos factores de riesgo para la infección por MRSA son indicados, destacándose: la condición inmunosupresora, comorbilidades asociadas y determinados comportamientos relacionados al estilo de vida, como prácticas sexuales de alto riesgo y uso de drogas ilícitas.
La utilización de antimicrobianos también fue documentada como factor de riesgo para la colonización por Staphylococcus aureus en individuos con VIH.
Como probables factores de protección contra la colonización por Staphylococcus aureus entre los individuos con HIV se incluye el uso de antirretroviral y el uso profiláctico de Sulfametoxazol-trimetoprima SMX/TMP.
Algunas medidas de prevención y de control de MRSA pueden ser instituidas, como la investigación de pacientes sospechosos de colonización o de infección por MRSA y, además, la restricción de este paciente en el ambiente hospitalaria cuarto y sanitario privativo; la investigación de sitios corporales mediante swab sitio nasal, región genital, y la utilización de equipos de protección individual, para los profesionales de salud, cuando en contacto directo con los casos sospechosos, seguido del tratamiento y de descolonización de pacientes y de profesionales de salud identificados como colonizados.
Un estudio desarrollado con profesionales de salud destaca la necesidad de implementación de estrategias que contemplen políticas públicas dirigidas a programas de control de ese patógeno en el ambiente hospitalario, promoviendo discusiones ampliadas sobre la temática.
Conclusión
La preocupación en identificar la colonización por Staphylococcus aureus en la población que vive con VIH/sida es creciente, considerando la necesidad de intervenciones para el control de la diseminación de ese patógeno, minimizándose infecciones futuras correlacionadas.
Aunque es una bacteria aislada en seres humanos desde hace más de cuatro décadas, el Staphylococcus aureus comúnmente causa infecciones de piel y de partes moles, entre otras en personas hospitalizadas y también en aquellas que viven en la comunidad.
Es necesaria la movilización conjunta de profesionales y de entidades gubernamentales vinculadas a la salud, con vistas a perfeccionar las políticas de control relacionadas a la resistencia antimicrobiana y a microorganismos multi-droga-resistentes.
Se estima que la tasa de punción accidental de la duramadre durante la punción epidural varía de 0,19% a 3,6% .
Se ha sugerido que la cefalea postpunción ocurra en más del 50% de los pacientes cuando hay una punción accidental de la duramadre, lo que causa una morbilidad significativa .
Se han propuesto diversos métodos de prevención de la cefalea postpunción, y algunos de ellos son opciones promisorias en la prevención de esa complicación .
Sin embargo, la reducción de la tasa de punción accidental de la duramadre es una opción más promisoria que cualquier método de prevención.
Es evidente que el ángulo de abordaje es uno de los facto-res determinantes de la distancia que la aguja recorre hasta llegar al espacio epidural.
A su vez, el margen de seguridad contra la punción accidental debe ser afectado por el ángulo de abordaje del espacio epidural, porque el espacio disponible para el movimiento de la punta de la aguja en el espacio epidural depende del ángulo de inserción.
El objetivo de este estudio, fue investigar el efecto del ángulo formado entre la piel y la aguja epidural en el margen de seguridad contra la punción accidental de la duramadre, usando un modelo matemático.
En primer lugar, supongamos que la profundidad del espacio epidural sea A mm y que la distancia de la piel hasta el espacio epidural sea B cm. Además, supongamos que la fuerza del catéter epidural avanzando sea C kgf y el diámetro del catéter, D mm. En esa situación, y asumiendo que el ángulo cefálico en la línea media formado entre la piel y la aguja epidural es θ, los siguientes parámetros pueden ser determinados Figura 1.
Aquí no se supone que el ángulo caudal se use como una opción.
1. Distancia disponible para la punta de la aguja en el espacio epidural = A/senθ mm
2. Distancia del punto de inserción hasta llegar al espacio epidural = B/senθ cm.
3. Fuerza de avance cefálico del catéter = C*cosθ kgf
4. Presión en el local de la duramadre donde el catéter epidural está ejerciendo presión = 400*C*senθ.πDkgf.cm
Incluso en el momento en que la punta de la aguja epidural alcanza el espacio epidural, ella puede ser introducida un poco más, mientras se monitorea para prevenir la lesión de la duramadre.
Por tanto, mientras mayor sea la distancia disponible para la punta de la aguja, mayor será el margen de seguridad para la lesión de la duramadre por la aguja Figura 1.
Supongamos que deba ser el menor posible para aumentar el margen de seguridad.
La dirección cefálica de la aguja epidural puede estar limitada por la configuración ósea de la columna cuando se utiliza el abordaje en la línea media, especialmente en el caso de abordaje lumbar.
El abordaje paramediano suministra una gran variedad de ángulos.
El abordaje paramediano es más adecuado para obtener un ángulo menor.
Si tomamos como base los estudios que usan la epiduroscopía en cadáveres, se puede sugerir que la incidencia de la punción accidental de la duramadre es menor cuando se recurre al abordaje paramediano .
Además, un estudio clínico demostró que el abordaje paramediano estaba asociado a una frecuencia menor de problemas técnicos al comparársele con el abordaje en la línea media .
Esos relatos pueden ser atribuidos al ángulo más cerrado utilizado en el abordaje paramediano.
En el caso de la inserción de la aguja a 45º, ella puede aumentar el margen de seguridad contra la punción accidental de la punción en 1,4 veces, en comparación con la inserción vertical Figura 1.
Podemos avanzar con el catéter epidural cuando el es pequeño, porque la fuerza usada para introducirlo tiene una dirección más cefálica bajo esas condiciones.
Diversos artículos documentaron que la cateterización epidural con el abordaje paramediano está asociada a una inserción rápida, con un riesgo mínimo de que el catéter se enrolle .
Esos investigadores sugirieron que la cateterización con un abordaje paramediano con un ángulo cefálico es rápida, segura y eficaz.
Recientemente, se dijo que la duramadre espinal también es sensible a la tracción y al estiramiento, y que puede ser una de las causas de parestesia durante la cateterización epidural .
La presión causada al empujar el catéter también está reducida por la angulación cefálica aguda, lo que trae como resultado una reducción en el estiramiento de la duramadre Figura 1.
El uso del abordaje paramediano puede explicar la reducción de la parestesia durante la cateterización paramediana .
Y pese a un relato reciente que niega que el paso del catéter pueda ocurrir en presencia de una duramadre intacta, una fuerte presión de avance haría con que el catéter penetrase en la duramadre si existe daño en esa membrana por la aguja epidural .
En esa situación, un ángulo cefálico más cerrado causaría una menor presión de avance contra la duramadre, reduciendo la cateterización intratecal accidental.
Imitando el párrafo anterior, usemos el ejemplo de una aguja con un ángulo de 45º: ella reduciría la presión de avance en la duramadre 0,7 veces, en comparación con otra que va en dirección vertical.
Bajo esa condición, sería creada una fuerza de avance cefálica distinta, que, al contrario de la dirección del avance, no puede ser determinada en la cateterización vertical Figura 1.
En la clínica, eso no ocurre completamente, porque son utilizadas las agujas Tuohy, que pueden determinar la dirección de la cateterización.
En la práctica clínica, a veces es difícil verificar la validez de esa teoría con base en un modelo matemático debido a la naturaleza de su baja tasa de incidencia.
Para el análisis estadístico, sería necesario que hubiese una población muy grande, para poder investigar esa hipótesis como un estudio clínico randomizado.
Además, los métodos de abordaje para la inserción de la aguja epidural, dependen de la preferencia del anestesista que realiza la punción.
Eso significa que es casi imposible comparar los diversos abordajes.
Por esos motivos, consideramos adecuado proponer esa hipótesis con el uso de ese modelo matemático.
Como conclusión, mientras mayor es el ángulo formado entre la piel y la aguja epidural, mayor será el margen de seguridad para el abordaje del espacio epidural.
Además, bajo esa condición, la cateterización epidural sería más segura y más fácil con el avance del catéter cefálicamente.
Por tanto, debemos considerar el abordaje paramediano con un ángulo cefálico cerrado para aumentar el margen de seguridad en el abordaje y en la cateterización epidural.
Introducción
El tratamiento de las úlceras crónicas, sobre todo las de origen venoso, representa una carga considerable para los servicios de salud .
Existe necesidad de contar con recursos humanos especializados y terapias adyuvantes, las cuales frecuentemente son adoptadas por un largo tiempo de tratamiento.
Adicionalmente, ese tipo de lesión, muchas veces, afecta la capacidad funcional del individuo, ocasionando impacto multidimensional - social, psicológico y financiero.
La úlcera venosa representa el estado más avanzado de la insuficiencia venosa crónica, con prevalencia de 0,5 a 2% en la población mundial, siendo mayor que 4% en individuos con más de 65 años de edad.
Su incidencia varía entre 2 y 5 nuevos casos por mil personas por año .
Las investigaciones desarrolladas en los últimos años han contribuido para el aumento importante de la disponibilidad de nuevos productos para la cicatrización de heridas .
Los curativos a base de papaína vienen siendo estudiados en diferentes formulaciones y concentraciones como una opción para el tratamiento de úlceras venosas.
En una revisión sistemática, con el objetivo de analizar las evidencias sobre el uso de la papaína en el proceso de cicatrización de heridas, los resultados apuntaron la deficiencia de un estándar de formas y presentaciones para uso del producto, además del predominio de estudios de baja calidad, según las escalas internacionales de evaluación, indicando la necesidad de desarrollar nuevas investigaciones con mayor rigor metodológico para la evaluación más precisa de la efectividad de la papaína en el proceso de reparación de tejidos.
El objetivo de este estudio fue evaluar la efectividad del gel de papaína a 2% comparándolo al gel de carboximetilcelulosa a 2%, en el tratamiento de pacientes con úlceras venosas crónicas.
Se trata de un Ensayo Clínico Controlado Aleatorio ECCA, desarrollado en un ambulatorio especializado en el tratamiento de heridas de un hospital universitario en el Estado de Rio de Janeiro, Brasil.
La muestra consecutiva fue constituida por todos los individuos de ambos sexos que atendieron los criterios de inclusión, los que fueron: edad ≥18 años; presencia de una o más úlceras de etiología venosa de la pierna, con un tiempo mínimo de evolución de 6 semanas; tener indicación de uso de los geles de papaína a 2% y de carboximetilcelulosa a 2%; demostrar comprensión de las orientaciones del equipo de salud para asegurar la continuidad del tratamiento en el domicilio o presentar un responsable legal que lo haga; tener disponibilidad para comparecer al ambulatorio una vez por semana; y estar regularmente matriculado en la institución que realiza la investigación.
Fueron excluidos pacientes: con úlcera infectada, asociada a la erisipela, celulitis o linfangitis; con úlcera que presenta tejido desvitalizado recubriendo todo el lecho de la lesión; con lesiones circulares en los miembros inferiores, con pulsos distales no palpables; sin condiciones domiciliares adecuadas para el almacenamiento de los productos; con histórico previo de alcoholismo o de enfermedades psiquiátricas; individuos con alergia a cualquiera de los productos utilizados en la investigación y/o al látex; y pacientes con afecciones hepáticas y/o renales.
Los criterios de discontinuidad fueron: presencia de infección en la lesión durante el tiempo de seguimiento; utilización de otro producto en la herida que no fuese el propuesto por la investigación; ocurrencia de evento adverso grave; y no asistencia a las consultas semanales en el ambulatorio.
Los pacientes fueron reclutados de abril a noviembre de 2013, y el período de acompañamiento ocurrió entre abril de 2013 y enero de 2014.
La muestra inicial del estudio fue constituida por 21 voluntarios aleatorios y asignados en dos grupos, 11 en el Grupo Experimento y 10 en el Grupo Control.
Ocurrieron tres pérdidas por ausencia a las consultas semanales programadas en el ambulatorio, resultando en una muestra de 18 pacientes, siendo 10 en el Grupo Experimento y 8 en el Grupo Control.
Los pacientes que concordaron en participar del estudio y firmaron el Término de Consentimiento Libre e Informado TCLI fueron aleatorios y asignados en dos grupos: Grupo Experimento PP y Grupo Control CB.
En el Grupo Experimento el curativo de la úlcera fue realizado con gel de papaína a 2%, y en el Grupo Control, el producto utilizado fue el gel de carboximetilcelulosa a 2%.
El proceso aleatorio fue realizado con auxilio de la tabla de números aleatorios, por una colaboradora de la investigación, y los investigadores del estudio fueron informados de la asignación del paciente apenas en el momento de la primera consulta de cada voluntario.
En las situaciones en que el paciente poseía más de una lesión, todas fueron tratadas con el mismo producto, de acuerdo con la asignación del paciente en el estudio.
El gel de papaína a 2% fue formulado con: papaína, EDTA, propilenoglicol, carbopol 940, conservantes y agua purificada.
El gel de carboximetilcelulosa a 2% tuvo en su formulación: carboximetilcelulosa, propilenoglicol, conservantes y agua purificada.
Los productos utilizados en la investigación fueron desarrollados por la farmacia universitaria.
El resultado primario del estudio fue la reducción del área de la lesión, evaluada por medio de la técnica de planimetría manual que calcula el área en centímetros cuadrados.
El registro fotográfico digital fue utilizado como técnica complementar en la evaluación de la lesión.
Los resultados secundarios fueron la reducción de tejido desvitalizado en el lecho de la úlcera y la reducción de la cantidad de exudado.
Para evaluación de las heridas, fue utilizado el Protocolo de Evaluación de Clientes con Lesiones Tisulares, instrumento del ambulatorio de la institución, resultado de investigación.
Conforme el protocolo, el tipo de tejido fue clasificado en granulación, epitelización, esfácelo y necrosis de coagulación, y la cantidad de cada tejido fue registrada como: ausente de 1 a 25%; de 26 a 50%; de 51 a 75% y de 76 a 100% de la área total de la lesión.
Para evaluar la efectividad del producto en el tratamiento de las lesiones, se comparó la cantidad de cada tejido en la primera y en la última semana de seguimiento.
En relación al exudado, la cantidad fue evaluada en: ausente, cuando el lecho de la herida se encontraba seco; poca, cuando el lecho de la herida se presentaba húmedo y tenía drenaje que cubría menos de 25% del curativo; moderada, cuando el lecho de la herida estaba saturado y el drenaje cubría entre 25 y 75% del curativo; y, grande, cuando el lecho de la herida estaba bañado en fluido y el drenaje cubría más de 75% del curativo .
Los participantes fueron evaluados semanalmente, y los registros de planimetría y fotografía de la lesión fueron realizados a cada dos semanas.
En la primera visita, fueron recolectados los datos referentes a las condiciones sociodemográficas y de salud de los pacientes.
El cambio del curativo fue realizado una vez por semana por los investigadores en el ambulatorio de heridas y, diariamente por el paciente en el domicilio.
Para realización del curativo en el domicilio, los pacientes fueron previamente orientados inclusive por medio de folletos informativos, en lo que se refiere al curativo, almacenamiento y transporte de los productos.
Esos procedimientos fueron realizados por dos investigadoras enfermeras, para los dos grupos de tratamiento.
El material necesario para el cambio diario del curativo en el domicilio, el "kit curativo", fue suministrado a los pacientes de los Grupos Experimento y Control.
El kit curativo fue compuesto por: tubo conteniendo el gel de papaína a 2% o el gel de carboximetilcelulosa a 2%; gasa; atadura; esparadrapo; solución fisiológica a 0,9%; solución emoliente para la piel alrededor de la lesión; y recipiente para transporte del producto.
El tiempo de seguimiento fue de 77 días/12 semanas, definido con base en el promedio de días de estudios clínicos experimentales internacionales de pacientes con úlceras crónicas .
El cegamiento de los participantes y de los investigadores fue comprometido debido a las características inherentes a los productos, como refrigeración a 4ºC del gel de papaína, y manutención en temperatura ambiente del gel de carboximetilcelulosa.
Hubo cegamiento de los asesores de resultado, que efectuaron el análisis estadístico de los datos.
Se utilizó el test chi-cuadrado c para las variables binomiales.
El test de Friedman fue usado para evaluar la asociación entre una variable ordinal y otra nominal, para muestras con más de dos medidas.
Cuando hubo asociación de una variable ordinal y otra dicotómica, fue utilizado el test de Mann-Whitney, para datos no pareados y el test de Wilcoxon para datos pareados.
Los valores referentes al área de las lesiones fueron calculados por puestos medios y fueron realizadas comparaciones múltiples entre los puestos, considerando diferentes pares de semanas de tratamiento.
Las áreas de las lesiones fueron comparadas entre las semanas de tratamiento.
Se adoptó el nivel de significación de 5%.
La investigación fue sometida al Comité de Ética en Investigación de la Facultad de Medicina, del Hospital Universitario Antonio Pedro, Facultad Fluminense de Medicina, y aprobada con el nº196/98; CAAE nº0154.0.258.000-08.
Participaron de la investigación 18 pacientes, siendo 10 del Grupo Experimento y 8 del Grupo Control, totalizando 28 úlceras, en tratamiento por 12 semanas.
El Grupo Experimento y el Grupo Control fueron homogéneos en lo que se refiere a las características sociodemográficas y de salud, conforme se presenta en la Tabla 1.
La edad de los individuos varió de 45 a 85 años, con promedio de 61,94 años y desviación estándar de ±12,5.
En los 18 participantes, fueron identificadas 28 úlceras venosas, debido a que había pacientes con más de una lesión, siendo cinco el mayor número de lesiones en un mismo paciente.
De esas, 16 lesiones integraron el Grupo Experimento y 12 el Grupo Control.
En relación a la caracterización de las úlceras venosas, la mayoría se inició hace más de diez años 53,6%, 3,6% se iniciaron de 7 a 10 años, 32,1% estaban abiertas de 4 a 6 años y 10,7% hace menos de 3 años.
La localización más afectada fue a región maleolar 53,6%, y el miembro inferior prevalente fue el izquierdo 64,3%.
El área de las lesiones de los pacientes del Grupo Experimento, cuando comparadas entre las semanas de tratamiento, presentó diferencia significativa p=0,006.
Las lesiones del Grupo Control no presentaron alteración estadísticamente significativa en relación al área, entre las semanas de tratamiento con p-valor de 0,408.
Para evaluar el momento en que ocurrió la variación expresiva entre las semanas de tratamiento del Grupo Experimento, fueron realizadas comparaciones múltiples entre las áreas de las lesiones, considerando diferentes pares de semanas de tratamiento Tabla 2.
Se observa, en la Tabla 2, que hubo diferencia significativa entre la área de las lesiones en varios intervalos del tratamiento.
Sin embargo, después de la utilización del test de Dunn y la corrección del p-valor ajustado, la variación expresiva ocurrió entre la 5ª y la 12ª semana p-valor ajustado=0,032, lo que indica que, en ese momento del tratamiento, hubo reducción estadísticamente significativa de la área de las lesiones tratadas con el gel de papaína a 2%.
La Figura 1 presenta la área de cada lesión del estudio en la primera y en la última semana de tratamiento.
La Figura 1 ilustra que 62,5% de las lesiones del Grupo Experimento presentaron reducción de área, siendo que dos heridas 12,5% cicatrizaron completamente.
En 37,5% de las úlceras la área sufrió aumento al final del tratamiento.
En el Grupo Control, 50% de las lesiones presentaron reducción de la área, 33,3% tuvieron aumento en la área y 16,7% de las úlceras mantuvieron, al final del tratamiento, la misma área existente en el inicio del estudio.
En cuanto a los resultados secundarios, el tejido de esfácelo, desfavorable a la cicatrización, presentó reducción estadísticamente significativa de la 1ª para la 12ª semana de tratamiento, tanto en las lesiones en el Grupo Experimento p-valor=0,001 como en el Grupo Control p-valor=0,004.
El tejido de granulación, viable para la cicatrización, presentó aumento significativo de la 1ª semana para la 12ª semana de tratamiento en el Grupo Experimento p-valor=0,021 y en el Grupo Control p-valor=0,031.
El tejido de epitelización, que representa el cierre de la herida, presentó aumento significativo apenas en el Grupo Experimento p-valor=0,004, en cuanto el Grupo Control presentó el p-valor de 0,063.
Se destaca que dos úlceras 12,5% del Grupo Experimento cicatrizaron totalmente al final del tratamiento.
En relación a la cantidad de exudado, la mayoría 68,8% de las úlceras del Grupo Experimento presentó, en la primera visita del estudio, poca cantidad de exudado.
En la última visita, 37,5% de las lesiones poseían poca cantidad; 37,5%, moderada; 12,5%, grande; y 12,5%, ausencia de exudado, sin diferencia significativa al final del estudio p-valor=0,727.
En el Grupo Control, 50% de las lesiones presentaron poca cantidad de secreción en el inicio del estudio; 25%, moderada y 25%, grande.
Al final del estudio, 58% de las lesiones pasaron para pequeña cantidad de exudado p-valor=0,750.
Discusión
Al analizar los datos sociodemográficos, se observó la prevalencia de jubilados, siendo 22,2% de la muestra jubilados por invalidez, como consecuencia de las úlceras crónicas, que pueden ocasionar el retirada precoz de la vida laboral, además de afectar la calidad de vida y generar carga relevante para los sistemas de salud y previdencia social del país.
El bajo nivel de escolaridad, asociado a la condición socioeconómica precaria de los participantes, contribuye para la disminución del acceso a informaciones sobre prevención y cuidados con el tratamiento de la úlcera venosa.
Cabe destacar que todos los participantes del estudio tenían insuficiencia venosa crónica: 61,1% presentaban hipertensión arterial sistémica y 11,1% diabetes mellitus.
Esos factores revelan la necesidad de contar con un servicio público de salud de calidad, que abarque el tratamiento y el acompañamiento de los pacientes, para que los individuos se tornen agentes activos de su condición de salud.
En la evaluación de úlceras venosas crónicas, dos ítems son factores de predicción significativos de cicatrización, la área y el tiempo de duración de la lesión.
Las lesiones de este estudio poseían la área conforme el estándar nacional, en el cual 89,3% de las úlceras presentaban medida menor o igual a 26cm.
Los estudios internacionales consideran heridas grandes a partir de 10cm.
Entretanto, la clasificación nacional para la área de heridas presenta estándar diferente de los internacionales, siendo considerada pequeña la herida con menos de 50cm; promedio de 50cm a 150cm; grande entre 150cmy 250cm y extensa cuando posee área mayor que 250cm.
Otro dato relevante es el tiempo de duración de las úlceras venosas, habiendo la mayoría 53,6% se iniciado hace más de 10 años.
Cabe resaltar que, entre las úlceras abiertas hace menos de 3 años, todas eran heridas recidivantes, lo que evidencia la cronicidad de ese tipo de lesión y la necesidad de implementar medidas de prevención cuando ocurre la cicatrización.
En un estudio desarrollado en los EUA con 165 pacientes con úlceras venosas y tiempo de seguimiento de 12 semanas, se verificó que, en la úlcera con área grande y largo tiempo de duración, es improbable la rápida cicatrización.
Otro estudio evidenció que el buen pronóstico de las úlceras venosas depende directamente del tamaño y del tiempo de evolución de la úlcera.
Una herida con área inferior a 10cm y duración menor que 12 meses tiene 71% de chance de cicatrización hasta la 24ª semana de tratamiento, en cuanto la herida mayor que 10cm y con más de 12 meses de duración tiene 22% de chance de cura.
Los resultados demostraron que las úlceras venosas tratadas con el gel de papaína a 2% presentaron reducción significativa de la área de las lesiones, especialmente entre la 5ª y la 12ª semana de tratamiento p-valor ajustado=0,032.
Los estudios que examinan la efectividad de la papaína han sido positivos, pero la mayor parte no posee comparativo controlado, o han versado sobre el tratamiento de amplia variedad de heridas y no sobre el tratamiento de úlceras de la pierna.
El Grupo Control que utilizó el gel de carboximetilcelulosa a 2% en las úlceras venosas no demostró reducción significativa de la área de las lesiones p-valor=0,408, a lo largo de 12 semanas de tratamiento.
En una revisión sobre el uso de curativos con carboximetilcelulosa, existen evidencias que sugieren que esos curativos son más eficaces en la cicatrización de úlceras diabéticas cuando comparados con otros curativos, sin embargo, ese hallazgo es dudoso debido al riesgo de sesgo en los estudios originales.
La reducción de la cantidad de tejido desvitalizado, resultado secundario de la investigación, fue alcanzada tanto en el Grupo Experimento p-valor=0,001 como en el Grupo Control p-valor=0,004.
El tejido desvitalizado prolonga la fase inflamatoria y favorece la proliferación de microorganismos y biopelículas retardando todo el proceso cicatricial.
La remoción del tejido desvitalizado es preconizada en el tratamiento de heridas, cuando se prepara el lecho de la lesión antes de la aplicación del curativo.
La papaína es un agente de desbridamiento químico debido a su acción enzimática, que provoca la disociación de las moléculas de proteína, disolviendo los tejidos necróticos.
Por otro lado, el gel de carboximetilcelulosa actúa como desbridamiento autolítico, en el cual la destruición de tejido desvitalizado ocurre por la acción de enzimas del exudado que permanece en contacto con la úlcera.
En relación a los tejidos sanos, los datos de la investigación fueron favorables con aumento de la cantidad de tejido de granulación tanto en el Grupo Experimento p-valor=0,021 como en el Grupo Control p-valor 0,031.
El crecimiento de tejido de granulación también fue observado en un estudio internacional con heridas tratadas con un producto que asocia papaína y urea en comparación a heridas tratadas con colagenasa.
Apenas el Grupo Experimento presentó aumento significativo p-valor=0,004 de la cantidad de tejido de epitelización, durante el tratamiento.
Por tanto, el gel de papaína a 2% presentó resultado superior al gel de CMC a 2% en esa fase de cicatrización.
El tejido de epitelización conduce a la contracción y, consecuentemente, al cierre de la lesión.
El aumento de ese tejido indica que el tratamiento utilizado está favoreciendo el proceso de reparación del tejido.
La cantidad de exudado de los dos grupos de tratamiento era de poca a moderada en la mayoría de las lesiones, sin alteración significativa de la primera para la última semana de tratamiento.
Cuanto menor es la cantidad de exudado mejor serán las condiciones de cicatrización, considerando la puntuación PUSH.
El exceso de exudado está asociado a la colonización crítica de la superficie de la lesión, infección sistémica o inflamación persistente de la herida.
En un estudio nacional, la mayor parte de los pacientes 60,0% poseía una cantidad de moderada a grande de exudado, lo que difiere del resultado encontrado en esta investigación.
Conclusión
En la evaluación de la efectividad del gel de papaína a 2%, comparado al gel de carboximetilcelulosa a 2%, en el tratamiento de úlceras venosas crónicas, se concluye que el gel de papaína a 2% presentó mayor efectividad en lo que se refiere al resultado primario del estudio, con reducción significativa de la área de las lesiones de ese grupo, especialmente entre la 5ª y la 12ª semana de tratamiento.
En cuanto al resultado secundario, reducción del exudado, no hubo alteración significativa entre los grupos, ya que los pacientes presentaron de poca a moderada cantidad de exudado del inicio al término del tratamiento, siendo esa una característica positiva del grupo de pacientes atendidos en el Ambulatorio de Heridas.
En cuanto al resultado reducción de tejido desvitalizado en el lecho de la úlcera, el resultado fue significativo en los dos grupos.
Se observó que tanto el Grupo Papaína como el Grupo Carboximetilcelulosa presentaron cicatrización favorable con reducción de tejidos desvitalizados y crecimiento de tejido de granulación.
Una de las limitaciones del estudio fue la presencia de heridas con tamaño arriba del estándar de las demás, indicando puntos atípicos.
Las lesiones con área grande y tiempo de evolución prolongado son de difícil cicatrización.
Esas características son apuntadas como factores agravantes para el tratamiento.
Las informaciones con características subyacentes a los datos pueden ser determinantes en el conocimiento de la población a la cual pertenece la muestra del estudio y pueden orientar intervenciones clínicas específicas.
Considerando la importancia del tema, se cree que este estudio podría colaborar para el desarrollo de protocolos de investigación para la evaluación de heridas.
Se sugiere la realización de estudios multicéntricos que profundicen la investigación de variables relacionadas a la efectividad del gel de papaína.
La alteración de la función pulmonar aumenta la morbimortalidad en la cirugía de revascularización del miocardio.
Contribuyen para eso diversos factores, como la esternotomía mediana, la circulación extracorpórea, la pleurotomía y el dolor en el período postoperatorio.
El uso de la arteria mamaria izquierda, aunque sea una técnica mundialmente aceptada, incluye la pleurotomía que, añadida a la esternotomía, genera mayores alteraciones en la mecánica pulmonar, predisponiendo a la disminución de la capacidad vital y de la capacidad pulmonar total.
El hecho de que la pleurotomía esté siempre asociada con el drenaje pleural causa una mayor incomodidad y dolor en el paciente, lo que empeora mucho más la función pulmonar.
Guizilini estudió el efecto del local de la inserción del drenaje pleural en la función pulmonar postoperatoria en cirugías de revascularización del miocardio y encontró que, independientemente de la posición del drenaje pleural, había dolor y daño en la función pulmonar, aunque los efectos fuesen menos evidentes cuando se usaba el drenaje en la región subxifoide.
Varias son las materias primas usadas en la confección de los drenajes torácicos y todos parecen funcionar perfectamente en cuento al drenaje de sangre del espacio pleural y a al dolor en el procedimiento de retirada.
El drenaje, por sí solo, puede interferir en la inspiración profunda, por su contacto íntimo con la pleura visceral.
La inadecuada colocación de un drenaje calibrado y rígido puede acarrear complicaciones serias, tales como la arritmia debido a la irritación cardíaca, daños de los nervios intercostales, lesiones de la pleura parietal o del parénquima pulmonar, la erosión de los vasos mayores intratorácicos y el taponamiento cardíaco.
Este estudio pretende evaluar la influencia de la región de la inserción del drenaje pleural, de PVC atóxico, en la función pulmonar, a través de la espirometría, en los primeros días del postoperatorio.
Como una contra prueba, los mismos parámetros se evaluaron sin la presencia del drenaje torácico en el tercer día.
Como objetivo secundario, se analizó la incomodidad causada por el drenaje, por medio del registro del dolor, en reposo y posteriormente a la espirometría.
Fue realizado un estudio prospectivo, randomizado de los pacientes portadores de insuficiencia coronaria, sometidos a la cirugía electiva de revascularización del miocardio, en el Hospital das Clínicas de la Universidade Federal do Triângulo Mineiro UFTM, ingresados en la Unidad de Cuidados Intensivos, entre los meses de enero de 2010 a julio de 2011.
Después de la aprobación por el Comité de Ética en Investigación de la UFTM y después de obtenido el Término de Consentimiento Informado, 36 pacientes fueron incluidos en el trabajo.
Durante la cirugía, la secretaria del servicio realizaba el sorteo del sobre que contenía el lugar para la colocación del drenaje, siendo entonces los pacientes ubicados en dos grupos, el intercostal IC y el subxifoide SX.
Los criterios de inclusión fueron: pacientes con insuficiencia coronaria comprobada por estudio cinecoronariográfico, sometidos a la cirugía electiva de revascularización del miocardio con el uso de la arteria torácica interna izquierda mamaria, pleurotomía izquierda con circulación extracorpórea tiempo de anoxia < 60 min, fracción de eyección mayor que 50% y espirometría normal.
Quedaron excluidos los pacientes con enfermedad pulmonar anterior; los que no lograron hacer las pruebas de función pulmonar; los que permanecieron intubados después del primer día de postoperatorio PO-1; y los que presentaron sufrimiento en la reintervención quirúrgica.
Cinco pacientes quedaron excluidos, dos por rebajamiento del nivel de conciencia SX, dos por intubación traqueal prolongada y uno por deceso IC.
Todas las medidas espirométricas de la capacidad vital forzada CVF y del volumen espiratorio forzado en el primer segundo VEF1 fueron tomadas en el preoperatorio y en cuidados intensivos, por un fisioterapeuta que no conocía el método, y fueron así mismo registradas en una ficha de evaluación detallada donde contaban el diagnóstico, el estado nutricional, los factores de riesgo para enfermedad coronaria hipertensión arterial sistémica, diabetes mellitus, dislipidemia y hábito de fumar y las enfermedades asociadas.
Se hizo una espirometría computadorizada con un espirómetro portátil Multispiro Creative Biomedics, San Clemente, CA, EUA certificado por el estándar CE e ISO 9001/EN46001, con un alto nivel de exactitud y repetición.
Para obtener una mayor precisión de las medidas, cada test se repitió tres veces, siendo registrado el mejor reproducibilidad.
Las evaluaciones siempre fueron hechas a pie de cama, y después del entrenamiento, con el paciente sentado tronco erecto, usando una presilla nasal.
Se les pidió a los individuos que inspirasen de forma lenta y lo más profundamente posible y después de una breve pausa inspiratoria, espirar lo más rápidamente posible.
La técnica y la selección de los valores obtenidos en los resultados de la mecánica pulmonar, obedecieron a las directrices para los test de función pulmonar de la Sociedad Brasileña de Neumología y Tisiología.
La gasometría arterial, conforme a la rutina del servicio, se hacía antes de la cirugía, con el paciente respirando aire ambiente y en el postoperatorio, en el primero y en el segundo días, cuando los pacientes todavía estaban bajo mascarilla de nebulización continua, con un flujo de 5 L.min.
La cirugía se hizo por medio de una esternotomía mediana, con circulación extracorpórea CEC.
Después de la operación y antes del cierre torácico, bajo visión directa, un drenaje torácico PVC atóxico, número 34F, fue usado en el drenaje torácico.
En el grupo IC ese drenaje se insertó en el sexto espacio intercostal izquierdo en la línea axilar promedio.
En el grupo SX el drenaje fue puesto en la región subxifoide.
Todos los pacientes salieron de la cirugía con un drenaje mediastínico drenaje tubular 36F por vía subxifoide.
El protocolo de la anestesia general fue anestesia general balanceada Isoflurano y fentanilo.
Todos los pacientes fueron ventilados con volumen corriente de 8 mL.kg, si presión positiva espiratoria final PEEP y FiO2 de 100%.
Terminada la cirugía, los pacientes fueron derivados a la unidad del postoperatorio de la cirugía cardíaca y mantenidos en respiración mecánica. Inicialmente ventilados con FiO2 de 100%, volumen corriente de 8 mL.kg y PEEP de 5 cm H2O.
La desentubación se hizo a tono con el criterio de la unidad.
Un estudio radiológico diario fue hecho para la evaluación de la posición diafragmática, de la retención de fluidos y de las atelectasias.
Los drenajes pleurales fueron retirados en el 2º PO, después de la espirometría.
Los valores espirométricos fueron registrados en el primer, segundo y tercer día del postoperatorio.
La sensación subjetiva del dolor fue cuantificada por medio de la escala analógica verbal EAV de 0 a 10, siendo 0 ausencia de dolor y 10 presencia de un dolor insoportable.
Las medidas fueron efectuadas en dos momentos reposo y después de la espirometría, en el primer, segundo y tercer PO.
El mismo fisioterapeuta era el responsable de los cálculos.
El índice de masa corporal IMC, calculado por la relación peso/altura, fue usado para evaluar el estado nutricional, conforme a lo preconizado por la Organización Mundial de la Salud.
Fue considerada obesidad el IMC > 30 kg.m. Fue considerado fumador el paciente que usaba regularmente cigarro como mínimo un cigarro por día, ex-fumador el paciente que había interrumpido el uso de cigarro por lo menos un año, y no fumador aquél que nunca había usado sustancias derivadas del cigarro.
El cálculo de la muestra se basó en la variable CVF, siendo considerada relevante clínicamente una diferencia mínima de 400 mL entre los grupos o con relación al preoperatorio.
Se consideró un riesgo beta de 20% y un riesgo alfa de 5% p < 0,05 y un poder del test de 80% para detectar esa diferencia y el cálculo del "n".
La normalidad de los datos se calculó por el test de Sha-piro-Wilk.
Para la comparación intergrupos, usamos el test t de Student para variables continuas paramétricas y el test Wilcoxon-Mann-Whitney para las continuas no paramétricas.
Las variables dicotómicas se analizaron con el test de Xi-Cuadrado Xi.
En la comparación intragrupos, el test t de Student pareado se usó para las variables con distribución normal y el test de Wilcoxon, con pareamento para las otras.
El nivel de significancia adoptado fue de un 5%.
Se evaluaron en el estudio 31 pacientes, siendo 16 en el grupo SX y 15 en el grupo IC.
Las variables sociodemográficas, los factores de riesgo, las medidas de la función pulmonar, las gasometrías y el tiempo de circulación extracorpórea CEC, no arrojaron variación significativa entre los grupos, con una excepción en la hipertensión arterial sistémica, que fue más prevalente en el grupo intercostal Tabla I. Los registros espirométricos fueron hechos en el postoperatorio por tres días y comparados, cuando fue pertinente, con los valores preoperatorios, encontrando una alteración significativa en la Capacidad Vital Forzada y en el Volumen Espiratorio Forzado en el primer segundo en los dos grupos.
En el análisis de las variables en el postoperatorio, con la finalidad de comparar los dos grupos, mostrada con promedios y desviaciones estándar, encontramos en el grupo SX una menor pérdida de la CVF y VEF1 con relación al grupo IC en todos los momentos Tabla II.
La función pulmonar postoperatoria, cuando se comparó con los valores preoperatorios, se analizó y hubo siempre una menor pérdida de la CVF y VEF1 en el grupo SX cuando se le comparó con el grupo IC Tabla III.
La evaluación del dolor en el postoperatorio se hizo antes y después del esfuerzo espiratorio, con la finalidad de evaluar la influencia de la posición del drenaje.
Encontramos una intensidad significantemente reducida en todos los momentos en el grupo SX cuando se comparó con el grupo IC Figura 1.
El análisis de la PaO2 en los dos grupos estudiados, cuando se les comparó con los valores preoperatorios, usando los promedios de la variación de la gasometría, mostró que en el primer día de PO el promedio fue similar entre los grupos; sin embargo, en el segundo PO el grupo SX tuvo una PaO2 significantemente mayor que el grupo IC Figura 2.
La región de inserción del drenaje pleural de PVC atóxico influyó en la función pulmonar, siendo demostrado por la caída de los valores registrados de la CVF y VEF1 en el postoperatorio.
El grupo SX mostró una menor pérdida de las medidas espirométricas y una menor intensidad de dolor con relación al grupo IC.
Cuando se retiraron los drenajes torácicos hubo una mejoría mucho mayor de los valores medidos, debido a la disminución del dolor, siendo que el grupo SX se acercó más a los valores preoperatorios.
La alteración en la función pulmonar después de las cirugías de revascularización del miocardio con CEC, tiene una dependencia multifactorial.
Contribuyen para su disminución, además de la esternotomía, la pleurotomía y el dolor en el postoperatorio.
También son responsables de la disminución de la ventilación postoperatoria, otros factores, como la manipulación quirúrgica, el uso de circulación extracorpórea CEC, la anestesia, la ventilación mecánica y el uso de drenajes.
Se cree que el edema de la pared torácica y las alteraciones de los surfactantes sean factores importantes en la disminución de los volúmenes y de las capacidades pulmonares.
La técnica quirúrgica usada en el by-pass coronario también influye en la reducción de la CVF, como quedó demostrado por algunos autores, cuando se comparó el uso del injerto de safena con el uso de la arteria mamaria interna.
Se conoce que la retirada de la arteria torácica interna puede reducir el suministro sanguíneo hacia el nervio frénico, acarreando la disfunción pulmonar adicional en el postoperatorio.
La incidencia de complicaciones pulmonares en el postoperatorio de cirugía cardíaca es significativa, y puede agravar el cuadro evolutivo del paciente, siendo la principal causa de morbilidad y mortalidad.
Es necesario tener un mejor entendimiento respecto de los factores responsables de los daños pulmonares, para amenizar el cuadro de disfunción pulmonar asociado con la cirugía cardíaca y con sus repercusiones.
El drenaje pleural causa incomodidad al paciente, facilitando la deterioración de la mecánica respiratoria.
Cohen y col. demostraron que el dolor postoperatorio cuando se usa la mamaria interna, es mucho mayor que cuando se usa la safena y por tanto, puede conllevar por sí solo a una disminución de la función ventilatoria.
Eso se explica por la mayor restricción a la tos efectiva, respiración profunda y por los cambios de posición.
Algunos autores afirman que la reducción de la función pulmonar, cuando se usa la mamaria interna en la revascularización, se debería a la pleurotomía, a la mayor manipulación torácica y al dolor.
Todos esos factores contribuyen para una mayor incidencia de atelectasias, haciendo con que los pacientes queden más vulnerables a complicaciones pulmonares hipóxicas y principalmente, a las neumonías.
Diferentes factores influyen en la reducción de la función pulmonar en el postoperatorio, y queda evidente la interferencia del dolor en los movimientos respiratorios.
En nuestro trabajo, además de evaluar la influencia de la posición del drenaje torácico, también hicimos la contra prueba, midiendo los volúmenes y las capacidades pulmonares después de la retirada de los drenajes torácicos.
Los drenajes colocados en la región subxifoide provocaron menos dolor que aquellos en el espacio intercostal, resultados concordantes con la literatura.
Algunos autores atribuyeron el dolor torácico a la técnica de inserción del drenaje pleural mayor o menor lesión tisular, y también a la fricción del drenaje en las estructuras intratorácicas.
Corroborando esos argumentos, notamos en ambos grupos, valores menores que los parámetros respiratorios en el primer PO, habiendo una mejoría progresiva hasta el tercer PO, y culminando con la retirada de los drenajes torácicos.
Aunque hubiese una recuperación en ambos grupos, en el grupo SX los valores quedaron muy próximos a los del preoperatorio.
Guizilini y col. estudiaron algo similar, pero en pacientes sin CEC, y encontraron resultados similares a los nuestros, aunque no haya sido estudiado el efecto inmediato de la retirada del drenaje torácico.
La disminución de los volúmenes y de las capacidades pulmonares persiste todavía en el 5º día del PO, pero se debe a otros factores como la CEC y la incisión quirúrgica.
Clínicamente, la disminución de la CVF conlleva a la reducción del pico de flujo espiratorio, reduciendo la capacidad de toser, lo que dificulta el transporte de las secreciones y predispone a las atelectasias y a las neumonías.
Encontramos una caída significativa de la PaO2 en el segundo PO en el grupo IC, diferente de Hagl y col., que no encontraron diferencia en la PaO2 entre los grupos estudiados.
Eso se explica, tal vez, por los procesos diferentes de suplementación individual de oxígeno.
En nuestro trabajo esa suplementación se fijó en 5 L.min, y no bajo demanda.
Algo que también puede influir en los parámetros respiratorios es la presencia de líquido residual en el tórax, lo que podría ser evaluado por el ultrasonido o por el estudio radiológico.
Estudios en ese sentido se hicieron y arrojaron que la eficiencia del drenaje torácico dependía de un correcto posicionamiento del tubo.
En nuestro trabajo, el tubo fue colocado bajo visión directa antes del cierre del tórax, garantizando un posicionamiento adecuado.
Al analizar los efectos dolorosos, Guizilini afirma que la posición del drenaje pleural intercostal aumenta el dolor en el postoperatorio y que hay una restricción a la respiración profunda, tos y cambio de posición en la cama, hallazgos que están a tono con nuestros resultados.
La atelectasia en el postoperatorio está relacionada con una menor oxigenación, disminución de la ventilación en áreas dependientes, aumento de la resistencia vascular pulmonar y con el desarrollo de lesiones pulmonares.
El dolor limita la expansión voluntaria de la caja torácica y por ende, aumenta las áreas no ventiladas.
La capacidad de toser disminuye, y puede conllevar a la retención de secreción, seguida por progresión de las atelectasias, con la consecuente hipoxemia.
En último caso, el dolor provoca desequilibrios ácido-básicos que pueden contribuir para el aumento de la morbimortalidad.
Segundo Jakob y col., el paciente en el postoperatorio, evoluciona para una inspiración superficial, debido a la irritación constante de los nervios intercostales y del periostio.
Es importante resaltar la mejoría significativa de la CVF en el tercer PO sin el drenaje, con relación al segundo PO con el drenaje, en ambos grupos, lo que demuestra lo mucho que la permanencia del drenaje influye en la función pulmonar.
Ese hecho también fue relatado en otras investigaciones, en las cuales se estudiaban cirugías torácicas en general.
Lima y col. encontraron una reducción de un 49,7% en el dolor después de la retirada del drenaje.
Pueden influir en la función respiratoria por sí solos, algunos factores, como la edad, la enfermedad pulmonar obstructiva crónica y el tiempo de cirugía.
Consideramos a todos como criterios de exclusión, lo que dificultó la obtención de un "n" mayor en nuestra investigación, una vez que, en el ambulatorio de nuestro hospital, a menudo el coronariopata es fumador, obeso y anciano.
Ese hecho sin embargo, puede ser considerado como un sesgo.
El drenaje de tórax posicionado en la región subxifoide, generó una mejor recuperación de la función pulmonar y una menor sensibilidad al dolor.
Durante la reciente realización de la 59a Reunión Anual de la Sociedad Brasilera para el Progreso de la Ciencia - SBPC -, del 08 al 13 de julio de 2007, en Belém, Pará, fue realizada una Mesa Redonda sobre "El Papel de las Instituciones Científicas y Tecnológicas en las Actividades para la Innovación".
El suceso de la Revista Matéria fue considerado como tema de análisis sobre innovación.
Esto debido a que la Revista Matéria, creada en una época en que internet daba sus primeros pasos, fue pionera como una revista científica concebida para existir solamente en un sitio de la "gran red", nunca habiendo sido impresa en papel para después migrar al ambiente virtual, como ha sido el caso con las revistas científicas convencionales.
Esta situación, peculiar para la época, obligó a la Editorial de la revista a innovar de diversas formas, incluyendo: 1 la creación de símbolos todavía no existentes para la programación en html; 2 la creación de un nuevo sistema de acceso restricto para la revisión de artículos, el SARRA, permitiendo todo el "manejo virtual" de artículos de forma independiente por autores, revisores y editores; 3 la introducción de una nueva filosofía de artículos científicos, con textos principales resumidos y haciendo uso de hiperlinks para explicaciones específicas, desarrollos matemáticos, montajes laboratoriales, etc. y además ofertando a la comunidad científico-tecnológica de la Área de Materiales y sus áreas afines una revista científica de acceso gratuito de calidad.
Vale resaltar que la Revista Matéria también incentiva a los autores a publicar en su lengua materna, con el objetivo claro de establecer una cultura científica local en lengua latina, como forma de aumentar la auto-estima de losas jóvenes investigadoresas latino-americanosas.
El suceso de este esfuerzo fue muy compensador, pues la revista tiene actualmente la preferencia de un número significativo de investigadoresas latino-americanosas, su público objetivo; es parte de la importante Colección SciELO y llegó en el mes de junio de 2007 a la marca de 30.000 accesos por mes, cerca de 1000 accesos en cada uno de los días de ese mes.
Este crecimiento en el número de accesos viene aconteciendo en una curva fuertemente ascendente a lo largo de los meses de este año de 2007 y también en comparación con los años anteriores, cuando se observó un aumento importante en el número de artículos enviados a la revista, revisados y publicados.
El interés de SBPC por las innovaciones presentadas por la Revista Matéria es un resultado de la participación activa y efectiva de la comunidad científica latino-americana, sea como autora, sea como partícipe del proceso de revisión de artículos por pares, sea como lectora.
Aprovecho la oportunidad para invitarlo a continuar con esta participación activa, invitando también a otrosas colegas suyos a agregarse a este esfuerzo de construir y mantener una revista científica de alta calidad.
El impacto ambiental de la actividad industrial en la Amazonia será tanto más pequeña cuanto mejor la posibilidad de aprovechamiento y uso de residuos industriales, los cuales transformados y controlados por el área de materiales pueden generar nuevos productos con propiedades comparables a aquellas de sus similares obtenidos por procedimientos convencionales.
El análisis estructural de la materia prima, que sirve de base para la evaluación mineralógica, asociada a las características de procesamiento direccionan la posibilidad de uso comercial del producto, como discutido en la página 795.
El ventajoso uso de las energías renovables, por la utilización de celdas solares para la conversión de energía solar es fuertemente dependiente del desarrollo de nuevos materiales para celdas solares, así como el perfeccionamiento de sus métodos de fabricación y de operación, con el objetivo de mejorar la eficiencia de conversión y durabilidad del sistema utilizado en la práctica.
El procesamiento de silicio con crecimiento por fusión zonal y metalización por serigrafía es discutido en la página 775.
El desarrollo de nuevos materiales para aplicaciones especiales involucra análisis minuciosa de la ciencia de los materiales para que sean alcanzados los requerimientos de aplicación en la ingeniaría.
Como ejemplos, citan-se los compositos de matriz cerámica, que alcanzan tenacidad muy superior a aquella de los materiales cerámicos usuales, página 778, que poseen fibras en matriz con interfaces porosas, constituidos de alúmina; las aleaciones con matriz metálica a base de cobre, reforzadas con precipitados ricos en aluminio y plata, página 747, cuyo mecanismo de formación de partículas de segundas fases es controlado por el tipo de interface y por la característica de la solución sólida en la matriz; y la obtención de propiedades tribológicas avanzadas en titanio sobre cuya superficie es criada una capa compuesta de carbonitruros por proceso de revestimiento a plasma, página 767.
Finalmente, en la página 754 se discute como la forma utilizada para lubricar un acero en proceso de corte influencia la cualidad de final de la pieza, objetivando minimizar el gasto de lubricante sin interferir en los parámetros geométricos y dimensionales, disminuyendo el tiempo de corte al mismo tiempo en que se garante la cualidad del acabamiento superficial y la integridad superficial de la pieza.
Introducción
En la actualidad se configuran cambios tanto en las personas que brindan cuidados como en las personas que son cuidadas, interactuando esta díada en un entorno que refleja y condiciona dichos cambios.
Desde una perspectiva de sistemas podríamos señalar que en el ámbito del macrosistema, los cambios en la estructura demográfica generados principalmente por la disminución de la mortalidad y la natalidad, y por el incremento en la esperanza de vida han llevado al llamado envejecimiento poblacional, que acarrea a su vez un incremento notable en la necesidad de cuidados familiares.
Debido a que la familia ha sido históricamente la institución central en lo que al cuidado de las personas se refiere, este hecho explicaría porque los cambios que experimenta influyen decisivamente en la manera de atender a quienes requieren atención.
El cuidado, al igual que la familia, se reconceptualizan lo que ha impulsado cambios que condicionan una transformación en la forma de entender y hacer el cuidado.
Todo ello se ha visto potenciado por cuestiones concretas como el colapso de los sistemas socio sanitarios y los cambios en la composición y función familiar que era, y es a través de las mujeres, la principal proveedora de cuidados y genera modificaciones en su tradicional distinción de cuidado en contexto institucional o en el hogar.
Se trata de una revisión integradora de la literatura, que tuvo por objetivo responder a la siguiente pregunta: ¿Desde una perspectiva sistémica, cuáles son los cambios más relevantes que se han generado en el ámbito del cuidado y cuáles son sus implicaciones para cuidadores profesionales y familiares?
Para ello se revisaron las bases de datos Scielo y LILACS, en el periodo 2005 a 2010, utilizando los descriptores cuidadores y cuidado asociados al descriptor Enfermería, y se identificaron 284 artículos.
Una vez identificados los artículos, se realizó la lectura de los resúmenes y fueron seleccionados 41 de ellos relacionados con el objetivo del trabajo.
La agrupación de los artículos se realizó en torno a 3 categorías temáticas identificadas y definidas por el equipo como sigue:
Cambios poblacionales estructurales, relacionados con la transición demográfica y epidemiológica.
Cambios en los sistemas familiares y socio sanitarios.
Cambios en las formas de entender y hacer el cuidado.
El incremento de publicaciones, identificadas en este trabajo, fue de 75% en 2010 respecto a 2005 58 y 33 publicaciones respectivamente, lo resalta el creciente interés que ha suscitado el tema del cuidado.
Si bien los grupos de edad en los que mayoritariamente se centran los estudios son los niños y ancianos 19,4%, la complejidad de la temática se dirige más hacia el análisis de condiciones que trascienden a grupos etáreos como la discapacidad 14,6%, la dependencia 24,2% y la cronicidad 17%.
Por otra parte, se identifica que el análisis de la experiencia del cuidado desde la perspectiva del cuidador familiar o profesional es el tópico más recurrente en este grupo de artículos 48,7%, apareciendo en menor medida otras temáticas como el empoderamiento de la persona que recibe cuidado o el apoyo social requerido ver tabla 1.
A continuación se presenta de forma integrada la información obtenida, tal como lo hacen los artículos analizados, dado que el abordaje del tema del cuidado claramente rebasa el abordaje marcado por la estandarización centrada en factores unidimensionales como la edad, la situación crónica, aguda o la condición enfermedad, discapacidad.
Cambios poblacionales estructurales, relacionados con la transición demográfica y epidemiológica: Los cambios en la estructura poblacional se están produciendo en todo el mundo, pero la tendencia al envejecimiento es más clara en los países desarrollados.
Dicha tendencia ha sido descrita por las teorías de la transición demográfica, y epidemiológica, que aluden tanto a los cambios en la estructura etárea de la población como a la disminución de las enfermedades infecciosas a expensas de las crónico degenerativas.
Aunque estas teorías tienen limitaciones para explicar las variantes presentes en distintas realidades sociales y dejan de lado el análisis del componente social en los cambios estructurales, resultan de utilidad para enmarcar cómo se han modificado las necesidades de cuidado y por ende la carga que ello genera.
Al analizar de forma más específica las cifras implícitas en la nueva pirámide poblacional, es evidente que se trata no sólo del fenómeno del envejecimiento relacionado con el incremento en la esperanza de vida y la disminución de la mortalidad.
Se trata pues de un fenómeno de incremento de la población con necesidades de cuidado y disminución de la disponibilidad de cuidadores en el hogar.
De acuerdo al informe mundial de envejecimiento presentado por la ONU, en 2008 las personas mayores representaron el 10% de los habitantes en el mundo, es decir casi 700 millones.
Por su parte, la encuesta sobre envejecimiento del Departamento de Asuntos Sociales y Económicos del mismo organismo estima que en el año 2050 el porcentaje de mayores de 60 años aumentará en todo el mundo y superará el 30% en Europa y el 20% en los países en vías de desarrollo.
Los fenómenos poblacionales señalados multiplican y complejizan las posibilidades a las que tiene que responder el cuidado actual.
Dicho de otro modo, hoy en día en el núcleo familiar podemos encontrar en mayor o menor medida niños, ancianos, personas enfermas, personas con discapacidad, o una combinación en una misma persona de varias de estas condiciones.
Ello evidencia no sólo el incremento en la complejidad del cuidado brindado en el hogar, sino también la necesidad constante de innovación y adaptaciones que faciliten y mejoren dicho cuidado.
Cambios en los sistemas familiares y socio sanitarios: Al conjugarse la transición demográfica y epidemiológica con la evolución social y las consiguientes modificaciones en los roles sociales y de género, el cuidado se traslada del ámbito privado al público, transformándose en una función social a través de la participación del Estado mediante políticas sociales que buscan satisfacer las necesidades básicas de estas personas, rebasando con ello el límite del ámbito familiar como espacio exclusivo del cuidado.
En los países que han incorporado los servicios sociales como cuarto pilar del Estado de bienestar, el Estado ha ido asumiendo tareas que las familias ya no pueden abordar, ya sea por el tipo de conocimientos que requieren o porque su disponibilidad es ahora menor.
Ello incluye buena parte de las actividades relacionadas con el cuidado de las personas, que se entiende cada vez más como un derecho social que proporciona no sólo el Estado sino las sociedades de Bienestar, que actúa ofreciendo servicios públicos de cuidado a quienes los necesitan y respondiendo así directamente a las necesidades de quienes no pueden valerse por sí mismos, y concediendo tiempo liberado de la actividad laboral para cuidar a familiares que lo requieren.
Ello supone que se invierte la prioridad que generalmente tiene la actividad productiva sobre la reproductiva, y que implícitamente sugiere que el mundo del empleo debe ceder el paso ante las responsabilidades familiares de los trabajadores.
Muchos de los países que han asumido este modelo de bienestar que privilegia la actividad productiva sobre la reproductiva, presentan un fenómeno consolidado denominado segunda transición demográfica.
Se trata de un cambio acuñado por Lesthaeghe para describir los cambios relacionados con la disolución de la familia y las uniones, y en los patrones de reconstitución de las mismas que se encuentran presentes en los países occidentales desde la segunda guerra mundial.
Esta segunda transición demográfica se suma al efecto de la primera transición cuyo efecto es el envejecimiento, y se caracteriza por: a incremento de la soltería; b retraso del matrimonio; c postergación del primer hijo; d expansión de las uniones consensuales; e expansión de los nacimientos fuera del matrimonio; f aumento de las rupturas matrimoniales y, g diversificación de las modalidades de estructuración familiar.
Sin lugar a dudas estos cambios condicionan la transformación del modelo tradicional de familia que presuponía un matrimonio estable, una mujer en casa que se ocupaba de su mantenimiento y de la educación de los hijos, y un hombre que obtenía los recursos necesarios para la supervivencia familiar fuera de las puertas del hogar.
La transformación incluye pues, un cambio en la función a través de una orientación mucho más individualista de sus miembros y también en la composición, ampliando el concepto de familia mucho más allá de la inclusión de padre, madre e hijos y planteando nuevas formas de familia.
Cambios en las formas de entender y hacer el cuidado: A finales de los años ochenta en buena parte de los países occidentales se produce la crisis de los sistemas de protección social, y ello incentiva la reinterpretación del cuidado familiar frente a los fallos y los límites de la solidaridad pública o colectiva.
Es la suma y potenciación de todos estos factores lo que ha dado visibilidad y nueva relevancia al cuidado como concepto y actividad.
El cuidado persigue garantizar la vida del sujeto y mejorar su autonomía, pero ha sido entendido muchas veces sólo desde un enfoque clínico, centrado fundamentalmente en el control de la enfermedad.
Entendido en su acepción más básica, el objetivo del cuidado, se centra en garantizar la supervivencia a través de la satisfacción de las necesidades básicas.
Sin embargo, al producirse el alargamiento de la esperanza de vida de las personas con enfermedad o discapacidad y reivindicarse su derecho a acceder a una vida integrada como el resto de las personas, se genera un movimiento centrado en la vida independiente y auto determinada, lo que implica que el objetivo del cuidado ha tenido que extenderse y diversificarse a tantos ámbitos y apoyos como requiera la persona.
En este sentido, las disciplinas enmarcadas en la medicina, caracterizadas predominantemente por la búsqueda de curas, han ido variando esta tendencia, entre otras cosas por el incremento de las enfermedades y condiciones crónicas.
Ello ha llevado a acentuar las cuestiones relacionadas con la calidad de vida cuando la curación es imposible, y a convertir el objetivo del tratamiento en el mantenimiento de la máxima funcionalidad y en proporcionar una existencia o vida de calidad.
En consecuencia cobra una nueva preponderancia la familia y el cuidado.
Visto desde esta perspectiva, en el ámbito de la salud cobra relevancia la evolución de la concepción de curar cure, hacia cuidar care, y de sanar hacia recuperarse.
Ello hace referencia no sólo a la «recuperación» del trastorno, sino sobre todo a la recuperación del proyecto vital una vez que ha aparecido la enfermedad y ha llevado a desplazarse desde un enfoque de cuidado de la enfermedad hacia otro centrado en la potencialización de las capacidades presentes en la persona.
Un punto central relacionado con el cuidado, tiene que ver precisamente con un cambio de postura que implica el papel central y activo de las personas en lo que se ha denominado autocuidado.
Es así que se han estructurado programas e intervenciones enfocadas a promover la autodeterminación a través de la provisión de apoyos generales y también se han desarrollado iniciativas que tienen que ver con capacitación específica para el manejo de medicamentos, control de signos y síntomas, afrontamiento de enfermedades y en general fomento de la vida independiente, en un sentido amplio.
Estos apoyos, necesarios en las distintas esferas del desarrollo del individuo, requieren de la participación de distintos actores que conforman la red social y que en diferentes contextos brindan apoyos naturales y apoyos formales.
Dicho de otro modo, precisa tanto de los cuidados que se ofrecen y desarrollan per se en el seno familiar y social, como de aquéllos que son diseñados ex profeso con una finalidad específica y brindados por instancias externas a la familia.
Si bien hemos señalado que el origen del cuidado reside claramente en la familia, y que en su entendimiento más sencillo persigue garantizar la supervivencia de sus miembros, no por ello tiene un carácter innato.
Aunque se han producido grandes cambios sociales que han modificado la posición de las mujeres dentro de la familia, no es menos cierto que la naturalización y biologización que son asignadas socialmente al cuidado continúan etiquetando a las mujeres como las mejores o más adecuadas para cuidar.
Sin embargo, aún con la persistencia de esta naturalización se percibe ya una evolución en la concepción del cuidado.
En el planteamiento expuesto sobre la evolución del cuidado, las características intrínsecas de quienes lo realizan en el hogar parecen ser las que menos han cambiado ya que están vinculadas a diferencias de género que permanecen y cuyo mejor reflejo es la existencia de una mayoría de mujeres cuidadoras.
Esta situación ocurre a pesar del creciente papel laboral que tienen las mujeres y que ha venido acompañada por la escasa contribución de los hombres al ámbito doméstico familiar y a sus requerimientos cotidianos y a los cambios que pueden observarse en la nueva dinámica de tres personajes: mujeres migrantes, personas mayores y hombres.
El fenómeno migratorio podría entenderse como contribuyente a la segunda transición demográfica.
El Fondo Mundial de Población de las Naciones Unidas reportó que el 3% de la población mundial había migrado.
Este fenómeno tiene como uno de sus estímulos principales la posibilidad de encontrar un empleo y la provisión de cuidados ha generado un mercado especialmente atractivo para mujeres provenientes de países escasamente desarrollados que a su vez desplazan el cuidado de sus propias familias a otras mujeres dando origen a un fenómeno denominado cadenas globales de cuidados definidas como cadenas de dimensiones transnacionales que se conforman con el objetivo de sostener cotidianamente la vida, y en las que en los hogares se transfieren trabajos de cuidados de unos a otros en base a ejes de poder, entre los que cabe destacar el género, la etnia, la clase social y el lugar de procedencia.
En este caso se refieren a las mujeres cuidadoras que se han centrado básicamente en el cuidado de los adultos mayores y enfermos donde una mujer es sustituida por otra.
En el caso de los adultos mayores, como cuidadores en países con estructuras demográficas envejecidas sus cuidados parecen estar encaminados básicamente a sus nietos o cónyuges, responden a la incorporación de la mujer al mercado laboral y al envejecimiento de la población y requieren políticas sociales acordes con estas realidades.
En el caso de la participación masculina, los cambios parecen encaminarse al cuidado dirigido a los hijos.
Estudios como El cuidado de las personas.
Una tendencia semejante se observa en México donde el estudio Hombre y Mujeres en México, señala que los hombres incrementan su participación en cuidados de enfermos temporales, pero se involucran poco en cuidado de los niños y de las personas con limitaciones físicas o mentales.
Esta evolución marcha a la par de la transferencia de múltiples conocimientos técnicos hacia quienes realizan el cuidado en casa.
Así pues, alternativas como el alta precoz, el manejo ambulatorio y el manejo de tecnología médica en el hogar, así como el incremento de enfermedades crónico degenerativas en la población en general, hacen que el cuidado hoy sea diferente al de hace unas décadas, véase figura 1.
Lo anterior, aunado a la creciente aceptación de los beneficios de mantener a las personas vinculadas a su ambiente familiar, ha promovido la adquisición de conocimientos dirigidos a realizar actividades de cuidado especializadas.
Éstas van más allá de la ayuda tradicional acelerando la necesidad de transferir conocimientos al cuidador y también a la persona que recibe el cuidado.
Tal entendimiento del cuidado y la evolución de su complejidad llevan a configurar de forma distinta tanto el perfil del cuidador informal como el de la persona cuidada.
Las fronteras entre el cuidado como profesión y el trabajo familiar se desdibujan cuando atender a un pariente implica una prestación económica a cargo del Estado y representa una trayectoria de cambio en las condiciones en las que el cuidado es realizado y la naturaleza de la participación del Estado y la familia.
En algunos países de Europa la atención a dependientes constituye una estrategia para aumentar el trabajo femenino.
Esta posibilidad abre la discusión sobre las implicaciones del cuidado a nivel socio político, como en el caso español en el que la Ley de Promoción de la Autonomía Personal y Atención a las personas en situación de dependencia plantea una compensación económica para quienes se dedican al cuidado de un familiar y por tal motivo no tienen la posibilidad de desempeñar un trabajo remunerado fuera del hogar Ley 39/2006 de 14 de noviembre.
A este respecto, desde que la Ley fue promulgada, surgió el interrogante de la posible profesionalización de las cuidadoras frente a la consideración tradicional de su papel cuidador, y en 2009 se avivó esta discusión al anunciarse la posibilidad de que las personas que hubieran carecido de la oportunidad de formarse en el ámbito del cuidado pudieran obtener un título profesional al acreditar experiencia familiar en la atención a menores o familiares dependientes, con el fin de integrarlas en el mercado laboral.
El Real Decreto 1224/2009, para el reconocimiento de las competencias profesionales adquiridas por experiencia laboral pretende facilitar la empleabilidad de los ciudadanos, la movilidad, fomentar el aprendizaje a lo largo de la vida y favorecer la cohesión social, especialmente de aquellos colectivos que carecen de una cualificación reconocida R.D. 1224/2009 de 17 de julio.
Este reconocimiento abre una nueva cuestión que radica en la perspectiva de encontrar una forma mixta entre el cuidador formal y el informal dada su inserción laboral y con ello la posibilidad de nuevos mercados de trabajo.
Esta posibilidad refleja que el ámbito del cuidado está experimentado una nueva feminización y que, de alguna forma, el establecimiento de esta nueva opción laboral vuelve a colocar a la mujer en el ámbito doméstico.
Se mantiene así la presión familiar para que la mujer que ha venido cuidando de forma gratuita lo siga haciendo aunque ahora con ayuda económica y seguridad social, lo que refuerza todos los aspectos de naturalización femenina del cuidado.
Por otra parte la emergencia de este sector de actividad económica trae consigo la génesis de nuevas figuras laborales, como, por ejemplo, la trabajadora familiar, el gerocultor o asistente personal para la autonomía.
Todas ellas emergen en un momento de precarización del mercado laboral y que, dado su incipiente proceso de profesionalización, las coloca en una situación vulnerable y redunda en discriminación para quienes ejercen estos empleos.
Esto es, dado que dichos empleos, a menudo, se confunden con una expresión de feminidad, tienden a la invisibilidad laboral.
Por otra parte, puesto que estos empleos se desarrollan en el ámbito familiar, llevan consigo el entendimiento implícito de la disponibilidad permanente del tiempo de las mujeres al servicio de la familia, al contrario de lo que ocurre en la esfera económica donde las mercancías se intercambian por otras mercancías y existe un tiempo determinado para este intercambio.
Este fenómeno se ha denominado domesticación del trabajo, término que implica que los trabajos remunerados presentan, cada vez más, características similares a los desarrollados en el ámbito doméstico-familiar: son elásticos, fragmentados y dispersos en lo que se refiere a las condiciones laborales tales como la disponibilidad horaria, la flexibilidad, la dedicación y la polivalencia.
Además y cada vez en mayor medida, suponen la sujeción de una cualidad  el afecto  que hasta ahora se consideraba exclusiva del ámbito privado de la vida de los individuos, y absolutamente desvinculada de cualquier conceptualización del trabajo.
A este respecto, un estudio señala que distintos regímenes de cuidados dan lugar a tipos específicos de mercados en este sector.
Por ejemplo, en Suecia se han creado ocupaciones calificadas con empleos de calidad, en un marco de políticas universalistas y de servicios públicos paralelos e integrados en las políticas de igualdad de género.
En cambio en los países del sur de Europa, con servicios sociales escasos y una mayor tendencia a las transferencias monetarias, se está gestando un sector de mercado laboral precario y unas condiciones de empleo similares a las que se dan en el caso británico.
Respecto a los cuidados prestados por los cuidadores formales, es previsible que las características de la red de apoyo sociosanitario determinen de forma indirecta el nivel de apoyo informal proporcionado al enfermo por su entorno más cercano.
El grado de acceso a ayudas técnicas, así como el precio y la disponibilidad de sustitutivos del cuidado informal, pueden repercutir en la intensidad y la naturaleza del mismo.
A la vista de estos cambios y de la demanda creciente de cuidado, la perspectiva es cada vez más compleja, puesto que se requieren enfoques individualizados que aborden esta diversidad.
Conclusiones
En los cambios poblacionales estructurales, relacionados con la transición demográfica y epidemiológica, es posible identificar que el envejecimiento ocurrido en distintas medidas a lo largo del mundo, han traído consigo el incremento del fenómeno de la dependencia, situación en la que se entrelazan dos condiciones: la cronicidad y la discapacidad, que traen aparejados consigo un incremento y complejización de los cuidados.
Esta situación demanda cada vez más la participación de los cuidadores familiares y el surgimiento de nuevas figuras de cuidadores profesionales.
Por otra parte, también refuerza la necesidad de una nueva posición de las personas que reciben cuidados, transitando hacia el apropiación del conocimiento para su autocuidado.
Las implicaciones para los cuidadores profesionales no sólo señalan hacia un cambio en el desempeño de su práctica de forma individual, sino también hacia modificaciones en la organización y posición de los servicios sociosanitarios que requieren además de nuevas modalidades como la atención domiciliaria, una reconceptualización hacia el entendimiento del cuidado como función social más que como cuestión individual.
El incremento de necesidades de apoyo social para brindar cuidado en áreas y poblaciones más diversificadas pone sobre la mesa la oportunidad y necesidad de que las enfermeras profesionales participen no sólo en la atención directa a las personas sino también en la planeación y gestión del cuidado dado que es éste el eje gravitatorio de la disciplina.
Introducción
El proceso de adaptación transcultural tiene que ver con la traducción de un instrumento de evaluación que sea equivalente al original pero adaptada, en términos lingüísticos y culturales, a un contexto diferente de aquel en el cual el mismo fue originalmente desarrollado.
Por tanto, la adaptación de instrumentos de evaluación permite que resultados obtenidos por estudios realizados en diferentes culturas sean comparados, subsidiando el intercambio de información con la comunidad científica internacional y también reduciendo costos y tiempo utilizado en el proceso.
El Caregiver Burden Inventory Inventario de Sobrecarga del Cuidador fue originalmente desarrollado por investigadores canadienses y ya fue adaptado para el idioma chino.
Los autores de este instrumento destacan la importancia de usar una medida multidimensional para medir la sobrecarga con puntajes separados para cada dominio en lugar de un puntaje global o unidimensional.
El puntaje global tiende a enmascarar las diferencias entre los niveles de sobrecarga en los diferentes dominios del cuidado y no permiten la investigación de perfiles de sobrecarga del cuidador.
No existe consenso en la literatura en relación a la conceptualización de "sobrecarga del cuidador" y en este estudio esta expresión se refiere a problemas físicos, psicológicos, emocionales, sociales y financieros enfrentados por los cuidadores familiares.
Tres instrumentos de evaluación fueron adaptados para la población brasileña: Caregiver Burden Scale, Burden Interview y la Escala de Sobrecarga Familiar.
El Inventario de Sobrecarga del Cuidador difiere de estos tres instrumentos en lo que se refiere a la población objetivo, a los dominios evaluados o al método de puntuación puntajes globales o multidimensionales.
El instrumento Burden Interview es el más utilizado para evaluar la sobrecarga del cuidador en investigaciones brasileñas y es un poco parecido con el instrumento adaptado en este estudio.
Sin embargo, diferentemente de los otros dos instrumentos adaptados para la población brasileña y del Inventario de Sobrecarga del Cuidador, la Burden Interview ofrece apenas una evaluación global, unidimensional de la sobrecarga del cuidador.
Además de eso, laBurden Interview fue desarrollada y validada exclusivamente para cuidadores de ancianos con demencia.
Por tanto, la adaptación del Inventario de Sobrecarga del Cuidador permitirá que muestras más amplias de cuidadores sean evaluadas y también facilitará la identificación de dominios en donde existe mayor sobrecarga del cuidador.
El envejecimiento de la población puede resultar en un mayor número de individuos sufriendo desordenes físicos y emocionales, aumentando la demanda por cuidadores.
Una persona es considerada cuidadora si la misma cuida de un anciano en su casa independientemente de recibir remuneración o del grado de relacionamiento.
El cuidador puede ser tanto cuidador formal o informal.
El cuidador informal no recibe pago por el cuidado prestado y no tiene entrenamiento profesional, diferentemente de los cuidadores formales.
Un ejemplo de cuidadores informales son parientes, amigos o vecinos.
Los enfermeros tienen un papel fundamental en la asistencia prestada a los cuidadores de ancianos ya que estos profesionales pueden evaluar situaciones de vulnerabilidad en la prestación del cuidado y conducir intervenciones para minimizar influencias negativas del proceso del cuidar en el bienestar de los cuidadores, prestando atención efectiva y preservando la salud de los mismos.
La adaptación del Inventario de Sobrecarga del Cuidador resultará en un instrumento de fácil administración y puntuación, será breve y de fácil comprensión, capaz de evaluar una gran gama de posibles problemas enfrentados en el proceso del cuidar.
Es por tanto un instrumento amplio que será útil tanto para los profesionales de la salud como para la comunidad científica, permitiendo comparaciones de puntajes entre países en donde la escala ya está disponible.
El objetivo de este estudio fue adaptar y validar el Inventario de Sobrecarga del Cuidador para ser usado con los principales cuidadores familiares de ancianos en Brasil.
Este estudio metodológico fue conducido en la unidad de atención primaria del Hospital de las Clínicas de Porto Alegre localizado en la región central de la ciudad en el estado de Rio Grande del Sur, Brasil.
Este distrito tiene el mayor porcentaje de ancianos en la ciudad, con 60 años o más; 23,61% de su población en 2010 era compuesta por ancianos.
El Inventario de Sobrecarga del Cuidador contiene 24 preguntas cerradas dividas en cinco dominios: tiempo dependiente, sobrecarga en la vida personal, física, social y emocional.
Cada dominio tiene cinco ítems con excepción de la sobrecarga física que contiene cuatro ítems.
Cada ítem es puntuado de 0 nada descriptivo a 4 muy descriptivo en que las puntuaciones más altas indican mayor sobrecarga del cuidador; no existen puntos de corte para clasificar la sobrecarga.
Por tanto, las puntuaciones totales para los dominios 1, 2, 3, 4 y 5 varían de 0 a 20.
Un puntaje equivalente puede ser obtenido para el dominio sobrecarga física multiplicando la suma de sus ítems por 1,25.
La adaptación transcultural fue realizada a través de los siguientes pasos: traducción inicial, síntesis de las traducciones, retrotraducción, revisión por un comité de especialistas, preprueba, presentación de la traducción final a los autores del instrumento original, y evaluación de sus propiedades psicométricas.
El instrumento fue traducido para el Portugués de Brasil por dos profesionales, un profesor del idioma inglés y un enfermero, ambos con experiencia en la lengua inglesa.
La síntesis de estas traducciones fue producida por los traductores y uno de los investigadores.
La traducción consolidada de la escala fue entonces retrotraducida para el inglés de forma independiente por dos nativos de la lengua inglesa sin formación en el área de ciencias de la salud.
El comité especialista fue compuesto por cinco profesionales del área de la salud y/o docentes con experiencia en atención primaria y también con la salud del anciano y cuidado en el domicilio.
Cada profesional firmó un término de consentimiento libre e informado.
Los participantes eran fluentes en inglés y dos de estos ya vivieron en países de lengua inglesa, en cuanto los otros tres tenían experiencia con la adaptación de instrumentos de evaluación.
El comité evaluó la equivalencia semántica, idiomática, experimental y conceptual entre las dos traducciones y elaboraron la traducción final en portugués basada en el consenso del grupo.
El nivel mínimo de concordancia entre los especialistas para las dos versiones fue de 80%.
Esta traducción fue comprobada en una muestra de ocho cuidadores.
La traducción final fue entonces retrotraducida, enviada y aprobada por el autor del instrumento original canadiense.
Las propiedades psicométricas, confiabilidad y validez del instrumento fueron evaluadas para verificar la aplicabilidad de estos resultados en la población objetivo.
El comité de especialista concordó que el instrumento mide adecuadamente y de forma amplia el constructo deseado, suministrando evidencia para su validez de contenido.
La validez concurrente fue evaluada usando el coeficiente de correlación de Pearson entre esta escala y la Burden Interview.
La consistencia interna, determinada por las intercorrelaciones entre los ítems del instrumento, fue verificada por el Alfa de Cronbach.
Los análisis de prueba-reprueba fueron conducidos con la prueba T pareada y el Coeficiente de Correlación Intraclase CCI fue utilizado para evaluar la estabilidad de los puntajes a lo largo del tiempo.
El tamaño de la muestra fue fijado en cinco individuos por ítem del instrumento adaptado, de forma que la muestra final totalizó 120 cuidadores familiares principales.
Estos cuidadores fueron convidados a participar del estudio.
Estos individuos relataron ser cuidadores de un pariente anciano con más de 60 años dependiente de asistencia para realizar una o más actividades de la vida diaria.
Los criterios de exclusión fueron individuos con menos de 18 años o que no fueron localizados por teléfono después de tres intentos en días y horarios diferentes.
Para evaluar la reproductibilidad de la prueba-reprueba, la escala fue nuevamente administrada para todos los participantes de número impar n=60 14 días después de la primera aplicación.
Diferencias de por lo menos un punto en los puntajes entre 0 y 20 con desviación estándar de seis puntos fueron consideradas significativas a 5% con poder estadístico de 80%.
Los datos fueron recolectados en 2012 en las casas de los participantes o en la unidad de atención primaria.
Los participantes completaron un cuestionario de informaciones sociodemográficas y la Burden Interview, para verificar la validez de criterio, además de las escalas Actividades Físicas de la Vida Diaria AFVD y Actividades Instrumentales de la Vida Diaria AIVD, para evaluar la capacidad funcional de los ancianos.
Estas escalas fueron usadas en muchos estudios brasileños, sin embargo los datos psicométricos referente a las traducciones para el portugués de Brasil son limitados.
En 1987, el primer estudio brasileño incluyendo las dos escalas fue realizado y el coeficiente de Alfa de Cronbach global para el instrumento fue 0,880.
El instrumento Burden Interview está compuesto por 22 preguntas con un puntaje total que varía de cero a 88 puntos; puntajes más altos indican mayor nivel de sobrecarga.
Las escalas de actividades de la vida diaria fueron respondidas por los cuidadores para evaluar el nivel de dependencia del anciano.
Las dos AFVD y IAVD tienen un puntaje máximo de 14 puntos; cuanto más alto el puntaje, mayor es el nivel de dependencia.
Los análisis estadísticos fueron realizadas en el Statistical Package for the Social Sciences, versión 17.0.
Las variables continuas fueron expresadas en términos de promedio ± desviación estándar, o mediana e intervalos intercuartiles, en cuanto que las variables categóricas fueron expresadas en términos de frecuencias absolutas o relativas.
La consistencia interna fue calculada usado el Alfa de Cronbach.
La prueba t de Student y ICC fueron usadas para evaluar la reproductibilidad de la prueba-reprueba.
Las correlaciones entre los puntajes del Inventario de Sobrecarga del Cuidador y laBurden Interview fueron analizados a través del coeficiente de correlación de Pearson.
Un Análisis Factorial Confirmatorio fue realizada usando las siguientes medidas de ajuste: el Error Cuadrático Promedio RMSEA, el Índice de Ajuste Comparativo CFI y el Índice de Ajuste Comparativo de Parsimonia PGFI.
Fueron considerados puntos de corte: ≤0,10 para RMSEA, ≥0,90 para CFI y ≥0.60 para PGFI.
Por último, los coeficientes de correlación también fueron usados para investigar la relación entre AFVD y AIVD y el Inventario de Sobrecarga del Cuidador.
Los puntajes por dominio y puntaje total fueron usados en el análisis.
Este estudio fue aprobado por el Comité de Ética en Investigación del Hospital de las Clínicas de Porto Alegre Protocolo N 110024 y el autor del instrumento original autorizó su adaptación para el portugués.
La edad promedio de los participantes de este estudio fue 58,63 ±13,73 años y la mayoría era compuesta de mujeres 73.3%.
Los participantes tenían en promedio 12,20 ±5,44 años de estudio en cuanto que 48,3% de los participantes eran casados.
En relación a la ocupación, 37,5% eran jubilados y 16,66% eran dueñas de casa.
Un total de 5% de los cuidadores tenían empleo formal.
La mayoría de los cuidadores principales eran hijos de los ancianos a los cuales ellos cuidaban 60.8%, en cuanto 20% eran cónyuges de los ancianos.
Además de eso, 75,8% de los cuidadores vivían con los ancianos bajo sus cuidados.
El tiempo mediano que los participantes actuaban como cuidadores fue de 7,56 años.
La ayuda externa estaba disponible para la mayoría de los participantes 78%, principalmente la ayuda de cuidadores contratados.
Es digno de destacar que 35% de los participantes eran cuidadores 24 horas por día.
En relación a la ayuda financiera, 90,8% de los ancianos tenían su propia fuente de renta; 45% recibían un salario mínimo.
Por último, 60% de los cuidadores relataron gastar los propios recursos financieros para cubrir costos del cuidado prestado a los ancianos.
Considerando la adaptación y validación transcultural, la traducción final en portugués del instrumento finalizada por el comité de especialistas se presenta en la Figura 1.
Algunas modificaciones fueron realizadas durante el proceso de adaptación transcultural.
Para facilitar el entendimiento del cuestionario, especialmente para personas con pocos años de estudio, las opciones de respuesta fueron cambiadas para "concordo" y "discordo", como mostrado en la figura 1.
Para mejorar el entendimiento del ítem 4 del dominio 1, algunos ejemplos fueron adicionados al final de la sentencia "alimentación, eliminaciones, higiene y locomoción" para esclarecer la expresión "funciones básicas".
De la misma forma, al final de la sentencia del ítem 4 del dominio 4 "trabaja fuera de casa o en casa" fue adicionado para que también se aplicase a las dueñas de casa.
En el idioma original, el dominio 2 es llamado "developmental burden" sobrecarga de desarrollo.
Pero como la mayoría de los ítems en esta dimensión se refieren a la vida personal del cuidador, el nombre del dominio fue cambiado para una expresión más coloquial "sobrecarga de la vida personal".
A pesar de la posibilidad de poder traducir literalmente el término "marriage", en el ítem 3 del dominio 4, para "casamiento", el texto fue modificado para "relación con mi compañero" de forma a incluir personas que no eran legalmente casadas.
Además de eso, ya que no existen términos en portugués para "care receiver" y "caregiving" en el portugués brasileño, estas expresiones fueron substituidas por "la persona a la cual yo presto cuidados" y "cuidando de esta persona" respectivamente, que son expresiones más coloquiales pero con significado equivalente a los ítems originales.
La tabla 1 presenta los valores del Alfa de Cronbach para cada dominio así como el puntaje total.
Los valores del Alfa de Cronbach varían de 0,753 a 0,919, en que los dominios 2 y 3 presentan los valores más altos.
La reproductibilidad del instrumento fue verificado en 60 cuidadores.
Los resultados de la prueba t Tabla 2 no mostró ninguna diferencia significativa entre los puntajes obtenidos en la prueba y reprueba.
La Tabla 3 muestra que los coeficientes de correlación entre los dominios de los dos instrumentos variaron entre 0 y 1 en cuanto que las correlaciones más altas fueron observadas en los dominios 2 y 3.
Las siguientes medidas de ajuste fueron identificadas a través del análisis del factor confirmatorio: RMSEA = 0,065; CFI = 0,935 y PGFI = 0,645.
El puntaje promedio del Inventario de Sobrecarga del Cuidador fue 41,80 ±20,99.
Los puntajes más altos fueron observados en el dominio tiempo dependiente 12,36 puntos.
El puntaje promedio de la Burden Interview fue 29,53 ±15,13.
Los puntajes promedios referentes a la capacidad funcional de los ancianos recibiendo cuidado obtenidos en el AIVD fue 6,3 y 10,53 en el AFVD.
El coeficiente de correlación de -0,5 entre los puntajes totales referente a la sobrecarga del cuidador y capacidad funcional de aquellos bajo cuidado indicaron que mayores niveles de dependencia estaban asociados a una mayor sobrecarga del cuidador.
Los dominios 1 y 2 fueron aquellos más estrechamente relacionados a la dependencia del anciano presentando correlaciones de -0,6 y -0,5, respectivamente.
El tiempo promedio dedicado al cuidado fue de 76,46 ±63,81 horas por semana en cuanto que 35% de los participantes eran cuidadores 24 horas por día.
Discusión
A pesar de que la mayoría de los estudios de adaptación transcultural siguen metodologías similares, no existe consenso en la literatura sobre cuál es el mejor proceso a ser conducido.
Este estudio adaptó la metodología y modelo teórico de Beatonya que presenta descripciones claras y detalladas de los pasos a ser seguidos en el proceso de adaptación.
El objetivo de este estudio fue alcanzado con éxito. Desarrollamos una adaptación del Inventario de Sobrecarga del Cuidador que se mostró de fácil entendimiento y apropiado para evaluar cuidadores de ancianos brasileños.
Sin embargo, es importante notar que los niveles de educación presentados por la muestra estudiada eran más altos que los observados en otros estudios nacionales.
La consistencia interna obtenida en este estudio varió entre bueno y excelente y fue similar a la obtenida por el instrumento original canadiense, cuyos valores del Alfa Cronbach quedaron entre 0,73 y 0,86.
La consistencia interna obtenida por el estudio de validación efectuado en la China para los dominios del instrumento quedaron entre 0,79 y 0,93.
Los valores del Alpha obtenidos en este estudio sugieren que el instrumento adaptado tiene buena consistencia interna, evalúa dominios similares a los del instrumento original y es aplicable para la cultura local.
No fueron observadas diferencias significativas entre los puntajes de la prueba y reprueba, lo que indica que el Inventario de Sobrecarga del Cuidador puede ser aplicado nuevamente.
Los puntajes promedios del Inventario de Sobrecarga del Cuidador y de laBurden Interview no pudieron ser comparados directamente ya que los mismos presentan puntajes máximos diferentes.
Sin embargo, encontramos correlaciones entre todas las dimensiones del Inventario de Sobrecarga del Cuidador y los puntajes obtenidos en la Burden Interview.
Por tanto, el inventario es comparable a un instrumento bastante usado en Brasil -Burden Interview - para evaluar la sobrecarga del cuidador.
Los ítems del instrumento producido en este estudio eran un poco similares a aquellos de la Escala de Sobrecarga del Cuidador, pero el Inventario de Sobrecarga del Cuidador presenta preguntas más detalladas en relación a la dependencia del anciano bajo cuidado y al impacto del cuidar en la vida social, familiar y profesional del cuidador, como puede ser observado en las dimensiones 1 y 4 de este instrumento.
Los ítems de la Escala de Sobrecarga Familiar son probablemente bastante distintos de aquellos de este instrumento ya que el mismo fue validado para ser usado en pacientes psiquiátricos y sus ítems pueden ser más específicos para esa población.
Cuando este instrumento fue validado en la China, el promedio global de los puntajes obtenidos en la muestra 48,8 fue más alto que el encontrado en este estudio.
Posiblemente esto se debió al hecho de que los cuidadores familiares evaluados en este estudio tienen su propia renta y son capaces de contratar ayuda externa, lo que puede no haber sido posible en la muestra china por causa de la condición financiera de los participantes.
Tener ayuda extra puede reducir la sobrecarga ya que los cuidadores pueden dividir las responsabilidades.
Sin embargo, de acuerdo con las instrucciones de los autores del instrumento original, los niveles de sobrecarga del cuidador deben ser evaluados con base en los puntajes del dominio y no en el puntaje global del Inventario de Sobrecarga del Cuidador.
Así como en este estudio, los estudios conducidos en la China y Canadá encontraron los más altos niveles de sobrecarga del cuidador en los dominios tiempo dependiente 15,7 puntos y sobrecarga en la vida personal 10,2 puntos.
En los dos estudios la sobrecarga emocional fue un dominio que presentó los más bajos puntajes.
Es posible que niveles más altos de sobrecarga tiempo dependiente y sobrecarga en la vida personal estuviesen asociados con el hecho de que, tan pronto los individuos se tornan cuidadores familiares, ellos deben hacer cambios drásticos en sus planes para el futuro.
Tal vez, las largas horas y muchos años de cuidados prestados por la muestra aquí estudiada influenció los resultados en este aspecto.
Es interesante observar que los cuidadores canadienses también presentaron alto grado de sobrecarga para tiempo dependiente, a pesar de que ese país tiene una mejor estructura de apoyo, comparado a la China con Brasil.
Estudios futuros evaluando dominios relacionados a la sobrecarga podrán esclarecer mejor estos aspectos.
Los ICCs satisfactorios encontrados en este estudio también resaltan la estabilidad de los puntajes de sobrecarga a lo largo del tiempo.
Las medidas de ajuste obtenidas en el análisis factorial confirmatorio fueron consideradas apropiadas. En otras palabras, los resultados obtenidos en el estudio mostraron la manutención de los cinco componentes de la escala original.
Las correlaciones entre los puntajes sobrecarga del cuidador y la capacidad funcional de los ancianos mostró que una mayor dependencia estaba asociada a puntajes más altos de sobrecarga del cuidador, especialmente en los dominios 1 y 2 tiempo dependiente y sobrecarga en la vida personal.
Resultados similares fueron encontrados en un estudio en donde los cuidadores de ancianos con demencia fueron evaluados a través de la Escala de Sobrecarga Familiar. En este estudio, la etapa de demencia de los ancianos estuvo asociada a niveles de sobrecarga del cuidador más altos como también a la dedicación física y emocional del cuidar.
Un estudio conducido en Brasil con cuidadores familiares de ancianos que tenían dependencia para realizar actividades de la vida diaria también informa que cuanto mayor es la dependencia del anciano, mayor es la sobrecarga del cuidador.
Los niveles de sobrecarga emocional en este estudio pueden haber sido más bajos porque la muestra no era exclusivamente compuesta por cuidadores de ancianos con déficit cognitivo.
Un estudio realizado en Portugal con cuidadores de familiares encontró un mayor desgaste en la relación de los cuidadores de familiares con desórdenes cognitivos si comparados con aquellos que cuidan de familiares que no tienen problemas cognitivos.
Además de eso, un estudio que evaluó cuidadores de individuos con la enfermedad de Parkinson usando el Inventario de Sobrecarga del Cuidador encontró asociaciones entre mayores niveles de sobrecarga, mayor dependencia de los ancianos y más síntomas de la enfermedad de Parkison.
Cuando este instrumento fue validado en China, las asociaciones también fueron encontradas entre sobrecarga del cuidador y limitaciones funcionales del ancianos; los dominios sobrecarga tiempo dependiente y sobrecarga en la vida personal fueron positivamente asociados con el grado de comprometimiento en las actividades diarias.
Muchos participantes de este estudio eran cuidadores en tiempo integral o prestaban cuidado por muchas horas, lo que puede agravar los niveles de estrés y aumentar la sobrecarga del cuidador.
Los cuidadores también tienen sus propias familias y generalmente realizan otras actividades además del cuidado en tiempo integral, lo que lleva a mayores niveles de sobrecarga.
La mayoría de los participantes en este estudio eran hijos de los ancianos bajo sus cuidados, posiblemente porque el cuidado prestado a los más ancianos en las sociedades latinas y asiáticas tradicionalmente recae sobre los familiares, especialmente en los hijos.
Un estudio abordando este tema en Brasil muestra que ser cuidador en tiempo integral de los propios padres puede ser una de las mayores dificultades enfrentadas en el proceso del cuidar.
El hecho de que algunos participantes tuviesen que gastar sus recursos con gastos relacionados al cuidado también puede estar relacionado con la sobrecarga del cuidador.
Sin embargo, este instrumento no evalúa específicamente esta fuente de sobrecarga, diferentemente de otros instrumentos similares que fueron validados para la población brasileña y que contienen ítems o dominios que evalúan la sobrecarga financiera relacionada al cuidar.
Los orígenes culturales de este instrumento pueden explicar porque el mismo no evalúa este aspecto. Los aspectos financieros probablemente no son una fuente de sobrecarga en países desarrollados como el Canadá ya que los cuidadores pueden contar con redes de apoyo bien estructuradas para dar asistencia en el cuidado prestado al anciano.
Este no es el caso de los cuidadores brasileños, por tanto, es necesario considerar una situación que es peculiar en este contexto cultural en donde la preocupación con baja renta o renta limitada y con altos costos financieros generados por el cuidado prestado a la ancianos puede llevar a una mayor sobrecarga del cuidador.
Hay que considerar también que algunas veces el anciano tiene su propia renta y contribuye significantemente para el presupuesto familiar, lo que posiblemente alivia la sobrecarga del cuidador.
Por tanto, sugerimos que otros estudios futuros realicen análisis más detallados de la situación financiera de la familia y del anciano.
Conclusión
El Inventario de Sobrecarga del Cuidador fue adaptado y validado para ser usado en cuidadores de ancianos - habiendo sido demostrada su validez y reproductibilidad.
El instrumento evalúa la sobrecarga del cuidador y puede suministrar informaciones valiosas sobre el impacto del cuidar en varios dominios de la vida de los cuidadores familiares.
Por tanto, sugerimos que los enfermeros que asisten a las familias con ancianos dependientes hagan un mayor uso de estas medidas en su práctica.
El uso de este instrumento en la práctica, como en unidades de atención primaria y cuidado domiciliar, puede ayudar a los enfermeros a desarrollar intervenciones para la prevención de enfermedades en los cuidadores y mejorar su calidad de vida.
Otras investigaciones futuras, en la forma de estudios longitudinales, son necesarias para investigar mejor dominios relacionados la sobrecarga.
Introducción
Los problemas de salud mental son una de las principales causas de morbilidad en las sociedades actuales, con las subsecuentes limitaciones.
De los 870 millones de personas que viven en la región europea, se estima que aproximadamente 100 millones sufren de ansiedad y depresión.
La depresión es responsable por 6,2% de la morbilidad en la región europea de la Organización Mundial de Salud OMS.
El informe de la Conferencia Ministerial Europea de la Organización Mundial de la Salud refiere un estudio efectuado en Inglaterra que estima los costos totales de la depresión en el adulto, en 15,46 mil millones de Euros, en el año de 2002.
La mayor parte de estos costos resultan de la pérdida de empleo debido al ausentismo y a la mortalidad prematura.
Por lo tanto, el área de la salud mental constituye una prioridad en salud pública, exigiendo respuestas cada vez más precoces y creativas por parte de los servicios de salud, el envolvimiento de los Cuidados de Salud Primarios CSP y la articulación entre sectores, de acuerdo con las directrices de la OMS.
La gestión y el tratamiento de las perturbaciones mentales en el contexto de los CSP constituye un paso esencial para permitir que un mayor número de personas obtenga acceso a los servicios  debe ser reconocido que muchas personas procuran ya este tipo de ayuda.
Eso significaría una mejor prestación de cuidados y también una reducción en los costos con exámenes no adecuados y desnecesarios, así como con tratamientos inespecíficos.
Si el acceso al tratamiento se generaliza, los costos indirectos sufrirán una reducción drástica, al paso que los costos directos aumentaran ligeramente.
Únicamente a través de diagnósticos ajustados, basados en estudios epidemiológicos, se podrán delinear intervenciones adecuadas, reduciendo el peso de las perturbaciones psiquiátricas y el consumo de medicación psiquiátrica, particularmente de antidepresivos.
Las perturbaciones mentales, especialmente las del tipo depresivo, son comunes entre los usuarios de los CSP, a pesar de que pueden no ser siempre reconocidas o ser inadecuadamente tratadas, no existiendo consenso en cuanto a la tasa de morbilidad no detectada.
Diferentes filtros van ocurriendo hasta que el enfermo tenga acceso a los cuidados especializados, siendo los CSP uno de los más importantes.
Los profesionales de salud, en los CSP, pueden no conseguir reconocer los síntomas y seguir las recomendaciones de las buenas prácticas porque pueden no disponer de tiempo o recursos para providenciar tratamientos basados en la evidencia.
Los síntomas psiquiátricos son muchas veces disimulados por síntomas somáticos.
En la atención primaria, los síntomas somáticos desempeñan un papel importante en la manifestación de disturbios depresivos.
Por este papel haber sido subestimado, el análisis de casos clínicos no constituye una metodología adecuada para determinar las tasas de prevalencia de las enfermedades mentales en estos contextos.
La falta de estudios epidemiológicos de base poblacional sobre la prevalencia de perturbaciones mentales está bien presente en la literatura, particularmente en Portugal.
En los E.U.A., fueron relatadas estimativas de prevalencia puntual entre 4,8% y 8,6%.
Un estudio transcultural en 15 ciudades de varios países, no incluyendo a Portugal, presentó la siguiente prevalencia de perturbaciones psiquiátricas en los CSP: 10,4% de depresión, oscilando entre 2,6% y 29,5%, y 7, 9% de ansiedad generalizada, oscilando entre 0,9% y 22,6%.
Son escasos los estudios que presentan resultados relativos a la realidad portuguesa.
Un estudio realizado en un Centro de Salud CS, n=927, en 1.989, identificó 50,9% de los usuarios de atención primaria como presentando síntomas de depresión/ansiedad.
Otro estudio desarrollado en 2005 n=179 demostró que 38% de las mujeres sufrían de algún tipo de perturbación depresiva.
También, reveló niveles de depresión más elevados en el intervalo de 45 a 54 años y presentó una relación entre escolaridad elevada y menor riesgo de depresión, a pesar de que apenas para mujeres con edad inferior a 53 años.
Otro estudio recientemente desarrollado en un CS en una pequeña ciudad n=192 demostró que entre 50% y 62% de los individuos presentaban niveles "normales" a "ligeros" de estrés, ansiedad y depresión, 16% a 21% niveles "moderados", y 20% a 29% niveles "graves" o "muy graves".
Las evidencias demuestran una mayor prevalencia de perturbaciones depresivas y de ansiedad entre las mujeres, con una proporción que varía entre 1.5:1 y 2:1.
En Portugal existen pocas evidencias de esta tendencia, a pesar de que dos estudios recientes sugieren que las mujeres son más susceptibles a este tipo de perturbaciones.
Sin embargo, estos estudios todavía no son consistentes.
La comorbilidad entre depresión y ansiedad es muy clara implicando gravedad de síntomas.
Estudios desarrollados en Portugal registraron una fuerte correlación entre depresión, ansiedad y estrés.
A pesar de los resultados arriba presentados, no existen estudios epidemiológicos en el ámbito poblacional que permitan una sólida evaluación de este problema de salud pública en Portugal, siendo que una simple revisión de casos clínicos no constituye una metodología adecuada para determinar las tasas de prevalencia de depresión.
El diagnóstico de los estados afectivos emocionales de las poblaciones, así como la detección precoz de casos de enfermedad en la comunidad y la promoción de la salud mental surgen como objetivos importantes en el contexto de los CSP, de modo a implementar las políticas de no institucionalización previstas.
De esta forma, este estudio pretende llenar los vacíos existentes y contribuir para una mayor comprensión de esta realidad, promoviendo, de esta forma, una mayor capacidad de respuesta por parte de los servicios de salud.
Analizar la prevalencia puntual de depresión, ansiedad y estrés en usuarios de un CS de una ciudad del norte de Portugal; analizar las diferencias de género y la relación entre depresión, ansiedad y estrés.
Muestra y Contexto
Se trata de un estudio de tipo descriptivo correlacional.
Después de la aprobación de la Comisión de Ética de la respetiva Unidad de Salud Local, el proyecto de investigación fue formalmente aprobado por el Consejo de Administración.
Después que los participantes firmaron el consentimiento informado, los cuestionarios fueron autoadministrados; se solicitó que indicasen cuánto cada enunciado se aplicó a sí mismo durante los últimos días.
A aquellos que mostraron alguna dificultad en el llenado de los cuestionarios, el equipo de investigación, les proporciono ayuda.
Fueron seleccionados los individuos que accedieron a las consultas en el CS durante la segunda semana de Diciembre de 2.009, que aceptaron participar voluntariamente del estudio y demostraron capacidad para hacerlo.
Muestra y Contexto
Fue escogido ese CS por servir a una población rural y urbana, o sea, abarcaba las diferentes características de la población portuguesa.
Los usuarios inscritos en el CS eran: 41.000.
El cálculo de la dimensión de la muestra fue de n=pq/error 2x1,962.
Con base en resultados anteriores, p ≈ 0,3; n=331.
Participaron en el estudio 343 usuarios.
El promedio de edad fue de 43,82 años con DE=16,75; mínimo 18 años; máximo 99 años; 72,89% eran mujeres y 27,11% hombres; 54,76% eran casados o vivían en unión consensual, 26,19% solteros, 11,01% divorciados o separados y 8,04% viudos.
Con relación a los años de escolaridad, 29,61% tenían 4, 28,10% entre 5 y 9, 24,47% entre 10 y 12 y 17,82% enseñanza superior.
El instrumento utilizado fue el DAS-21, versión portuguesa que es un cuestionario compuesto por preguntas sociodemográficas y clínicas correspondientes a las variables en estudio.
La DAS-21 es constituida por un conjunto de tres subescalas tipo Likert, de cuatro puntos.
Cada subescala consiste en siete ítems que evalúan las perturbaciones depresión, ansiedad y estrés.
La depresión es caracterizada por baja afectividad positiva, reducida autoestima, reducido incentivo y desesperación; por otro lado una híper estimulación fisiológica revela la ansiedad la escala de Ansiedad de la DAS es la que mejor corresponde, aproximadamente, a los criterios de síntomas del DSM IV para las varias Perturbaciones de Ansiedad, con excepción de la Perturbación de la Ansiedad Generalizada  PAG; el estrés está asociado a tensión persistente, irritabilidad y a un bajo umbral para quedar perturbado o frustrado.
La versión portuguesa de la DAS-21 demostró propiedades psicométricas aceptables en un estudio con una muestra clínica fuerte confiabilidad, validad de criterio y validad de constructo, a pesar de la estructura de tres factores propuesta por el autor original de la DAS no ser claramente relevada, ya que la organización de los ítems relativos a la ansiedad y al estrés es más adecuada al modelo de factor único.
Sin embargo, en otro estudio desarrollado con una muestra no clínica, el análisis factorial reveló una estructura de tres factores depresión, ansiedad y estrés, igual a la versión original, explicando 56,41% de la variancia total.
Se calcularon los valores de la DAS-21 para cada subescala y se multiplicó por dos.
Para cada uno de los tres estados se utilizó la siguiente clasificación: normal, leve, moderado, grave y muy grave.
Para la muestra en estudio, la DAS-21 presentó valores de correlación, corregidos, de cada ítem con el valor de cada subescala y con el valor total superiores a 0,50, así como valores de alfa de Cronbach de cada subescala y total entre 0,82 y 0,94.
Las medidas estadísticas utilizadas en este estudio fueron: prueba de Mann-Whitney, correlación de Spearman, estadísticas de resumen y frecuencias absolutas y porcentajes.
Las variables ansiedad, depresión y estrés presentan una distribución asimétrica, por lo que optamos por el uso de pruebas no paramétricas.
Como se puede ver en la Tabla 1, en relación a la gravedad de los estados afectivos emocionales de los individuos, 40,52% de los individuos presentaban algún grado de depresión, 12,24% revelando niveles graves o muy graves; 43,48% presentaban algún grado de ansiedad, 20,87% revelaron niveles graves o muy graves; 45,06% presentaban algún grado de estrés, y 22,28% revelaron niveles graves o muy graves.
En relación a las diferencias de género, las mujeres presentan niveles más elevados de ansiedad, depresión y estrés que los hombres Tabla 2.
Se verifica una fuerte correlación entre depresión, ansiedad y estrés Tabla 3.
Las correlaciones entre las dimensiones de la DAS-21 revelan valores elevados y positivos, variando entre 0,72 y 0,74.
Discusión
Los resultados obtenidos para la prevalencia puntual de las perturbaciones afectivas emocionales depresión, ansiedad o estrés son semejantes a los encontrados en otros estudios realizados en Portugal, siendomás elevados que los encontrados en otros países.
Esta diferencia en la prevalencia puntual puede resultar del hecho de que las muestras portuguesas, generalmente, presentan una mayor proporción de mujeres, siendo que los estudios apuntan niveles más elevados de perturbaciones afectivas emocionales en las mujeres, como discutiremos más adelante.
El hecho de que la muestra fue mayoritariamente compuesta por mujeres podrá constituir una limitación de este estudio.
Sin embargo, una vez que la población de los usuarios de los CSP en Portugal es predominantemente femenina, el método de recolección de datos en atención primaria sufre frecuentemente este sesgo.
Fueron encontrados valores aproximados de gravedad de ansiedad y estrés en un estudio con una muestra portuguesa de características semejantes.
Sin embargo, en relación a la depresión, esos autores encontraron valores más elevados, con 20% de los individuos presentando niveles graves y muy graves de depresión.
Fueron encontradas diferencias entre el sexo en varios estudios internacionales.
Algunos estudios portugueses, a pesar de que todavía no de una forma sólidamente consistente, apuntan para una mayor susceptibilidad de las mujeres para desarrollar perturbaciones afectivas emocionales.
En una investigación con estudiantes, las mujeres registraron niveles más elevados de ansiedad, estrés y afectividad negativa; en un estudio, con usuarios de CSP, las mujeres relataron niveles más elevados de ansiedad y depresión, pero no se verificaron diferencias relacionadas al estrés.
La fuerte asociación entre depresión, ansiedad y estrés es también evidenciada en este trabajo de investigación, en consonancia con resultados anteriores.
Estos autores discuten y comparan sus resultados, presentando argumentos que sustentan la creencia de que la depresión, la ansiedad y el estrés pueden ser puntos diferentes del mismo continuum, manifestaciones alternativas de una diátesis, o mismo sindromas heterogéneos que están asociados por compartir algunos subtipos de síntomas.
De acuerdo con el modelo tripartito, las personas ansiosas y deprimidas comparten una estructura básica: afectividad negativa o angustia general.
Estos serán responsables por la asociación entre las mediciones de ansiedad y depresión.
Estos resultados pueden justificar el desarrollo de una estrategia de intervención precoz en el ámbito de los cuidados de salud en la comunidad, prestando especial atención a las mujeres y a los más ancianos.
Esa acción servirá el propósito de promover la Salud Mental y prevenir la enfermedad, tal como aboga la OMS y los Planos Nacionales de Salud, teniendo implicaciones positivas en términos de economía y de mejorías para la salud de la población.
No obstante, la investigación sobre las perturbaciones afectivas y emocionales en usuarios de CSP deberá tener continuidad, con muestras representativas de otras regiones del país.
Conclusión
Este estudio revela que entre 40% a 45% de los individuos encuestados presentan algún grado de perturbación afectiva y emocional.
Se debe destacar que cerca de 20% presentaban niveles de ansiedad y estrés graves o muy graves y que cerca de 12% presentaban niveles graves o muy graves de depresión.
Fueron encontradas diferencias entre los géneros, con las mujeres que presentaron niveles más elevados de ansiedad, depresión y estrés que los hombres, y se verificó una alta comorbilidad entre depresión, ansiedad y estrés.
Estos resultados están, en general, de acuerdo con los obtenidos con otras muestras, nacionales e internacionales, en lo que se refiere a la comorbilidad y a las diferencias de género.
En cuanto a la prevalencia puntual de las perturbaciones afectivas emocionales, estos resultados están de acuerdo, globalmente, con los obtenidos en muestras portuguesas y son más elevados que los registrados en otros países.
Agradecimientos
Agradecemos a los estudiantes de licenciatura de la Escuela Superior de Enfermería del Porto y a los enfermeros del Centro de Salud de Matosinhos que participaron en el proceso de recolección de datos; también a Inés Castro, becada de la UICISA-dE, por la colaboración en la elaboración de este artículo.
La hiperbilirrubinemia es la patología más frecuente en el período neonatal.
Se estima que cerca de 60% de los recién nacidos desarrollan niveles séricos de bilirrubina superior a 5mg/dl, y en torno de 25% desarrollan valores séricos de bilirrubina mayores que 7 mg/dl asociados a la ictericia visible.
Actualmente, las formas de terapia que controlan la hiperbilirrubinemia indirecta sérica, en el período neonatal, más utilizadas incluyen la fototerapia y la ex sanguíneo transfusión.
La fototerapia es la terapéutica específica más utilizada, por ser un método no invasor y de alto impacto para la disminución de los niveles de bilirrubina plasmática, que no depende de la madurez del neonato, de la presencia o no de hemólisis o del grado de pigmentación cutánea.
Los mecanismos de acción de ese tratamiento comprenden principalmente la foto isomerización que configura y estructura la molécula de bilirrubina con compuestos foto isómeros, que son excretados por vía biliar y urinaria sin la necesidad de conjugación hepática.
La exsanguineotransfusión históricamente representa la terapéutica de mayor utilización en el pasado, probablemente debido a fototerapias ineficaces, aumentando el riesgo de morbimortalidad en tal procedimiento, que variaba de acuerdo con los servicios y experiencia de los neonatologistas4.
La eficacia del tratamiento de la hiperbilirrubinemia neonatal depende directamente de la cantidad de energía emitida por la luz irradiación.
Es necesario controlar los aparatos de fototerapia de las unidades neonatales.
Existe una irradiación mínima para cada tipo de aparato.
La molécula de bilirrubina absorbe luz visible en el intervalo comprendido entre 400 y 500 nm, con un pico máximo en torno de 460 nm.
Se entiende por irradiación la cantidad de energía que incide en una determinada superficie, por unidad de área de la misma.
Desde el descubrimiento de la fototerapia, hace 40 años, no solo las indicaciones para su uso cambiaron considerablemente como nuevos y más eficaces modelos fueron introducidos en el mercado.
Partiendo del principio de que hay variabilidad en el tipo de aparato y en el tipo de lámpara utilizada, es necesario el conocimiento de las características de cada tipo de aparato.
En la fototerapia convencional o común se encuentra de 6 la 8 lámparas fluorescentes blancas day ligth; en algunas unidades ya se tiene lámparas azules intercaladas, en el mínimo dos.
La irradiación mínima de ese aparato es de 4mw/cm/nm.
En los aparatos con lámparas azules, apenas el largo de onda alcanza de 425 a 475 nm, con irradiación igual 22 mw/cm/nm constituido de 7 lámparas azules.
Se verifica ahí irradiación de 2 a 3 veces mayor que aquella observada en aparatos con lámparas blancas.
Ese tipo de lámpara no es fabricado en Brasil y su importación está dificultada por la burocracia administrativa y por el costo.
El aparato de Bilispot 006-BP, otro aparato bastante usado en unidades hospitalarias, está constituido por un foco luminoso, con lámparas halógenas, utilizadas preferencialmente en neonatos prematuros, debido al tamaño del foco luminoso.
Posee una irradiación mayor que la emitida por el aparato convencional.
Se usa lámparas de halógeno-tungsteno que emiten alta irradiación en el intervalo azul de 25 a 30mw/cm/nm y filtros para radiación infrarroja y ultravioleta, sin embargo la distribución es irregular, al contrario de la convencional, y presenta un pico muy grande en el centro.
Las lámparas del Bilispot 006-BP deben ser cambiadas cuando la irradiación es menor que 10 mw/cm/nm.
La eficacia de la fototerapia está en la dependencia directa de la cantidad de energía liberada en el intervalo de onda correspondiente a la absorción de la luz por la molécula de bilirrubina, del ancho de onda color y de la intensidad de la irradiación energía de la fuente utilizada.
La no observancia de criterios técnicos adecuados para el uso de esa tecnología puede perjudicar la eficacia terapéutica y la calidad del tratamiento ofrecido al recién nacido ictérico.
El acto de exponer a la luz, al iniciar la fototerapia, no implica, necesariamente, que el neonato está recibiendo tratamiento adecuado.
Tratar la ictericia neonatal significa, también, monitorear esas lámparas utilizadas en los aparatos de fototerapia, con el intuito de mantenerlas siempre con irradiación adecuada.
El conocimiento sobre el modo de acción de la luz y sobre el tipo de lámpara utilizada debe ser constantemente monitorizado para su utilización en el tratamiento de la hiperbilirrubinemia neonatal.
El aparato que no es monitorizado en lo que se refiere a la irradiación podrá agravar el estado clínico del recién nacido y prolongar, consecuentemente, el tiempo de internación.
La medición de rutina de la irradiación de esos aparatos garantizaría la eficacia de la fototerapia y, de esa forma, podría reducir el tiempo de internación hospitalaria del neonato, disminuyendo el riesgo de infección hospitalaria.
La implantación de rutina de medición también puede favorecer la identificación de la necesidad de cambiar o de manutención del aparato, optimizando la calidad de la asistencia prestada.
El estudio tuvo como objetivo determinar la irradiación de los aparatos de fototerapia en las maternidades de Maceió.
Se trata de estudio transversal con carácter descriptivo y abordaje cuantitativo.
La investigación fue realizada de septiembre de 2007 la febrero de 2008, cuando fueron evaluados 36 aparatos de fototerapia utilizados en seis maternidades de Maceió.
El presente estudio no fue sometido a ningún Comité de Ética en Investigación por el hecho de tratarse de estudio que no envuelve seres humanos.
El proceso de muestreo se realizó buscando en maternidades registradas en el Banco de datos del Sistema Único de Salud DATASUS.
Entre las siete maternidades seleccionadas, apenas una maternidad no autorizó la investigación.
Todas las demás maternidades firmaron un término de autorización para ejecución de la investigación.
Las instituciones fueron esclarecidas en cuento a los objetivos de la investigación y la forma como seria realizada la recolección de datos.
Se les confirmó el anonimato y el acceso a los datos de la investigación, que serían utilizados solamente para fines científicos.
Fueron incluidos en el estudio los aparatos que estaban en uso en las maternidades, siendo excluidos los que estaban en manutención.
Para evaluación de esos aparatos, fue utilizado un Radiómetro/Fotómetro Fanema-Mod 620 con intervalo de lectura fija entre 380 y 530nm puntos de 10% y pico en 450 nm, calibrado inmediatamente antes del inicio de la recolección de datos.
Es un aparato simple, operado con batería de 9 volts.
Su lectura es hecha en irradiación espectral mw/cm/nm, que es el promedio de la irradiación en relación a la amplitud del intervalo de lectura.
El promedio terapéutico utilizado fue de acuerdo con cada aparato evaluado.
Sabiéndose que no existe consenso a respecto de los valores que definieron un aparato de fototerapia como eficiente, fue utilizado como parámetro los promedios espectrales mostradas a seguir: para el tipo convencional, el promedio de 4 mw/cm/nm a 35 cm del neonato, para el tipo Bilispot 006-BP, el promedio de 5 la 8 mw/cm/nm a 50 cm del neonato, para el del tipo Bilitron, el promedio de 10 mw/cm/nm a 35cm del neonato.
El estudio fue orientado por la Propuesta de Estandarización de Fernando Facchini en el cual, para evaluación de los aparatos convencionales, la medida de la irradiación es hecha en la superficie del colchón con una hoja de cartulina midiendo 34x60cm fijada en la superficie.
En la porción central de esa hoja fue demarcada un área de 42x34cm, que corresponde a la proyección del aparato de fototerapia, ya que ese es utilizado en posición transversal en relación a la incubadora.
El área así demarcada fue dividida en nueva rectángulos de igual área y, en el punto central de cada uno, es recortada la porción con la forma del sensor del radiómetro usado para las lecturas.
El promedio aritmético de esos nueve puntos es considerada la irradiación espectral promedio a la cual está sometido el neonato en tratamiento.
Para evaluación de los aparatos de Bilispot 006-BP, la medición de la irradiación fue obtenida con el uso de un círculo proyectado, dibujado sobre un cartón y subdividido en tres áreas concéntricas, obtenidas por el trazado de dos circunferencias adicionales de 2,5 y 5 cm de radio que, de esa forma, dividen el círculo en 3 áreas A, B y C de 19,6, 58,9 y 98,2 cm, respectivamente.
En cada una de esas áreas, fueron marcados cuatro puntos diametralmente opuestos para servir de local de comprobación de la irradiación que, según el propio fabricante, se reduce considerablemente del centro para la periferia.
Los promedios aritméticos de esos cuatro puntos, una vez ponderados con las respectivas áreas y sumadas, dieron la irradiación espectral promedio del haz de energía terapéutica.
IEMA= irradiación espectral promedio obtenida en los 4 puntos del área A
IEMB= irradiación espectral promedio obtenida en los 4 puntos del área B
IEMC= irradiación espectral promedio obtenida en los 4 puntos del área C
176,7= área total en cm del círculo de luz proyectado por el aparato.
Ya para los aparatos Bilitron no hubo estandarización publicada en el área, siendo el estudio orientado por las indicaciones del fabricante, de acuerdo con el tipo de luz utilizada.
La lectura es hecha alrededor de 30-40 cm en la región central de los super leds - en el punto central.
Los datos fueron almacenados en una planilla electrónica de datos.
En el análisis descriptivo, los cálculos fueron realizados con el auxilio del aplicativo estadístico Statistical Package for Social Sciences SPSS versión 15.0.
Los 36 aparatos de este estudio fueron analizados en cuento a la irradiación espectral, en cuento al tipo de aparato, tipo de luz utilizada, cantidad de lámparas por aparato, además de la existencia de radiómetro en las 6 maternidades estudiadas.
En cuanto al tipo de aparato, predominó el Bilispot 006-BP, aparato evidenciado por su configuración dicroica en que apenas 40% del valor acompaña el haz luminoso.
El aparato posee irradiación mayor que aquella emitida por el aparato de tipo convencional, sin embargo su distribución es irregular, disminuyendo su eficacia en lo que se refiere al valor de la irradiación.
Con relación al tipo de lámpara utilizada hubo predominio de las lámparas del tipo halógeno tungsteno, caracterizadas por la alta irradiación emitida, refrigeradas por un sistema de circulación de aire forzado para disipar parte del calor producido.
Poseen un sistema de filtraje de radiaciones indeseables, como las del intervalo del infrarrojo, en la fototerapia.
La presencia de radiómetro en las instituciones hospitalarias reveló mayor preocupación en monitorizar la irradiación emitida por esos aparatos, siendo que mitad de los hospitales estudiados poseían un aparato para medición de la irradiación.
Comparándose las irradiaciones en parámetros límites por dosis emitida, se verificó que 27,76% de los aparatos emitían irradiación menor que 4 mw/cm/nm, irradiación establecida como menor dosis eficaz en el tratamiento de la ictericia por fototerapia.
También, se verificó que los aparatos deltipo Bilispot 006-BP 33,33% mostraronirradiación sobre 10 mw/cm/nm, estableciendouna terapéutica rápida y eficaz en lo que se refierea la irradiación emitida.
La adecuación de las lámparas, de acuerdo con el tipo de aparato, influencia directamente sobre la eficacia de la irradiación emitida.
De los aparatos estudiados, 8,32% se mostraron inadecuados, Ya, en lo que se refiere a la adecuación de la irradiación por tipo de aparato, el estudio presentó que, de los 36 aparatos estudiados, 38,87% no fueron eficaces.
La fototerapia para ictericia neonatal fue el tratamiento utilizado durante más de 30 años y se ha revelado eficaz y seguro para disminuir los índices de bilirrubina, siendo su tasa de declino proporcional a la luz, sugiriendo que la mayor intensidad de irradiación de la fototerapia aumentaría su eficacia.
La dosis de fototerapia, en gran parte, determina la velocidad de la regresión de la bilirrubina a valores normales.
Cuando se utiliza la fototerapia intensiva se puede esperar una caída entre 0,5 mg y 1 mg/dl por hora durante las primeras 4-8 horas de terapia.
Con un estándar de irradiación considerado eficaz, puede ser obtenida una disminución de la bilirrubina de 6 la 20% en las primeras 24 horas.
Por lo tanto, cuento más alta es la irradiación del aparato de fototerapia, mejor y más rápida será el éxito de la terapia.
La necesidad de monitorizar la medición de la irradiación de los aparatos de fototerapia ya viene siendo descrita en la literatura internacional hace algún tiempo.
En la literatura brasileña son encontrados algunos estudios que relatan el análisis de la irradiación de los aparatos de fototerapia de instituciones hospitalarias, la mayoría de ellos relacionados a instituciones de enseñanza superior.
Esos trabajos dan énfasis a los factores que interfieren en la eficacia del tratamiento, incluyendo la exposición del neonato a la luz, la distancia del neonato a la fuente de luz, el cambio de decúbito, la protección ocular y reposición hídrica de esos bebés, siendo la medición de la irradiación de los aparatos realizada en un único punto central, con la distancia encontrada y sobre el neonato, encontrando irradiación medida de forma directa, excluyendo las áreas expuestas en la periferia.
En esos estudios se enfatiza, también, la necesidad del uso de lámparas azules como una mayor potencia en el espectro de la irradiación, con prevalencia de las lámparas blancas y azules.
Entretanto, la eficacia de la fototerapia no depende apenas del color, también de la irradiación de la luz.
El presente estudio evaluó la irradiación del aparato en condiciones satisfactorias en relación a la distancia entre la luz y la cuna y las incubadoras.
A pesar de haber sido encontrado que la mayoría de los aparatos de fototerapia estaban en distancias incorrectas en relación al neonato, fueron corregidas esas distancias para evitar que el error de estandarización de distancias interfiriese en el valor de la irradiación.
Se consideró que la irradiación emitida por el aparato podría hasta estar adecuada, sin embargo la distancia fuera de los estándares podría estar disipando la luz de forma ineficaz.
También, se realizó la medición en todos los puntos reflejados por la luz en el neonato, estableciendo un promedio espectral de acuerdo con la propuesta de Facchini.
La irradiación debe ser medida en múltiples lugares abajo del área iluminada, por unidad, y calculado el promedio de las mediciones, ya que la medición efectuada en el centro de la fuente de luz puede ser más que el doble de la medida en la periferia.
Esas estrategias propician el disponer de datos de irradiación más fidedignos.
En 2003 fue realizada, en las instituciones hospitalarias de la ciudad de Curitiba, un análisis sobre la irradiación de los aparatos de fototerapia, concluyéndose que casi la mitad de las fototerapias usadas en el tratamiento de la ictericia neonatal eran ineficaces.
En Brasilia, en el año 2006, fue realizado un estudio también evaluando la irradiación de la fototerapia en un hospital escuela, cuando se concluyó que la institución necesitaba de medidas en relación a la manutención de los aparatos y compra de nuevas fototerapias.
Los aparatos de fototerapia de las maternidades de Maceió presentaron, en su mayoría, irradiación adecuada para la terapéutica de la hiperbilirrubinemia neonatal, donde 72,20% presentaron irradiación mayor que 4 mw/cm/ nm.
Los resultados demuestran que los aparatos de fototerapia están siendo monitorizados de forma correcta, y 50% de las maternidades presentaron monitores de medición radiómetro.
Eso demuestra que los profesionales de esas maternidades poseen conocimientos sobre la importancia y el uso de esos aparatos, mostrando que los neonatos, portadores de ictericia, que están recibiendo la fototerapia como opción terapéutica, tiene muchas chances de ser adecuadamente tratados, ya que las maternidades de Maceió, en su mayoría, disponen de aparatos con irradiación adecuada.
Entretanto, la garantía de la eficacia del tratamiento no depende apenas de la irradiación espectral, también lo hace del espectro de luz emitida, del poder espectral en relación a la superficie expuesta y de la causa de la ictericia.
La irradiación adecuada de los aparatos de fototerapia representa apenas uno de los varios criterios para el suceso de la terapéutica.
Además de ese, el posicionamiento del neonato a la distancia ideal para cada tipo de aparato, la mayor exposición de superficie corpórea posible y el tiempo de exposición que el neonato queda expuesto a la luz también interfieren para el suceso de la terapéutica.
Se debe medir la eficacia terapéutica en todos los casos y se debe indicar cual irradiación se está usando y registrar el dato.
También, se debe medir en múltiples sitios abajo del área iluminada por unidad de medida, ya que la irradiación disminuye a medida que se distancia del foco central4.
Hay un gran número de aparatos emitiendo un valor de irradiación mínimo recomendado para promover la reducción de los niveles séricos de bilirrubina.
La manutención de los parámetros de irradiación y la consecuente interferencia de esa manutención en la eficacia de tratamiento del neonato depende directamente de un equipo de enfermería capacitado y atento, ya que la fototerapia eficaz disminuye el tiempo de internación hospitalario y la exposición desnecesaria del neonato al tratamiento foto terapéutico por tiempo prolongado.
El trabajo demuestra que las maternidades de Maceió poseen 72,20% de sus aparatos de fototerapia con irradiación adecuada para el tratamiento de la hiperbilirrubimenia neonatal con valores sobre 4mw/cm/nm.
Sin embargo, es imperioso que los profesionales viabilicen la introducción de una rutina de medición y manutención de esos aparatos, favoreciendo la emisión de irradiaciones más altas.
La expresión "no todo lo que ilumina trata", traduce la importancia de verificación de las irradiaciones de esos aparatos, así como la manutención de esas lámparas, instituyendo una rutina de cambio y calibración del aparato medidor radiómetro.
El uso indebido de drogas ilícitas continúa siendo un problema creciente y crítico en las Américas.
Entre sus muchas consecuencias perjudiciales se encuentran los daños a la salud, el tráfico de drogas y una serie de costos asociados.
La estabilidad social y el desarrollo pueden estar en riesgo en algunos lugares debido a la violencia prolongada relacionada con las drogas y las perspectivas de disminución de la inversión económica.
La nueva Estrategia Hemisférica sobre Drogas para las Américas objetiva profundizar la comprensión pública del alcance y amplitud del problema de las drogas.
Se destaca el extenso impacto que el uso de drogas ilícitas provoca tanto en el cuerpo humano, así como en la sociedad en su conjunto.
De esta manera, la CICAD tiene como objetivo reducir la crisis de la dependencia de drogas por medio de la elaboración de programas que están alineados con la Estrategia Hemisférica sobre Drogas.
La infraestructura actual para lidiar con el abuso de drogas es limitada en todos los estados miembros de América Latina y el Caribe, con escazas fuentes dedicadas.
La base de datos de investigación con respecto al consumo de drogas ilícitas es particularmente inadecuada en América Latina y casi inexistente en la región caribe.
Existe además, una enorme necesidad de personal especializado para analizar y evaluar los problemas relacionados con las drogas.
Desafortunadamente, pocos profesionales en la región de las Américas poseen el conocimiento y/o experiencia en investigación para proporcionar un liderazgo basado en la evidencia en frente de las comisiones nacionales de drogas, centros de investigación y los medios académicos.
Una estrategia exitosa para disminuir algunas de las brechas críticas de investigación ha sido la formación en investigación de drogas y el desarrollo de capacidades entre profesores universitarios y profesionales de alto nivel en los organismos gubernamentales.
Se espera que tales esfuerzos puedan funcionar como antecedente para el desarrollo de nuevas políticas de drogas, así como fuente de revisión de las ineficaces.
La comprensión de la eficacia de las intervenciones a nivel de políticas y su impacto multifacético contra las drogas en la sociedad, es indispensable para el control de drogas y, por extensión, de la delincuencia y la seguridad humana.
La CICAD, en colaboración con el Centro de Adicciones y Salud Mental CAMH por sus siglas en inglés y el Gobierno de Canadá, ha desarrollado un programa único que visa cumplir con los objetivos anteriormente mencionados.
Este programa fortalece la capacidad de investigación de los profesionales relacionados con la salud para estudiar con eficacia el fenómeno de las drogas en América Latina y el Caribe.
Ha contado con el apoyo financiero proporcionado por el Gobierno de Canadá, específicamente por el Departamento de Relaciones Exteriores, de Comercio y Desarrollo DFATD por sus siglas en inglés durante los últimos nueve años.
Más de noventa y un profesionales vinculados al área de la salud, han sido capacitados a través de este programa, contemplando los siguientes países: Argentina, Bahamas, Barbados, Belice, Brasil, Chile, Colombia, Costa Rica, Ecuador, El Salvador, Honduras, Guatemala, Guyana, Jamaica, México, Nicaragua , Panamá, Paraguay, Perú, Suriname, Trinidad y Tobago, y Uruguay.
Este número de la Revista Texto y Contexto de Enfermería resume las conclusiones de dos estudios de drogas multicéntricos implementados en 11 países de América Latina y el Caribe por los graduados del 2010-2011 y 2011-2012 del programa.
Los dos estudios multicéntricos se titulan "La asociación entre el abuso de drogas y el maltrato en la infancia entre estudiantes universitarios de América Latina y el Caribe, del grupo 2010-2011"; y "El papel de las relaciones familiares, la espiritualidad y el entretenimiento en la moderación de la relación entre la influencia del grupo de pares y el consumo de drogas entre estudiantes universitarios de cinco países de América Latina y tres países en el Caribe", del grupo de 2011 a 2012.
Estos dos estudios innovan con informaciones sobre la asociación entre el abuso de drogas y el maltrato en la infancia, así como la relación entre el consumo de drogas y las relaciones familiares, la espiritualidad, el entretenimiento, y la influencia de pares.
Existen pocos estudios de investigación que trabajan estas áreas en las Américas.
Este número incluye un artículo histórico sobre la CICAD/CAMH - y el programa IRCBP, dos artículos que describen los datos generales obtenidos en los estudios, seguido por varios artículos centrados en los resultados particulares del estudio.
Se concluye con un artículo que indica la contribución científica de las Escuelas de Enfermería al Proyecto Universidad OEA/CICAD en América Latina.
Introducción
El tema administración de medicamentos por vía intramuscular IM, en la enfermería, es considerado por muchos como un procedimiento relativamente simple.
Entre tanto, la práctica profesional y la literatura consultada presentan varios relatos de complicaciones relacionadas a este procedimiento.
En la literatura, fueron encontrados relatos de errores graves cometidos por el equipo de enfermería al hacer este procedimiento, los que resultaron en la formación de abscesos, dolor local o en el miembro en donde fue realizada la aplicación, disminución de la sensibilidad del miembro, necrosis local, atrofia de la piel y tejido adiposo, contractura y limitación de la movimiento del hombro, hematoma, formación de nódulos y eritema, entre otros .
De esa forma, se entiende que el cambio de esa realidad está relacionada con la formación y capacitación del personal de enfermería, objetivando asegurar la realización de prácticas seguras en el paciente .
Al abordar el proceso de aprendizaje y sus nuevas tendencias, algunas consideraciones sobre la metodología aplicada en los procesos de enseñanza de la universidad en Brasil son pertinentes, principalmente, cuando se habla sobre nuevas tecnologías de enseñanza con el enfoque en la autonomía e independencia del estudiante universitario.
La reflexión sobre el actual sistema educacional brasileño es importante delante de la urgente necesidad de reformulación, principalmente del desarrollo de materiales didácticos para adecuación a las nuevas exigencias de formación profesional provenientes de las Tecnologías de la Información y Comunicación TICs, rompiendo con la idea de ciencia aislada, reforzando su tendencia de interdisciplinaridad, impulsando cada vez más a las personas para su utilización en las diversas áreas del conocimiento .
La utilización de la TIC en la enseñanza de Enfermería puede proporcionar experiencias interactivas, dinámicas, atractivas y multisensoriales, coadyuvando en la mejoría del proceso de enseñanza-aprendizaje .
En ese contexto, pueden ser de estacados los objetos de aprendizaje OA, caracterizados por ser ambientes flexibles de aprendizaje, compatibles con metodologías activas de aprendizaje que valorizan la autonomía de los estudiantes .
Los OAs pueden ser fácilmente reutilizados en varios contextos de aprendizaje, disminuyendo los costos con la compra de programas y licencias de instalación, además de la capacidad de ser utilizados en cualquier plataforma de enseñanza en todo el mundo, teniendo como ventaja la facilidad para una actualización rápida y segura.
En esa perspectiva, el desarrollo de este objeto sobre administración de medicamentos por vía intramuscular, podrá impactar positivamente en la enseñanza de la enfermería, estimulando el conocimiento y aprendizaje autónomo e independiente en concordancia con las nuevas exigencias de la formación profesional.
A partir de este contexto, este estudio tuvo como objetivos: desarrollar el objeto de aprendizaje sobre administración de medicamentos por vía intramuscular y evaluarlo en la perspectiva de estudiantes de enfermería y enfermeros, con el objetivo de probar este método complementario de enseñanza, verificar los posibles aspectos sean ellos positivos o negativos y comprobar la hipótesis de su probable impacto positivo en la enseñanza de enfermería.
Se trata de un estudio exploratorio, descriptivo que se caracteriza como una investigación aplicada de producción tecnológica, realizado entre los años 2012 y 2013.
El escenario de estudio fue el Centro de Tele-Enfermería de la Escuela de Enfermería de la Universidad de Sao Paulo CETEnf - EEUSP, que es un laboratorio virtual en donde se ofrece soporte para la creación de productos pedagógicos, constituyéndose en un espacio educativo para la enseñanza teórica práctica y el desarrollo de investigaciones en el área de tele-enfermería e informática en enfermería .
La creación del OA siguió las fases cíclicas de análisis, design, desarrollo, implementación y evaluación, propuestas por Filatro .
En la fase de Análisis se realiza el levantamiento de necesidades de implantación de objetos de aprendizaje.
El Designcomprende la selección de estrategias pedagógicas y tecnológicas, así como la descripción de los objetivos educacionales.
El Desarrollo comprende la producción y la adaptación de materiales digitales, el montaje y la configuración de ambientes.
La Implementación constituye la situación didáctica propiamente dicha, cuando ocurre la aplicación de la propuesta de design de instrucción.
La Evaluación incluye la evaluación de los aspectos educacionales, interfaz del ambiente y recursos didácticos por los estudiantes y enfermeros.
La muestra de la población fue aleatoria, intencional y no probabilística.
Fue enviada una carta de invitación para el estudio al público objetivo, por medio de un mensaje en una red social Facebook, para la comunidad brasileña de Enfermeros y grupos de esta misma red, constituidos por estudiantes de la EEUSP y Escuela de Enfermería de la USP de Ribeirao Preto.
Así, deberían firmarlo y, enseguida, sería liberado el tutorial de inscripción en el Moodle y el acceso al OA.
Inicialmente, fue establecido un plazo de 20 días para la devolución del formulario de evaluación y como en este plazo hubo poca aceptación, el plazo fue extendido por 30 días más.
De acuerdo con la NBR ISO/IEC 14598-6 , para resultados consistentes, la evaluación de un software debe ser constituida por, en lo mínimo, ocho participantes para cada categoría evaluadora.
El instrumento de evaluación fue basado en otras investigaciones que identificaron, primeramente, el perfil de los participantes, abordando datos como formación y tiempo de experiencia profesional en el área.
En seguida, presenta la evaluación de los criterios relativos a los aspectos educacionales relevancia del tema, objetivos y textos/hipertextos, interfaz del ambiente navegabilidad, accesibilidad y design de las pantallas y recursos didácticos interactividad y presentación de los recursos.
Cada criterio puede ser evaluado por medio de 4 niveles numéricos representados por: 1 - Insatisfactorio; 2 - Razonable; 3 - Satisfactorio; y, 4 - Excelente.
Por último, fue diseñado un espacio al final del instrumento de evaluación, para que fuesen descritos posibles comentarios y sugestiones de los participantes para la mejoría del OA.
Los datos obtenidos referentes a la evaluación de los participantes fueron registrados en números absolutos y organizados en gráficos siguiendo los ítems evaluados.
Los porcentajes de todas las características evaluadas fueron relacionados con el valor esperado de más de 70% de respuestas positivas para que fuese considerado como un OA apropiado.
El análisis de los datos fue fundamentado en el referencial teórico, sobre la temática del estudio.
El proyecto de investigación fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de la Universidad de Sao Paulo CEP/EEUSP, bajo el nº 1062/2011/CEP-EEUSP - SISNEP CAAE: 0068.0.196.000-11, el 29 de agosto de 2011.
Desarrollo del Objeto de Aprendizaje
En la fase de análisis se realizó un levantamiento bibliográfico en relación a la administración de medicamentos vía intramuscular para identificación de las necesidades de aprendizaje y estabelecimiento de la definición de los objetivos educacionales del OA.
Los artículos analizados evidenciaron errores graves cometidos por el equipo de enfermería en este procedimiento, como la formación de absceso, dolor local o en el miembro en donde fue realizada la aplicación, disminución de la sensibilidad del miembro, necrosis local, atrofia de la piel y tejido adiposo, contractura y limitación del movimiento del hombro, hematoma, formación de nódulos, y eritema, entre otros .
A partir del referencial bibliográfico, los objetivos educacionales fueron elaborados conforme la taxonomía de Bloom en tres dominios: cognitivo, afectivo y psicomotor, conforme Figura 1.
En la fase de design fueron creados guiones o storyboards para especificar detalladamente el OA.
Se utilizó el editor de presentaciones PowerPoint de la Microsoft para la creación de los escenarios, textos, imágenes, figuras, de los diálogos de los personajes y de la secuencia del producto final.
En la fase de desarrollo, el OA fue construido, propiamente dicho, en el programa Articulate Storyline r.
En la fase de implementación, el OA fue hospedado en la plataforma Moodle del Ambiente Virtual de Aprendizaje AVA de la red de alumnos de la USP.
En la pantalla inicial del OA, se realiza la presentación de una pequeña interacción con el usuario por medio de un avatar de una enfermera, que se configura como el personaje principal en un ambiente hospitalario, que invita al usuario a colocar su nombre en el campo indicado Figura 2.
En seguida, son presentados los objetivos y los temas a ser abordados, así como las orientaciones sobre las interacciones que el usuario deberá realizar durante el estudio.
Los temas abordados en el OA fueron: ventajas y desventajas de esta vía; identificación y anatomía de los músculos: deltoides, dorsal glúteo, vasto lateral, ventrogluteal; presentación de los diversos tipos y tamaños de agujas; y, demonstración de la técnica de asepsia y del procedimiento de IM y principales complicaciones.
Además de los textos e hipertextos descritos en el OA, fueron desarrollados ejercicios interactivos Figura 3, un vídeo sobre el procedimiento de preparación de la administración de medicamentos, cuatro vídeos tridimensionales con las estructuras anatómicas de los músculos abordados, así como un archivo de texto siguiendo un modelo de Checklist,sobre los pasos del procedimiento.
Las estructuras anatómicas en tres dimensiones fueron desarrolladas por medio de una Cooperación Académica Científica entre la disciplina de Telemedicina de la Facultad de Medicina de la Universidad de Sao Paulo y el CETEnf-EEUSP, en la que participaron investigadores, especialistas y técnicos responsables por la creación de los recursos gráficos.
En la fase de evaluación fueron identificadas fallas en el funcionamiento y en el acceso al OA y al AVA, así como realización de una revisión ortográfica.
Evaluación del Objeto de Aprendizaje
De la muestra del público objetivo, 156 personas manifestaron interés en estudiar y evaluar el OA, pero apenas 16 8 estudiantes de la EEUSP y 8 enfermeros respondieron el instrumento de evaluación.
El perfil de los enfermeros fue identificado según el área de formación y tiempo de experiencia, conforme demostrado en la Figura 4.
La evaluación del OA obtuvo un total de 128 respuestas significativas, siendo evaluado, de un modo general, como excelente y satisfactorio por los 8 enfermeros y 8 estudiantes en todos los criterios de evaluación, resultando en un total de 124 97% respuestas positivas, siendo considerado apropiado para la enseñanza en enfermería.
Estos datos están demostrados en el Figura 5.
Con relación a los comentarios y las sugestiones de los evaluadores a respecto del OA, fue posible destacar:
... el lenguaje y los recursos audio visuales están bien claros, de fácil comprensión y completos Part16; ... creo que irá a contribuir mucho en la formación de los futuros profesionales de Enfermería, por ser ilustrativo, claro y objetivo Part14; ... el modo interactivo es una forma estimulante de aprendizaje, especialmente más sobre este asunto que es muy importante en la práctica profesional Part10; ... la interactividad y el equilibrio del contenido también tornaron el curso muy agradable Part13; ... el tema es relevante, indicado desde la formación profesional de enfermería de nivel medio al superior, hasta la Educación Permanente, dirigida a los profesionales de la salud Part06.
Estos relatos demuestran que hubo una aceptación de la tecnología entre los participantes, sugiriendo la utilización de este método con mayor frecuencia en las instituciones de enseñanza, contribuyendo para el proceso de enseñanza-aprendizaje en enfermería.
Los textos se configuran como herramientas de apoyo teórico para el usuario del objeto de aprendizaje, observando simplicidad, clareza y objetividad; estas particularidades sumadas a las animaciones se tornan herramientas didácticas valiosas en el auxilio a los alumnos con alguna dificultad de abstracción de conceptos, ya que producen un ambiente lúdico para el desarrollo de las clases, estimulado procesos cognitivos, como percepción, memoria, lenguaje, pensamiento y permitiendo modelar eventos reales que evolucionan temporalmente .
Mejorías
... las flechas dentro de los balones de texto pasaron desapercibidos por mí en algunos momentos, tal vez aumentarlas de tamaño sea ideal Part16; ... sólo que algunos balones que desaparecen si pasa algún tiempo ... falta el símbolo de seguir con la demonstración en figuras del procedimiento Part12; ... las animaciones son excelentes, sólo que no conseguí asistir a la mayoría de los vídeos nuevamente, ya que "trababa" en el final Part13.
También se puede percibir que hubo sugestión para acrecentar asuntos interconectados al procedimiento estudiado como: ... resaltar la importancia del uso de los guantes de procedimiento EPI en la aplicación de medicamentos, objetivando a la protección del profesional Part03; ... mostrar la escena del lavado de las manos ...
Esos comentarios sugieren una necesidad de orientar mejor a los participantes sobre cómo utilizar el objeto de aprendizaje y, también, una adecuación en la elaboración y disposición del contenido, con la finalidad de prevenir posibles problemas de manoseo y visualización del material en el computador.
Discusión
En la enfermería, se observa la necesidad de contar con innovaciones en el proceso enseñanza-aprendizaje que estimule el conocimiento y el aprendizaje autónomo e independiente, por medio de la adopción de objetos de aprendizaje.
Se evidencia que el uso de tecnologías computacionales permite la realización de procesos de enseñanza más creativos, dando oportunidad al aprendizaje más activo de los alumnos .
Algunos estudios demuestran que los jóvenes demuestran interés cada vez mayor por la tecnología, aumentando el promedio de accesos semanales a la webpara fines educacionales Estos hallazgos corroboran la opción de adoptar el uso de tecnologías en la enseñanza que posibiliten un aprendizaje autónomo e interactivo .
Los aspectos educacionales del OA evaluado demuestran que el tema es relevante para la enfermería y que los objetivos y contenido son pertinentes.
La administración de medicamentos, por ser una técnica frecuentemente utilizada en las instituciones de salud y por ser aparentemente simple, debe ser una práctica que necesita ser bien establecida, ya que un error puede ocasionar graves consecuencias.
Lo que no está fuera de la realidad de la salud, ya que en la literatura, fueron encontrados relatos de lesiones, necrosis de tejidos, contracturas de grupos musculares, fibrosis y hasta pérdida de amplitud de movimientos articulares en niños y adultos que hicieron uso de medicación intramuscular .
Existen asuntos relacionados con el procedimiento de aplicación de medicamentos vía intramuscular, cuyo enfoque en el trabajo no está presente, pero que no dejan de ser esenciales.
Sugestiones de estos temas fueron indicadas por los evaluadores, por ejemplo: el uso de EPI Equipamiento de Protección Individual por los profesionales y el proceso de humanización con el paciente.
El OA como tecnología de la información es un recurso que puede ser utilizado para dar soporte al aprendizaje.
Su principal idea es la de "quebrar" el contenido educacional disciplinar en pequeños trechos, posibles de reutilización en varios ambientes de aprendizaje.
Cualquier material electrónico que contenga informaciones que colaboren para la construcción del conocimiento, puede ser considerado un objeto de aprendizaje, sea esa información en forma de una imagen, una página HyperText Markup Language HTML, una animación o una simulación .
El procedimiento de administración de medicamentos vía intramuscular es complejo, abarcando otras técnicas además del procedimiento de punción en sí, siendo necesarios recursos tecnológicos flexibles que puedan auxiliar en la capacitación de los profesionales de enfermería.
La multimedia elaborada exploró temas de la administración de medicamentos de forma dinámica y objetiva, cabiendo resaltar que el OA podrá ser un recurso complementario para estudiantes y profesionales de enfermería.
La presentación de hipertextos y de imágenes precisan atender a los aspectos de la adecuación visual, tornándose atractivos y comprensibles a los alumnos, además de permitir que cada individuo, al acceder a la presentación, tenga la posibilidad de 'navegar' de la forma que desee, respetando su tiempo de aprendizaje .
El hecho del OA estar hospedado en un AVA disponible en la internet facilita el acceso a la red y permite flexibilidad de local y horario de estudio.
Este hecho confirma la perspectiva del aprendizaje autónomo e independiente, así como para el establecimiento de ritmos individuales de aprendizaje de los alumnos.
La presentación de los recursos didácticos del OA también fue evaluada como adecuada por los evaluadores, siendo que los mismos fueron planificados en la fase de design del OA, a partir de los objetivos educacionales.
El design se define como la planificación, el desarrollo y la utilización sistemática de métodos, técnicas y actividades de enseñanza para proyectos educacionales apoyados por tecnologías.
Se resalta también que ese proceso no se reduce al aspecto visible de productos de instrucción, ni se refiere apenas a una planificación abstracta de enseñanza, pero refleja la articulación entre forma y función, con la finalidad de que se cumplan los objetivos educacionales propuestos .
Utilizando la web, se tornan posibles acciones como: la actualización, el almacenamiento y la recuperación, la distribución y el compartir instantáneamente la información; la superación de los límites de tiempo y espacio; la construcción del conocimiento por el sujeto del aprendizaje colaborativo y cooperativo: la mayor autonomía de los sujetos; y, el desarrollo de una inteligencia colectiva .
Estas experiencias con la utilización de AVA han demostrado que la interactividad entre los sujetos es fundamental en el proceso de aprendizaje, ya que estas comunidades virtuales son redes electrónicas de comunicación interactiva autodefinida, organizadas en torno de un interés o finalidad compartidos por un grupo de individuos con intereses comunes, que intercambian experiencias e informaciones.
Las experiencias con la utilización de AVA han demostrado que la interactividad entre los sujetos es fundamental en el proceso de aprendizaje .
Los comentarios y sugestiones permitieron destacar las contribuciones y límites del OA, considerándolo un recurso innovador que podrá contribuir para el proceso de enseñanza-aprendizaje en enfermería, apuntando mejorías y necesidades de perfeccionamiento de la multimedia de acuerdo con la necesidad del público objetivo a que será aplicado.
Conclusión
Este estudio fue elaborado con el propósito de desarrollar un objeto de aprendizaje sobre administración de medicamentos por vía intramuscular y evaluarlo en la perspectiva de estudiantes de enfermería y profesionales de enfermería.
El objeto fue desarrollado siguiendo una planificación que permitió la construcción de un recurso educacional flexible, dinámico, claro, objetivo y de fácil comprensión, abordando una temática relevante para la enfermería.
Los criterios relativos a los aspectos educacionales, al interfaz del ambiente y a los recursos didácticos fueron evaluados como excelentes y satisfactorios por la mayoría de los enfermeros 8 y estudiantes de enfermería 8, resultando en un total de 124 97% respuestas positivas, siendo considerado apropiado para la enseñanza en enfermería.
Los comentarios realizados por los evaluadores apuntan que la tecnología educacional presenta un lenguaje claro, objetivos adecuados al público objetivo así como textos y recursos audio visuales adecuados y de fácil comprensión.
Apuntan, también, que el método de enseñanza podría ser aplicado en otros temas, contribuyendo para la formación y capacitación de los profesionales de enfermería.
Se piensa que la adopción del objeto de aprendizaje "administración de medicamentos" por vía IM podrá impactar positivamente en la enseñanza de enfermería, estimulando el conocimiento, el aprendizaje autónomo e independiente, en concordancia con las nuevas exigencias de formación profesional.
Profesora titular de la Facultad de Ciencias en Enfermería de la Université Laval.
Investigadora de la Facultad y Presidente de la Asociación Canadiense de Escuelas de Enfermería CASN, Canadian Association of Schools of Nursing.
Investigadora en el Centro FERASI Exclusivo de Administración de Enfermería. clemence.dallaire@fsi.unalaval.ca
La gestión o administración de enfermería, como campo de estudio o programa de graduación, ofrece la oportunidad de examinar cuestiones que influyen en la calidad y seguridad del tratamiento ofrecidas en un país, las cuales pueden resultar luego en políticas.
Los programas en gestión o administración de enfermería pueden beneficiarse de una colaboración internacional que agrega conocimientos provenientes de otros países y programas para brindar soporte a aquello que la universidad puede ofrecer, independientemente de su tamaño.
La reflexión actual contribuirá a una discusión más general sobre las cuestiones que pueden tornarse de interés para un programa de posgraduación especializado en gestión de enfermería.
Para dicha finalidad, se presentará una perspectiva general del contenido de administración de enfermería, en la cual una red internacional en gestión de enfermería pueda existir, algunos ejemplos de lo que una facultad extranjera podría ofrecer a la otra y, finalmente, explorar las posibilidades de colaboración e implementación basadas en experiencias anteriores.
Antes de examinar una posible colaboración entre las universidades en relación al programa, es importante que se tenga una clara comprensión de su contenido o campo de estudio.
En la Universidad de São Paulo SP, la expresión gestión de enfermería es utilizada, pero en otros lugares, se utiliza la expresión administración de enfermería.
Esta última hace referencia a los factores y mecanismos relacionados a la estructura, proceso y resultados de los tratamientos y servicios de enfermería.
Por fin, el significado de administración de enfermería se traduce en políticas que ejercen influencia en eficiencia, eficacia y en la calidad de los servicios de enfermería.
Opcionalmente, los investigadores proponen una estructura conceptual que comprenda la administración de enfermería como un sistema abierto con cuatro componentes principales e interdependientes: salud y necesidad de tratamiento de pacientes, recursos de enfermería, procesos y resultados del tratamiento de enfermería que se ven influenciados por: la organización del tratamiento de salud y el ambiente político, social, cultural y económico.
En esta perspectiva, un programa de graduación en administración de enfermería debe ofrecer oportunidades para el estudio de diferentes tópicos que componen los tantos aspectos del sistema de tratamiento de salud, como la calidad del tratamiento, la productividad del tratamiento efectuado por las enfermeras, la calidad del ambiente de trabajo y los resultados sensibles a las enfermeras.
El programa debe también brindar oportunidades para que se genere familiarización con política y análisis de políticas, toda vez que la administración de enfermería ejerce influencia en ellas, además de, a su vez, resultar influenciada.
A fin de cuentas, la administración de enfermería es un área de especialización, compuesta por contenido esencial para la realización del tratamiento de salud, pero la diversidad de conocimiento y habilidades involucradas en la administración de enfermería dificulta que una institución en particular consiga atraer especialistas de todos los campos y ofrecer un alto nivel de conocimiento en todos los tópicos relacionados a la administración de enfermería exitosa.
El tratamiento de salud y la administración de enfermería son influenciadas por las informaciones de diferentes países, que pueden ser altamente especializadas y abarcar un amplio espectro de interés y, por estas razones, la colaboración internacional puede ofrecer recursos para enfrentarse a nuevos desafíos.
Este tipo de colaboración es especialmente pertinente para universidades que buscan ofrecer nuevas oportunidades para sus estudiantes, conocimientos de otras universidades que aún no están disponibles y nuevas ideas, métodos y recursos.
Esto es más apropiado para dos universidades que ya cuentan con un acuerdo general de colaboración, como en el caso de la Universidad de São Paulo y la Université Laval.
Consecuentemente, la perspectiva de un programa similar puede resultar interesante para alumnos que buscan mayor movilización.
Bajo la perspectiva de la institución, el acuerdo aumenta las oportunidades de ofrecer cursos a través de videoconferencias y de tener especialistas de ambas universidades participando en comités de tesis, proyectos de investigación, organización de actividades científicas y publicación.
De este modo, para un campo de estudio que incluya variados asuntos, una colaboración internacional puede consolidar los programas de las universidades involucradas.
En razón de que la escuela de enfermería de la USP está en proceso de revisión de su programa de graduación en gestión de enfermería al examinar cómo pueden incorporarse tendencias internacionales, sería pertinente describir brevemente los programas ofrecidos en la facultad de enfermería de la Université Laval y una asociación en administración de enfermería.
Existen dos maneras de concluir con el programa de maestría: 1.
Uno con foco en intervención clínica y un ensayo; 2.
Un segundo con foco en investigación, con una tesis de maestría.
Ambos programas suman un total de 45 créditos un crédito=45 horas/período; un período=15 semanas Los créditos necesarios son normalmente divididos en bloques de 3 créditos para el trabajo del curso, el resto para la tesis o intervención clínica y el ensayo.
En el programa basado en clínicas, son necesarios 27 créditos de trabajo de curso, además de una actividad que involucra la preparación y aplicación de una intervención.
El ensayo debe concentrarse en la intervención y exhibir una reflexión, así como un análisis de la intervención.
En el programa basado en investigación, deben completarse 21 créditos de trabajo de curso y 24 créditos de tesis.
La tesis debe ser una investigación supervisada, que brindará una buena comprensión del proceso de investigación.
En este nivel, no se espera contribución al conocimiento.
Más específicamente, cuando un alumno de graduación cursa administración de enfermería, tanto la intervención como la investigación deben concentrarse en cuestiones relacionadas al campo.
La facultad de enfermería Université Laval es parte de un centro exclusivo, dedicado a la aplicación de investigación y conocimiento en administración de enfermería: el Centro FERASI.
El Centro FERASI fue creado en setiembre de 2001 como una respuesta al creciente aumento de la percepción sobre la importancia de los servicios de enfermería para tratamientos de salud http://www.ferasi.umontreal.ca/eng/02_partenaires/organismes.shtml.
El FERASI es una asociación de dos facultades de enfermería Université de Montreal y Université Laval, una escuela de enfermería McGill University más la inclusión, poco tiempo atrás, de otra escuela de enfermería Université de Sherbrooke.
El Centro recibe apoyo financiero por parte de la Fundación Canadiense de Investigación de Servicios de Salud CHRSF, el Instituto Canadiense de Investigación de Salud CIHR y respaldo de los Fondos de Investigación en Salud de Quebec FRSQ; las cuatro universidades y sus asociados participan de la toma de decisiones.
El centro FERASI es parte de una red canadiense CADERE compuesta por cuatro centros de entrenamiento y doce cátedras de investigación apoyadas por la CHSRF y la CIHR.
Las actividades del Centro FERASI se desarrollan en los siguientes temas: organización de servicios de enfermería, políticas relacionadas a la administración de enfermería, desarrollo de mano de obra de enfermería y transferencia de conocimiento.
A través de entrenamiento, investigación y transferencia de experiencia y conocimientos basados en los tres pilares del centro, FERASI se encamina a la creación de una red de excelencia en administración de enfermería, cuya influencia se ampliará no solamente a Quebec, sino también para el resto de Canadá y mucho más allá.
En la última década, el Centro ha ofrecido tres seminarios de doctorado integrados a los programas de graduación de las universidades participantes a estudiantes de la asociación y a todos aquellos interesados en administración de enfermería.
En los últimos cinco años, los seminarios fueron ofrecidos a través de videoconferencias para atraer estudiantes sin la necesidad de viajes de una ciudad a otra, toda vez que los seminarios son administrados en tres universidades localizadas en dos ciudades diferentes.
Más específicamente, los alumnos que participan del programa de graduación deben concentrarse en un tópico relacionado a la administración de enfermería para su investigación o proyecto de intervención.
Además de esto, dado que la misión del FERASI es desarrollar una capacidad de recurso en la investigación aplicada relacionada a la administración de enfermería y garantizar la transferencia de conocimientos, los alumnos deben firmar convenios con uno de los tomadores de decisiones, que ofrecerá una oportunidad de entrenamiento al incluirlos en la administración de enfermería.
Durante el entrenamiento y la relación con el tomador de decisiones, los alumnos deben ofrecer actividades de transferencia de conocimiento relacionadas a su trabajo de curso y al interés de su investigación.
Aquellos que participan de un programa sin tesis deben planificar con el tomador de decisiones una fase de práctica o residencia de 12 semanas, cuyos tópicos y actividades deben ser decididos con la colaboración del director académico, el tomador de decisiones y los propios estudiantes.
Esta práctica debe atender a los requisitos académicos del programa, y ser analizada en un ensayo.
De acuerdo a lo exhibido en los programas ofrecidos en la Université Laval y pro la existencia del Centro FERASI en la provincia de Quebec, la administración de enfermería ofreció oportunidades para estudiantes a lo largo de la última década.
Existe una escasez de recursos y conocimiento en la administración de enfermería, y la colaboración entre las universidades de Quebec ofrece un buen ejemplo de lo que puede alcanzarse a través de la colaboración internacional entre las universidades localizadas en diferentes países.
La última etapa de la vida es conflictiva, polémica y compleja, en la cual la figura central, es decir, el individuo en su proceso de muerte, y el resto de las personas involucradas experimentan sentimientos y emociones intensas, las cuales deben discutirse y cuestionarse en base a los principios éticos compartidos entre el paciente, los familiares y los profesionales de la salud .
Los avances en la gestión del bienestar de pacientes terminales alcanzados en el último tiempo prolongaron la vida de muchas personas.
Sin embargo, es difícil aumentar la longevidad sin extender el sufrimiento.
La euforia con la mayor expectativa de vida entra en conflicto con los problemas concomitantes que se presentan con el pasar del tiempo, especialmente en el área de la salud .
Frente a dicho escenario, la dignidad y la autonomía del individuo en la etapa terminal surgen como elementos orientadores, cruciales en la toma de decisiones.
La dignidad humana merece ser respetada en todo momento, especialmente al final de la vida.
En ese periodo, se debe respetar al paciente e involucrarlo por completo en el proceso de decisión, para que pueda ejercer su autonomía .
Al considerar tales aspectos, surgen las instrucciones anticipadas de la voluntad del paciente.
Se conoce como testamento vital TV al documento que expresa los tipos de tratamiento que el paciente desea recibir por parte de los profesionales de la salud y de los cuidadores durante la etapa terminal de la vida, el cual se registra con lucidez mental y autonomía completa del paciente para decidir sobre sí mismo y con calidad de vida preservada.
Cabe destacar la necesidad de una mejor designación en nuestro país para el instituto en análisis.
En este estudio, se decidió utilizar el término “testamento vital” como una terminología equivalente a las instrucciones anticipadas de la voluntad del paciente.
El objetivo principal del TV es garantizar el control del individuo sobre las decisiones relacionadas con la salud en la etapa final de la vida.
Por medio de ese instrumento, se pueden expresar deseos que, teóricamente, permiten la aplicación, el establecimiento de ciertos límites o el rechazo total de cualquier intervención posible frente a una patología terminal.
El TV tiene como objetivo final ofrecer una “muerte buena” a todos los individuos, pues ese concepto puede ser diferente y único para cada uno, por lo cual es esencial la voluntad individual .
El testamento ya se reconoció como un instrumento legal en países como Estados Unidos, España, Portugal, Alemania y Uruguay.
En Brasil, todavía no está regularizado y constituye un tema de debate intenso.
El Consejo Federal de Medicina CFM está empeñado en reglamentarlo en el campo de la ética médica por medio de la Resolución CFM 1.995/2012, la cual desempeña un papel relevante por ser el único instrumento que trata sobre este tema en el país .
Ante lo expuesto y frente a la divergencia excesiva de opiniones sobre la mejor forma de vivir la muerte humana, surgió la motivación para desarrollar esta investigación, la cual tuvo como hilo conductor la siguiente pregunta: ¿Cuál es la opinión de médicos residentes en relación con la inserción de instrucciones anticipadas de la voluntad del paciente en la práctica médica?
Para alcanzar el objetivo propuesto, se realizó una investigación exploratoria con enfoque cualitativo, la cual describe precisamente los fenómenos en escenarios donde suelen ocurrir .
La investigación se realizó en el hospital escuela de autarquía federal, localizado en la ciudad de João Pessoa, Paraíba, Brasil.
Se entrevistaron 36 médicos residentes que prestan asistencia a pacientes hospitalizados en la institución.
Ese número puede considerarse satisfactorio, pues en la investigación de enfoque cualitativo se valoriza la profundización cualitativa del fenómeno investigado y no la cantidad de participantes involucrados .
La muestra no fue probabilística del tipo intencional.
Los criterios de inclusión de los participantes en la muestra exigían que el candidato fuese médico residente en actividad en la institución al momento de la recolección de datos.
De los 87 médicos residentes del hospital seleccionado para el estudio, 36 participaron en la investigación.
La recolección de datos fue en agosto de 2013 y se utilizó un formulario compuesto de dos partes: la primera presentaba preguntas para definir el perfil de los profesionales y la segunda se refería a las instrucciones anticipadas de la voluntad del paciente.
El instrumento se aplicó de forma individual y fue rellenado por los participantes durante un evento científico del programa de residencia médica del hospital.
El tiempo para completar el instrumento fue de aproximadamente 15 minutos.
Después de las aclaraciones correspondientes, los voluntarios firmaron el término de consentimiento informado, de acuerdo con lo especificado en la Resolución 466/2012 .
Una vez que los participantes completaron los formularios, se analizaron los datos y se interpretaron de acuerdo con la técnica de análisis del contenido descrita en Bardin .
El análisis se estructuró en tres fases: pre-análisis, exploración del material y tratamiento de los resultados inferencia e interpretación.
La finalidad del pre-análisis es organizar los datos recolectados: se procede a la lectura fluctuante de todo el material para facilitar la comprensión del fenómeno investigado y se reorganizan los datos codificados.
Durante la segunda fase exploración del material se realizan múltiples lecturas del mismo material para encontrar elementos comunes entre los participantes .
De ese modo, las respuestas a la pregunta “¿cuál es su opinión con respecto a la inserción de las instrucciones anticipadas de la voluntad del paciente o testamento vital en la práctica médica?” permitieron construir tres categorías temáticas: “las instrucciones anticipadas de la voluntad son importantes para promover la autonomía del paciente”, “las instrucciones anticipadas de la voluntad contribuyen para humanizar la asistencia médica en la fase terminal” y “las instrucciones anticipadas de la voluntad del paciente: aspectos éticos y legales”.
En el análisis final, la fase de tratamiento de los resultados, las respuestas se articularon con la investigación bibliográfica sobre el tema, buscando contextualizar y comparar los datos de los relatos de los profesionales insertos en la investigación, así como conjeturar nuevas posibilidades sobre la investigación propuesta.
Presentación de los participantes de la investigación
Esta investigación se realizó con 36 médicos residentes del hospital, 20 hombres y 16 mujeres titulados entre 2006 y 2013, la mayoría en la Universidad Federal de Paraíba.
La edad de los participantes variaba entre los 23 y 35 años.
La muestra estaba constituida por jóvenes médicos en especialización que experimentaron modificaciones importantes en la enseñanza de la ética/bioética en las escuelas de medicina del país.
La visión deontológica, prevalente hace pocos años, ya no atiende las necesidades actuales de la formación del profesional.
La búsqueda de respuestas para nuevos desafíos de la época contemporánea no solo pasa por la restructuración de la máquina de formación, sino que, sobre todo, debe privilegiar el respeto a la autonomía del ser humano enfermo, en su compleja realidad biopsicosocial y espiritual.
De esa forma, la muestra puede traducir el seguimiento de las transformaciones aludidas en el contexto de la enseñanza de la medicina.
Los entrevistados provenían de diversas especialidades, siendo las más frecuentes anestesiología, clínica médica y pediatría.
Sin embargo, también había médicos residentes de medicina de la familia y de la comunidad, oftalmología, cirugía general, psiquiatría, reumatología, dermatología e infectología.
Presentación del material empírico
Las instrucciones anticipadas de la voluntad son importantes para promover la autonomía del paciente
El respeto a la autonomía del paciente es uno de los principales puntos de referencia del proceso asistencial, el cual permite la participación efectiva del enfermo y requiere que el médico esté capacitado para ejercer su actividad en conjunto con el paciente.
Concomitantemente, se introducen innumerables interrogantes nuevas en el cuidado y trato, las cuales modifican directamente la relación entre el médico y el paciente.
El testamento vital es exactamente uno de esos procedimientos nuevos y puede identificarse con la esencia del cuidado, el cual, sin embargo, elimina cualquier posibilidad de paternalismo en la relación al facultar al paciente a aceptar o no tratamientos o procedimientos en la etapa final de su vida.
El TV es un instrumento que permite garantizar el control del individuo en las decisiones sobre su salud, tal como se evidencia en las siguientes conversaciones:
“Por medio de ese documento, el paciente puede expresar y establecer sus deseos para que se respeten y sean atendidos” M2;
“La inserción de las instrucciones anticipadas de la voluntad del paciente en la práctica médica se encuentra con preceptos importantes del Código de Ética Médica, especialmente el que versa sobre la autonomía del paciente” M3;
“Es un instrumento importante … en la medida que se realizarán procedimientos solo de la voluntad del propio paciente” M4;
“Es de importancia fundamental para que la atención realizada sea de forma ideal, determinando y conociendo el deseo de cada paciente” M5;
“Representa la voluntad del paciente en recibir o no un tratamiento determinado … la posibilidad de que el paciente opte o no por un tratamiento siempre debe existir” M6;
“Concede autonomía, la cual es un derecho de todo ser humano, incluso al momento de su muerte” M9;
“Creo que todos los pacientes tienen derecho a escoger los tratamientos o las prácticas médicas que serán ejercidas sobre su condición, en especial quienes se encuentran en su fase terminal” M11;
“La ética médica es registrada por algunos principios como, por ejemplo, el de autonomía … De esa forma, lo que el sujeto desea hacer sobre su salud es de extrema importancia para el médico y todo el equipo de salud” M27;
“Considera la voluntad de los pacientes” M28;
“Asegura que se haga la voluntad del paciente, su autonomía, cuando no sea capaz de expresarse” M30;
“Es un instrumento muy importante para garantizar el derecho sobre su propio cuerpo” M34.
Los extractos de los relatos resaltan que los entrevistados reconocen que las instrucciones anticipadas de la voluntad son un instrumento que promueve una mayor participación de los pacientes en la toma de decisiones sobre su salud.
La participación del paciente en el proceso de atención de la salud ha sido anhelada desde tiempos remotos, cuando Hipócrates propuso en “Epidemias” que el paciente debe combatir la enfermedad con su médico .
En la corte estadounidense también se ejemplificó, en el caso Schloendorff de 1914, cuando el juez Benjamín Cardozo enfatizó que todo ser humano tiene poder de decisión sobre su propio cuerpo .
Algunas obras publicadas durante la década de 1970 también discuten la participación del paciente en la toma de decisiones, dado el principio de autonomía .
A partir de ese entonces, en varios países se elaboraron leyes y documentos que reflejan el desarrollo de la idea de actuar conjuntamente entre el médico y el paciente, proceso que concede una gran consideración a la autonomía del enfermo.
En la actualidad, se admite la posibilidad de instrucciones anticipadas, lo cual permite la manifestación libre y autónoma de los individuos .
El extracto del discurso a continuación corrobora ese precepto: asegura que se haga la voluntad del paciente, su autonomía, cuando no sea capaz de expresarse M30.
Bajo esa comprensión, el TV certifica que el paciente tiene el derecho a negarse a tratamientos inútiles o fuera de lo común que no proporcionen un beneficio efectivo.
Sin embargo, si la muerte es inevitable, los tratamientos deben mejorar la calidad de vida y no solo prolongar la sobrevivencia.
El testamento vital es el documento que garantizará la autonomía y la dignidad del paciente en fase terminal, al protegerlo de sufrimientos innecesarios y obstinación terapéutica sin fundamentos .
En ese contexto, Duarte afirma que el TV tiene la finalidad de prevenir tratamientos invasivos, inútiles, dolorosos y que prolonguen la vida sin dignidad, pues representa la voluntad del individuo sobre los límites que se deben cumplir en caso de que una patología grave lo afecte y lo deje inconsciente.
De esa forma, la definición de autonomía se refiere a que cada ser humano deber ser verdaderamente libre para decidir por sí mismo, teniendo acceso a las condiciones mínimas para la autorrealización.
Por otro lado, un estudio sobre los desafíos actuales de la relación entre el médico y el paciente afirma que la autonomía, en el ámbito de la salud, no puede comprenderse como un poder absoluto e ilimitado.
En esa relación, es necesario encontrar una compatibilidad entre el poder individual y los demás poderes que involucran ese vínculo complejo.
El reconocimiento de la autonomía del paciente no implica el retiro de la autonomía del médico, ya que, en ese contexto, no existe espacio para el sometimiento.
Por lo tanto, se debe apuntar en dirección a la presencia ética en la relación entre el médico y el paciente .
Es importante destacar que el ejercicio del comportamiento ético aparece en la acción médica de forma singular, cuando se refiere a la interface entre el beneficio y la autonomía del paciente.
Se trata de un tema bioético que se presenta cuando el médico considera su voluntad y autonomía profesional con el fin de ofrecer lo que considera mejor para el paciente, respetando o no su autonomía.
En ese sentido, sobresale el principio de la beneficencia y no maleficencia, mencionados en los aforismos de Hipócrates: primum non nocere, jamás perjudicar .
Durante algunas situaciones, cuando el paciente esté sometido a un riesgo grave y la acción paternalista pueda evitar daños, es decir, cuando los beneficios provenientes de la acción médica superen los inconvenientes y la desconsideración de la autonomía del paciente, la acción del médico puede ser autónoma.
En el resto de las situaciones, la autonomía del paciente debe colocarse siempre en deferencia .
En relación con esto, el CEM indica en su capítulo V, artículo 31, que el médico tiene prohibido no respetar el derecho del paciente o de su representante legal de decidir libremente la ejecución de prácticas diagnósticas o terapéuticas, salvo en el caso de un riesgo inminente de muerte.
Existen dos posiciones que amparan el respecto al paciente.
Para algunos autores, es responsabilidad del médico promover los medios necesarios para el diagnóstico y el tratamiento del paciente, pero sin asumir una postura autoritaria.
Para otros, el médico debe compartir la información con el paciente, para buscar su consentimiento, además de mantener el sigilo y respetar la privacidad del enfermo .
Sin embargo, cabe destacar que mientras mejor sea la relación entre el paciente y su médico, mejor será la decisión médica de no causar daños al paciente, respetando su autonomía en todo momento hasta el final de su vida.
En esa situación, el paciente debe estar inserto en todo el proceso de decisión, con el fin de que ejerza plenamente su autonomía , como lo expresa el extracto de este relato: “Creo que todos los pacientes … tienen el derecho de escoger los tratamientos o las prácticas médicas que se ejercerán, en especial quienes están en la fase terminal” M11.
Es ese sentido, el TV debe ser elaborado por un individuo con lucidez mental y completa autonomía, es decir, es un documento dirigido al paciente capaz de deliberar sobre sí mismo.
Los discursos de los médicos evidencian que el TV es un instrumento capaz de materializar la autonomía del paciente, lo cual permite la expresión previa de deseos y aspiraciones relativas a su salud, de tal modo que puedan atenderse cuando el paciente ya no sea capaz de tomar decisiones .
La humanización de la asistencia médica en la etapa terminal
A pesar de que los avances técnicos y científicos permitan prolongar la vida, existen casos complejos que generan debate entre la obstinación terapéutica y los cuidados paliativos .
En dichas discusiones, surge la preocupación con el alivio y la reducción del sufrimiento de los enfermos terminales.
El TV, al expresar la voluntad del paciente, humaniza la asistencia y minimiza las incomodidades y sufrimientos, tal como expresan las siguientes declaraciones:
“Con el avance terapéutico, las enfermedades crónicas degenerativas se encuentran en prevalencia ascendente, los conceptos de apoyo a la fase terminal y a los cuidados paliativos están de moda.
Así, es fundamental que se respeten las elecciones del paciente” M7;
“Es de suma importancia … para la realización de una conducta más humanitaria, profundizando en la relación médico-paciente” M13;
“Una forma más humana y justa de tratar vidas” M16;
“Apoya la práctica médica en medida que los procedimientos y los tratamientos innecesarios se evitan y la práctica de cuidados paliativos se puede emplear de mejor manera” M18;
“Contribuye al mejor cuidado del paciente” M21;
“Creo que los instrumentos que hagan valer la voluntad expresada por el paciente son fundamentales para que se ofrezca una atención integral, lo cual evita la incomodidad del paciente y de sus familiares” M22;
“Contribuye de forma importante en la relación médico-paciente, además de estimular la atención de los pacientes de forma integral” M24;
“Lo entiendo como algo extremadamente importante para fundamentar decisiones sobre la ortotanasia y tratamientos que buscan la calidad de vida del paciente” M26;
“Contribuye a humanizar la práctica” M32.
Esas declaraciones revelan que los médicos consideran que el TV es un aliado para ofrecer una mejor asistencia al paciente en estado terminal.
Algunos estudios destacan que quitar la autonomía del enfermo contribuye a determinar la incompetencia del individuo frágil por la enfermedad.
El TV, al reconocer deseos y aspiraciones del paciente, proporciona un tratamiento solidarios y humano .
En ese enfoque, se puede desprender que el TV puede promover una “muerte buena” por medio de la humanización de la asistencia y del respeto por las aspiraciones propias de cada paciente.
Para corroborar esa comprensión, un estudio demostró que la muerte digna establece el principio de la autodeterminación del enfermo sobre los tratamientos prescritos, aunque se encuentre incapaz de tomar decisiones .
La humanización de la muerte se ha referido al concepto de ortotanasia.
Etimológicamente, ortotanasia significa muerte correcta: del griego antiguo ortos correcto y thanatos muerte.
Enuncia la muerte en el tiempo correcto, sin la prolongación artificial de la vida, sin causar sufrimiento innecesario por técnicas terapéuticas inútiles.
La ortotanasia no pospone la muerte ni la promueve, solo evita el uso de procedimientos que deshonran la dignidad humana en los últimos momentos de la vida, al busca humanizar la asistencia y la calidad de vida .
En ese contexto, es fundamental resaltar la distinción entre el derecho de escoger la muerte y el consentimiento a una muerte digna, por lo cual la eutanasia emerge como un comportamiento activo e intencional para acabar con la vida del enfermo terminal por medio de procedimientos que causan la muerte .
Sin embargo, la distanasia y obstinación terapéutica es la actitud médica de prolongar la vida del paciente a cualquier precio, lo cual se contrapone con la ortotanasia .
De esa forma, el TV debe respetarse y considerarse ante patologías irreversibles, en las cuales la obstinación terapéutica daría dolor y sufrimiento : “Lo entiendo como algo extremadamente importante para fundamentar decisiones sobre la ortotanasia y los tratamientos que buscan la calidad de vida del paciente” M26.
Bajo la perspectiva de la ortotanasia, la cual resguarda la muerte humanitaria y digna, los cuidados paliativos son la práctica adecuada, pues aceptan la muerte como un proceso natural, sin establecer distanasia o hacer eutanasia .
Por definición, los cuidados paliativos son abordajes que hacen posible una mejor calidad de vida para pacientes terminales y sus familias, por medio de la prevención y alivio del sufrimiento.
Las estrategias utilizadas son la identificación temprana, la evaluación eficaz y el tratamiento del dolor y de otros problemas físicos, psicosociales y espirituales .
La esencia de los cuidados paliativos es la asistencia integral del paciente y de la familia, el control efectivo de los síntomas, el apoyo emocional y la comunicación adecuada .
Después, en caso de que el paciente consiga optar por la institución de cuidados paliativos, podrá experimentar un tratamiento integral, amplio, involucrando aspectos físicos, psicológicos, espirituales y sociales.
Eso se evidencia en el siguiente enunciado: “Creo que los instrumentos que hagan valer la voluntad expresada por el paciente son fundamentales para que se ofrezca una atención integral al paciente y a su familia, evitándoles incomodidad” M22.
En esa línea de pensamiento, el dolor y el sufrimiento humano en el contexto de la salud se remontan a aspectos que superan cuestiones fisiológicas y nos direccionan a reflexionar sobre la integridad de la persona y, por lo tanto, del prejuicio a la calidad de vida.
Bajo esa perspectiva, es necesario invertir en la práctica de cuidar, traducción de la humanización y el aprecio a la dignidad humana.
Aspectos éticos y legales
El término de la vida es algo complejo, demanda cuestionamientos, discusiones y debates, cuyo consenso se muestra penoso y de difícil alcance.
En ese panorama de indagaciones y polémicas están insertas las instrucciones anticipadas de la voluntad del paciente, instrumento elaborado anticipadamente, pero que ejerce su papel al final de la vida del individuo, el cual es un momento difícil que lleva a controversias en el ámbito ético y jurídico, conforme se muestra en los siguientes relatos:
“Siempre que se confirme la sanidad mental del paciente y de todo el registro por escrito como forma y con poder de testamento ante la ley, el testamento vital puede ser aprobado y puesto en práctica” M1;
“Sería válida hasta cierto límite, ya que a pesar de que la libertad de tratamiento sea un derecho que ayuda al paciente, no se puede colocar en riesgo la asistencia buena y la protección de la vida” M8;
“Creo que el paciente tiene derecho a tomar las decisiones sobre su cuerpo, siempre que se expresen de manera clara y en condiciones normales de sus facultades mentales. Le corresponde al médico discutir con el paciente, cuando sea posible, si cree que necesita una aclaración técnica o cuando cree que el paciente no está totalmente consciente de lo que está haciendo” M10;
“Creo que todos los pacientes con capacidad de juzgar y conocimiento previo de su morbilidad tienen derecho a escoger los tratamientos o las prácticas médicas que serán ejercidas sobre su condición, en especial quienes se encuentran en su fase terminal” M11;
“Creo que el paciente debe tener libertad y demostrar su voluntad, ya que esa libertad no debe superar los límites éticos y legales” M12;
“Concuerdo, pero deben haber directrices para una mejor comprensión de los médicos, pacientes y familiares” M19;
“Considero que es importante esa inserción, pues ayuda a fundamentar acciones médicas ante situaciones de salud terminal, ... ya que es polémico” M20;
“Creo que contribuye a mejorar el cuidado del paciente cuando no sea incoherente con el código de ética” M21;
“Es válido, pues podrá expresar, cuando esté en condiciones mentales perfectas, la voluntad del paciente” M29;
“Es algo que merece una discusión más profunda sobre todas las repercusiones posibles en el acto médico y el ejercicio de la profesión antes de ser implantado” M31.
Los enunciados expresan la inquietud que conlleva la inserción del TV en la atención médica.
Aunque sean favorables al instrumento, los participantes entienden la necesidad de que se observen algunos requisitos a favor de los profesionales de la salud, pacientes y familiares.
En esa línea de pensamiento, es imperativo que el TV sea elaborado por un individuo capaz, en pleno gozo de sus facultades mentales, como señala la afirmación del M1: “Siempre que sea confirmada la sanidad mental del paciente ... el testamento vital puede ser aprobado y puesto en práctica”.
En ese enfoque, el estudio aclara que el documento en sí debe ser escrito por una persona con discernimiento y será considerado solo en situaciones de término de la vida, cuando el paciente se encuentre incapaz de expresar su voluntad.
El significado de estar “apto”, en esa ocasión, supera el hecho de simplemente rellenar los requisitos legales, suponiendo que el paciente esté bajo una condición especial subjetiva de ser capaz de construir un juicio sin trabas, sin incertezas en cuanto a su voluntad .
Con respecto a esto, otro estudio defiende que el TV sea escrito por un adulto, detentor de sus capacidades psíquicas y comportamentales, que no esté afectado por una enfermedad física o alteraciones emocionales.
Incluso, recomienda que, con el fin de garantizar mejor, sea probado el estado de perfecta normalidad, por medio de un documento escrito por el médico psiquiatra o psicólogo clínico.
Esa decisión es de extrema gravedad y no puede tomarse en un momento emocionalmente difícil, como lo es el proceso incompleto de luto por la persona amada, cuya muerte haya ocurrido de manera difícil y traumática .
Como fue declarado por los médicos que participaron en la investigación, es fundamental que el médico proporcione al declarante información completa y verdadera de la situación sobre la cual va a decidir, como indica el participante M10: “Le corresponde al médico discutir con el paciente, cuando … necesita aclaración técnica o cuando cree que el paciente no está totalmente consciente de lo que está haciendo”.
En ese sentido, un estudio afirma que, en la relación clínica con el paciente, toda intervención necesita el consentimiento informado, considerado como un componente vital de la ética profesional.
Consecuentemente, el médico y los otros profesionales de la salud tienen el deber de informar, de forma clara, hechos relevantes para que el enfermo pueda tomar su decisión con plena consciencia.
Es necesaria, también, cautela para informar y, sobre todo, ofrecerle aclaraciones al paciente, de forma que la información transmitida se aprenda con tranquilidad y suavidad .
Se desprende que el paciente es la parte frágil en el vínculo instituido con el médico, ya que desconoce aspectos técnicos de la medicina.
El consentimiento informado es la expresión de su voluntad y, debido a eso, debe tener conocimiento total de los procedimientos propuestos y de los riesgos asociados.
A partir de ese entonces, es capaz de emitir la autorización para la práctica del ejercicio médico , en caso de que acepte.
Frente a la ausencia de la información completa, verdadera y comprensible, el paciente no será capaz de decidir sobre su consentimiento o sobre la propuesta terapéutica.
Ante la falta total de comprensión de la información ofrecida, el consentimiento se vuelve inválido.
La declaración anticipada es el consentimiento del acto médico, en el cual se decide en el tiempo presente la situación que se vivirá en el futuro.
Por lo tanto, se decide sobre un tema de valiosa gravedad, como lo es el proceso de muerte, pero sin tener la certeza de estar optando por la mejor elección o interés.
De esa forma, es urgente que durante la redacción de un documento de esa naturaleza esté presente un médico competente .
Cuando el paciente conoce las informaciones técnicas relativas a las formas de tratamiento, sabe las consecuencias que su aceptación o negación pueden significar y, por lo tanto, es consciente de las decisiones que toma, juzgará mejor los cuidados de su propia salud.
Le corresponde al médico orientar al individuo sobre los tratamientos y procedimientos que puedan o no negarse, garantizando que el contenido del instrumento representa la voluntad real del paciente y respetando los límites éticos recomendados por el CEM.
La postura del médico, por lo tanto, debe ser participativa, orientadora y activa . Cabe destacar que el TV no es absoluto, visto que se encuentra limitado por la contestación de la consciencia del médico, disposiciones del ordenamiento jurídico, contraindicaciones pertinentes a la patología del paciente o por proporcionar una terapia desfasada de la medicina .
En caso de que las instrucciones anticipadas estén en desacuerdo con su consciencia, el médico puede negarse a instituirlas.
Para eso, es necesario que exista otro profesional apto para sustituirlo.
Sin embargo, es oportuno destacar que el profesional médico no podrá actuar motivado únicamente por su consciencia, por lo cual debe prevalecer la voluntad manifestada por el paciente .
En lo que concierne a la limitación motivada por las disposiciones del ordenamiento jurídico, al declarar que el paciente no puede tomar decisiones contrarias a las leyes vigentes, se reafirma el principio de la legalidad.
Se prohibió la práctica de la eutanasia, por lo que las instrucciones anticipadas se admiten solamente en casos de ortotanasia.
Para atender a esas restricciones, es necesario observar la distinción entre cuidados paliativos y tratamientos innecesarios y desproporcionados, puesto que solo el segundo puede ser objeto de declaración .
Las instrucciones que representen contraindicaciones pertinentes a la patología del paciente o que traten terapias obsoletas de la medicina son consideradas como nulas, con el objetivo de impedir que el TV coloque en riesgo los intereses del paciente.
Ese límite pretende resguardar, sobre todo, el mejor interés del paciente, enalteciendo el principio de beneficencia.
Es difícil evidenciar que las situaciones mencionadas serán consideradas solo en la medida que el tratamiento sea considerado fuera de lo común o desproporcionado, situación sobre la cual el paciente puede decidir.
En caso de que la terapia sea necesaria o proporcional, el profesional médico deberá realizarlo .
Bajo dicho razonamiento, un estudio defiende que el contenido del documento de las instrucciones anticipadas solo será considerado por el médico en caso de que no contradiga leyes, no se constituya en procedimientos que vayan por el sentido contrario a la buena práctica clínica o no produzca cargos a otros .
Eso confirma la afirmación del M12: “Creo que el paciente debe tener libertad para demostrar su voluntad, siempre que dicha libertad no sobrepase los límites éticos y legales”.
Los participantes de la investigación incluso enfatizan que el TV ampara y protege al profesional médico en sus decisiones, ejerciendo un papel de extrema relevancia en situaciones de salud terminal, al fundamentar acciones médicas, incluso cuando hay un desacuerdo entre la voluntad manifestada por el paciente y por sus familiares, de acuerdo con los siguientes enunciados declarados:
“Es de suma importancia tanto para la realización de la voluntad del paciente, como ser humano racional, … profundizando en la relación médico-paciente y, también, para la propia protección del profesional en ámbitos judiciales y sociales” M13.
“Considero que es importante esa inserción, pues ayuda a fundamentar acciones médicas ante situaciones de salud terminal, ... ya que es polémico” M20;
“Es de fundamental importancia … para proteger al médico que respeta la voluntad del paciente” M23;
“Es un instrumento importante que ayuda y ampara al médico en sus decisiones.
Creo que es un instrumento importante de ayuda a la atención médica del paciente” M33;
“Es importante para la resolución de conflictos éticos” M36;
“Son importantes en la toma de decisiones y en la dirección del cuidado por parte del equipo médico” M37.
Los relatos denotan la comprensión de que es imprescindible que el médico esté protegido del punto de vista ético y legal, con el fin de que pueda respetar y considerar las instrucciones anticipadas de la voluntad del paciente.
Sin embargo, un estudio destaca que ambas partes involucradas en la relación médico-paciente, en la fase terminal, necesitan protección y garantías.
Se deben atender los deseos y aspiraciones del paciente, lo cual es la manifestación del respeto a su autonomía y dignidad cuando no sea capaz de expresarlos con claridad y sensatez.
Por otro lado, se le debe garantizar al médico que, al atender expresamente la voluntad del paciente, no podrán sancionarlo en el ámbito jurídico o en su entidad .
El derecho de que el paciente pueda expresar y concretar sus deseos debe estar vinculado a la garantía de inmunidad del equipo médico por concordar con suspender medidas terapéuticas desproporcionales o inútiles destinadas a pacientes terminales sin perspectivas de recuperación, siguiendo expresamente la voluntad del paciente.
De esa forma, la garantía de inimputabilidad penal debe estar contenida de manera clara y formal, tanto en el código profesional médico como en dispositivos legales que discutan el tema .
Sobre esto, otro estudio sugiere la adopción de medidas para ofrecer una muerte digna: respeto a la autonomía del paciente, inmunidad penal para el equipo médico, despenalización de la ayuda para morir y castigo por la obstinación terapéutica.
De hecho, el concepto de muerte digna puede ser subjetivo, pero morir siendo sometido a un tratamiento en contra de su voluntad puede constituir una vergüenza a los principios jurídicos que representan conquistas históricas en la actualidad .
Las instrucciones anticipadas vinculan a los médicos y a los familiares con la voluntad del paciente.
El documento debe ser inmune a interferencias externas de los médicos, de la familia o de cualquier persona y/o institución que intente establecer su propia voluntad, por ser el ejercicio del derecho fundamental a la libertad de forma genuina: espacio que el individuo dispone para tomar decisiones personales.
En sociedades plurales y democráticas es inconcebible la imposición de voluntades individuales, por lo cual el papel del estado es posibilitar la coexistencia de los diversos proyectos individuales de vida .
La Resolución CFM 1.955/2012 confiere legitimidad a la postura médica sobre las instrucciones anticipadas de la voluntad de los pacientes.
Esa resolución le permite al médico respetar la voluntad previamente documentada por el paciente en el momento en que este ya no posee condiciones de expresarla y siempre que esas últimas voluntades estén de acuerdo con los dictámenes del CEM y de los dispositivos legales.
Cabe resaltar que la voluntad manifestada por el paciente debe preponderar sobre cualquier otro parecer que no sea médico, incluso sobre los deseos de los familiares .
Bajo esa perspectiva, Silva y Gomes afirman que las instrucciones anticipadas de la voluntad consideran al paciente como el sujeto central del proceso de salud en detrimento de la tecnología médica y de la obstinación terapéutica.
El médico, igualmente, requiere que su autonomía, creencia y respeto a las normas deontológicas-profesionales sean consideradas.
De esa forma, se desprende que las decisiones médicas deber priorizar al paciente y no a su familia o al propio médico.
Se debe buscar un consenso sobre las decisiones de salud, argumentando expresamente con la eventualidad de persuasión mutua.
La toma de decisiones debe ser compartida y debe valorizar el vínculo entre el médico y el paciente.
En caso de conflicto, se debe ceder un valor mayor a las preferencias del paciente, aunque no sea de forma absoluta, dado que las restricciones legales deben respetarse.
Bajo este razonamiento, un estudio sugiere que el médico debe recomendarle al paciente que comparta su posición sobre los procedimientos deseados o negados con sus familiares y amigos de confianza.
Esa información podría ser útil para orientar futuras decisiones.
La divulgación de los deseos del paciente y, sobre todo, de lo que no desea, asegura que otras personas, además del médico, tengan conocimiento de sus preferencias.
Esa comunicación es fundamental, dado que actúa como factor de convencimiento para los familiares .
Es oportuno resaltar que, en general, la fase terminal consiste en una situación penosa de aceptación por parte de la familia, que pide todos los esfuerzos para que el paciente siga viviendo.
Ese anhelo por la presencia del ser querido puede encarcelar al enfermo en su sufrimiento y dolor, prolongando el tiempo de vida, que compite con la degradación del enfermo .
Cuando no se establece un consenso entre el médico y los familiares en relación con la conducción del proceso de toma de decisiones, se establece un conflicto de opiniones e intereses .
Frente a ese contexto lleno de controversias, uno de los participantes de la investigación reconoce la necesidad de crear una ley específica para este tema, conforme a lo relatado: “con poder de testamento ante la ley, el testamento vital puede ser aprobado y puesto en práctica” M1.
Dadalto también declara la necesidad apremiante de elaborar un dispositivo legal que trate la temática en nuestro país, no obstante se reconozca el avance proporcionado por la publicación de la Resolución 1.995/2012 .
La ausencia de reglamentación jurídica provoca inseguridad para los individuos que pretenden dejar su voluntad expresa y para médicos que, frente a casos concretos, se encuentran frente a un conflicto entre voluntades de diferentes interesados, especialmente del paciente y sus familiares.
La reglamentación que abarca la aplicación del TV puede favorecer su inserción en la práctica médica de manera objetiva y eficiente.
De esa forma, médicos, pacientes y sus familiares podrían privilegiarse con un instrumento que respeta la autonomía y dignidad del paciente, protege al médico y ayuda a resolver conflictos éticos y legales entre los involucrados en lo relacionado con la fase terminal .
Consideraciones finales
Considerando el análisis de las afirmaciones de los médicos que participaron en la investigación, se puede destacar el testamento vital como un instrumento capaz de garantizarle al paciente una muerte digna.
La primera categoría temática identificada resaltó el valor de las instrucciones anticipadas para asegurar la autonomía del paciente sin posibilidades terapéuticas de cura.
La segunda señaló la contribución del aludido diploma para humanizar la asistencia médica en la fase terminal.
Por otro lado, la tercera categoría abordó aspectos éticos y legales involucrados en la discusión sobre las directivas anticipadas de la voluntad.
El estudio evidenció la relevancia del testamento vital con respecto a la autonomía del paciente terminal, favoreciendo humanizar su comprensión y apuntó la necesidad de crear un dispositivo legal que regularice su uso formal en Brasil.
Bajo esa perspectiva, la temática con énfasis en la realidad brasileña requiere grandes debates en lo que se refiere a la fase terminal.
Se considera que este estudio abre nuevos horizontes en el campo de la investigación científica sobre el testamento vital, tomando en cuenta que pocos estudios se direccionaron a la temática respectiva en el ámbito de la literatura nacional.
Se espera que esta investigación pueda subsidiar nuevas investigaciones sobre la fase terminal, con el fin de que se amplíe la comprensión sobre la posición de los médicos en cuanto a los últimos momentos de vida de sus pacientes.
Finalmente, se destaca que el testamento vital es consistente con la fase terminal, pero esta última es solo una de las etapas clínicas en la que tendrá eficacia.
La brecha de este estudio se concentra en la limitación de la muestra, por lo tanto, se admiten opiniones diferentes sobre el tema.
La comunicación científica, especialmente la realizada por medio de los periódicos, fue enriquecida enormemente a partir del surgimiento y evolución de la Web en las últimas tres décadas, que hicieron del soporte digital y de la disponibilización de los contenidos online el modus operandi de la publicación e intercambio de información científica, en todas las áreas del conocimiento.
Convivimos con sucesivos mejoramientos e innovaciones siempre orientados al objetivo de mantener y aumentar la visibilidad, el acceso y el impacto de los periódicos y de las investigaciones que publican.
No obstante persista la publicación en papel, en la mayoría de los casos como legado desidioso del pasado y costos dispensables, es impensable en la comunidad científica un periódico de calidad sin publicación online.
Con el concurso de los dispositivos móviles, como las tablets y los smartphones, la cobertura de los servicios online se amplía progresivamente.
Con el advenimiento de nuevas tecnologías de redes sin hilo los contenidos online tendrán accesibilidad ubicua.
Recuperado el procesado a partir del archivo digital, el texto online, particularmente el artículo científico, emerge en la pantalla de las computadoras y de los dispositivos móviles como un portal que opera en el espacio virtual, con innumerables links y servicios asociados que permiten llegar a publicaciones similares, a otros trabajos de los autores, al número de veces que el texto fue accesado, citado.
Disponen aun de la posibilidad de comentarios y discusión entre los lectores.
Permite también imprimir el texto en papel.
El artículo online se desprende del fascículo o número del periódico con autonomía y disponibilidad como si fuese una separata lista para ser expuesta y compartida desde cualquier lugar.
Los índices bibliográficos refuerzan esta autonomía al conectar la referencia bibliográfica directamente al texto completo del artículo, esto es, dispensando su localización por la identificación del volumen, número paginación.
Esta autonomía permitió también el surgimiento de megaperiódicos como el PLoS One que publicó en el 2011 en promedio más de mil artículos por mes, operación que no es viable en el papel.
Una aplicación típica de esa nueva condición del artículo digital aun en la estructura clásica de los periódicos es su publicación antes que el número esté listo, esto es, luego después que el manuscrito sea aprobado y el texto editado.
La publicación anticipada ahead of print refuerza y explicita el periódico como un espacio realizador del flujo de información científica de una área temática.
Agrega valor a dos funciones de este flujo.
Por un lado, atiende la demanda básica de que los autores vean su investigación evaluada por pares y comunicada lo más rápido posible.
Por otro, actualiza más velozmente el espacio del conocimiento científico.
La investigación puede ser leída y citada más prontamente.
Aliada al acceso abierto, la publicación anticipada acelera la disponibilidad universal de la investigación científica.
Los periódicos brasileños y el de los demás países de América Latina adoptaron con pionerismo el modus operandi online con acceso abierto, apoyados desde 1998 por el Programa SciELO de la FAPESP y la Biblioteca Virtual en Salud BVS, ambos con la cooperación técnica de la BIREME/OPAS/OMS, con enorme ganancia en visibilidad.
Con sistemas de evaluación y calificación el SciELO y la BVS contribuyen sistemáticamente en el mejoramiento de la calidad de los periódicos .
En ese contexto y alimentados por el avance de la investigación brasileña así como por la ampliación de la cobertura de los índices internacionales, los periódicos brasileños adquirieron mayor presencia internacional y comunican actualmente más de un tercio de la producción científica nacional referenciada en los índices multidisciplinarios Web of Sciences y Scopus y afirmándose como parte integral de las infraestructuras y capacidades de la investigación brasileña.
La inversión en el desarrollo de los periódicos brasileños, incluyendo la profesionalización e internacionalización, es una línea de acción esencial para promover y asegurar la amplia comunicación, visibilidad e impacto de la investigación brasileña.
Esta línea de acción debe converger a editores, sociedades científicas, agencias de fomento a la investigación y comunicación científica .
La presencia de los periódicos brasileños es más acentuada en algunas disciplinas, como es el caso de la enfermería, que, al final del 2011, alcanzó 14 periódicos indexados en la BVS Enfermagem, 7 en SciELO, 5 en Scopus, 4 en Wos y 3 entre los 89 títulos listados en el JCR 2010.
Considerando como referencia el universo de 5293 artículos originales y de revisión publicados en el 2011 por estos 89 títulos de enfermería indexados en el WoS, el Brasil con 435 artículos ocupa el tercer lugar en el ranking mundial después de los Estados Unidos 2397 y Austrália 517 y con más artículos que todos los demais BRICS 151.
De los 435 artículos de autores con afiliación brasileña, 398 91% son publicados en los tres periódicos brasileños, la Revista Latino-americana de Enfermagem 36%, la Revista da Escola de Enfermagem da USP 33% y la Acta Paulista de Enfermagem 23%.
Los dos primeros publican predominantemente en inglés mientras que la Acta Paulista de Enfermagem publica en portugués.
La Revista Latino-americana de Enfermagem tiene mayor impacto y está en el tercer cuartil de la distribución del Factor de Impacto de los 89 periódicos de enfermería en el JCR Del 2010.
Solamente 8% de los 435 artículos con afiliación brasileña son de colaboración internacional.
Entre los 398 artículos publicados por los tres periódicos, el 14% de los artículos tienen por lo menos una afiliación extranjera.
El desafío de la profesionalización e inserción internacional se aplica en particular a los periódicos de enfermería.
La adopción plena del modus operandi online deberá dirigir este proceso.
La Acta Paulista de Enfermagem dio ese paso a partir del 2012 con la decisión de publicar exclusivamente online y con la opción de publicación anticipada.
Introducción
Los receptores activados por proliferadores de peroxisoma gama PPARγ, principalmente la rosiglitazona RGZ, ha estado siendo objeto de extensas discusiones en publicaciones recientes.
Hay aparentes aumentos en el riesgo de infarto del miocardio y muerte relacionada a eventos cardiovasculares asociados con el uso de RGZ cuyos mecanismos son inciertos.
De esta forma, un mejor entendimiento de todos los mecanismos implicados en el metabolismo de la RGZ es esencial.
Alteraciones sistémicas y locales del lecho vascular tras lesión por catéter-balón viene siendo ampliamente descriptas en la literatura.
Hay relatos de que la lesión vascular puede producir alteraciones en tejidos sanos en locales distantes del sitio de la lesión.
El presente estudio se condujo para analizar los efectos de la RGZ en la formación neointimal local y en la arteria ilíaca contralateral no lesionada en conejos hipercolesterolémicos.
Métodos
Se utilizaron en este experimento treinta y dos conejos blancos machos Nueva Zelandia, pesando 2,474 ± 0,348 kg. Los animales fueron manejados en concordancia con la Guía de Principios en el Cuidado y Uso de Animales.
La aprobación del protocolo se obtuvo del Comité de Investigación Animal de la Pontificia Universidad Católica PUC.
Durante los primeros 14 días, los animales recibieron una dieta hipercolesterolémica 1% colesterol-Sigma-Aldrich.
Subsecuentemente, ellos recibieron una dieta con un 0,5% de colesterol hasta el sacrificio de los animales 42 días.
Los animales se dividieron en 2 grupos: grupo control GC, que consistía en 18 conejos sin RGZ y el grupo rosiglitazona GR, que consistía en 14 conejos tratados con RGZ durante todo el experimento 42 días.
La RGZ fue administrada por gavage oral 3 mg/kg de peso corporal/día.
Lesión vascular
Los conejos fueron sometidos a la lesión por catéter balón 20 x 3 mm/5 atm/5 min. en la arteria ilíaca derecha en el 14º día del experimento.
La anestesia se indujo con la cetamina Vetanarcol-König - 3.5 mg/kg y xilazina intramuscular Coopazine-Coopers - 5 mg/kg. Tras el procedimiento, los animales recibieron analgésicos intramusculares por 3 días 25 mg/día de flunixin - Banamine-Schering-Plough y antibióticos intramusculares por 4 días 100 mg/día de oxitetraciclina - TormicinaP - Toruga.
Los conejos fueron sacrificados a través de una dosis letal de barbitúricos en el día 42 y la aorta y la arteria ilíaca de cada animal fueron removidas para análisis inmunohistoquímica e histológica.
El análisis histológico se llevó a cabo por un patólogo experimentado LN, "ciego" para el tratamiento con RGZ.
Los parámetros histomorfométricos se obtuvieron por el cálculo de la razón entre las áreas intima y media el área de la capa intima dividida por el área de la capa media - IMR - de acuerdo con el método descripto por Phillips et al. La cuantificación del colágeno total se hizo a través del método de polarización por Sirius red.
Las lesiones ateroscleróticas se analizaron y clasificaron de acuerdo con Stary et al.
Inmunohistoquímica
El preparo de tejidos y técnicas inmunohistológicas se llevaron a cabo de acuerdo con las instrucciones del fabricante incluidas en los kits Dako Corporation, Carpintería, CA, EUA.
Se tiñeron los cortes para macrófagos con la utilización de anticuerpo monoclonal primario RAM-11Dako, Carpintería, CA, EUA, y para actina alfa de músculo liso con el anticuerpo policlonal primario HHF-35 Dako, Carpintería, CA, EUA.
Para las comparaciones inmunohistoquímicas cualitativas de macrófagos y la presencia de células musculares lisas en el área intima, los cortes fueron computados y registrados como porcentajes de animales con células en ambas arterias ilíacas.
Para las comparaciones inmunohistoquímicas cualitativas de macrófagos y la presencia de células musculares lisas en el área intima, los cortes fueron computados y registrados como porcentajes de animales con células en ambas arterias ilíacas.
Análisis químico de la sangre
Las muestras de sangre se obtuvieron en el primer día del experimento, inmediatamente antes de la lesión por catéter balón y también inmediatamente antes del sacrificio a través de punción cardíaca.
La evaluación clínica-laboratorial incluyó glucemia de ayuno, colesterol total CT, lipoproteína de alta densidad colesterol HDL-C y triglicéridos TGC.
Las mediciones se obtuvieron a través de un sistema automatizado Abbott Architect ci8200; Abbott Laboratories, Abbott Park, IL, EUA.
El cálculo del tamaño de la muestra se basó en el estudio de Zhao-hui et al. La principal variable de interés se consideró como siendo la razón entre las áreas íntima y media.
Para detectar una diferencia mínima de 0,15 entre los promedios de los grupos, con un nivel de significancia del 5% y poder de prueba del 80%, el número mínimo de animales fue definido como 12.
Las variables categóricas se expresaron como porcentajes y las variables continuas como promedios ± DE y medianas.
La prueba de Shapiro-Wilks se utilizó para probar la normalidad de la muestra.
Para parámetros cuantitativos, la prueba t de Student y la prueba no-paramétrica de Mann-Whitney fueron usados para la comparación entre el GC y el GR.
La prueba exacta de Fisher se utilizó para variables cualitativas o categóricas.
La significancia estadística se indicó por un valor de p < 0,05.
El peso de los animales no difirió entre los grupos datos no mostrados.
Niveles basales de glucemia, colesterol total CT, HDL-C y triglicéridos TGC eran relativamente similares en los dos grupos antes del inicio de la dieta.
El 14º día, dos semanas tras la dieta rica en colesterol haber sido iniciada, los niveles de glucemia de ayuno eran mayores en el GC.
El día del sacrificio, los niveles de glucosa no se distinguieron entre los dos grupos.
Aumentos graduales en los niveles de CT y TGC se observaron a partir de la fase inicial, durante la lesión vascular hasta el sacrificio, sin diferencia significativa entre los grupos.
Un aumento gradual en los niveles de HDL-C se observó en ambos grupos.
Niveles más elevados de HDL-C se observaron en el GR que en el GC a la época de la lesión vascular, así como a la época del sacrificio Tabla 1.
Arteria ilíaca homolateral El área intima era significantemente menor en el GR cuando comparado al GC p = 0,024, mientras que el área luminal era mayor en el GR cuando comparado al GC p < 0,0001.
Hubo una reducción significante del 65% en la razón intima-media IMR en el GR cuando comparado con el GC p = 0,021.
Tabla 2; Figura 1.
De acuerdo con el análisis histológico propuesta por Stary et al, ninguno de los criterios para lesiones tipo I-V fueron encontrados en el GR.
No hubo depósito de colágeno en las capas íntima y media en el GR.
No hubo diferencia significativa en la razón íntima-media entre el GC y el GR.
De acuerdo con la clasificación histológica propuesta por Stary et al, la rosiglitazona no reduzco la probabilidad de lesiones tipo I, II ó III 72,73% vs 92,31%; p=0,30 y lesiones tipo IV ó V 27,27% vs 7,69%; p=0,30 en el GR cuando comparado al GC.
Además de ello, no hubo diferencias en la extensión de la deposición de colágeno tipos I e III entre el GC y el GR datos no mostrados.
C - Inmunohistoquímica
Arteria ilíaca homolateral El GR no presentó marcadores de células íntimas cuando comparado al GC vea abajo.
No hubo diferencia estadísticamente significativa en el porcentaje de animales con macrófagos en la capa íntima entre el GC y el GR 33,4% vs 71,5%; p = 0,07.
El porcentaje de animales con las células musculares lisas en la capa íntima fue mayor en el GR cuando comparado al GC 22,3% vs 71,5%; p = 0,011; Tabla 3.
Discusión
Para investigar los efectos de la rosiglitazona, un ligando de PPARγ, en la aterogénesis en un modelo animal, estudiamos conejos con un aumento de 6 veces en los niveles de colesterol a la época de lesión vascular y 14 veces a la época de la eutanasia.
El modelo animal utilizado aquí se basó en estudios anteriores en el que conejos rápidamente desarrollaron hipercolesterolemia tras alimentarse con una dieta rica en colesterol.
Hay algunas ventajas en utilizar conejos en un modelo animal, principalmente el bajo costo del experimento.
Los efectos metabólicos de una dieta con alto tenor de colesterol en los conejos se explicaron extensivamente en nuestro estudio anterior.
En resumen, en este experimento, una elevación gradual y significante de los niveles de glucosa también se produce, y nos parece que esto puede ser secundario al desarrollo de algún grado de resistencia a la insulina, aunque este hecho no haya sido evaluado en el presente estudio.
Observamos también una elevación significante en los niveles de triglicéridos y HDL-C, sin embargo estos efectos en los TGC se vienen variando de cierta forma en la literatura.
Los conejos fueron sometidos a la lesión por catéter balón y los efectos subsiguientes de la RGZ fueron investigados localmente y en un vaso distante del sitio de la lesión.
En la arteria ilíaca homolateral, el GR no exhibió ninguna lesión aterosclerótica y también no mostró ninguna deposición de colágeno o macrófago y marcadores de células musculares lisas en la capa íntima.
Los hallazgos más importantes se identificaron en la mayor área luminal y menor área intima en los vasos de los conejos tratados con RGZ.
Además de esto, el análisis inmunohistoquímica demostró una reducción en el reclutamiento de macrófagos y células musculares lisas para la pared arterial vascular cuando la RGZ se utilizó.
Sorprendentemente, la RGZ no ejerció cualquier efecto en la arteria ilíaca contralateral.
Con relación a la arteria ilíaca contralateral, nuestros datos mostraron que la RGZ no tuvo efecto significante en el porcentaje de animales con macrófagos intimales, lesiones ateroscleróticas iniciales y avanzadas, y razón entre las áreas íntima y media.
Además de esto, encontramos un aumento significante en los animales que presentaban células musculares lisas en la capa íntima de las arterias ilíacas no sometidas a la lesión por catéter balón.
Mientras que en otros estudios no hay evidencia de los efectos antiaterogénicos del ligando de PPARγ en diferentes modelos animales y en pacientes diabéticos, el presente estudio relata la falta de efecto antiaterogénico de un agonista de PPARγ en un vaso distante del sitio de la lesión.
No podemos excluir la posibilidad de que nuestro análisis histológico haya reflejado un pequeño período de exposición a la RGZ.
Además de esto, no evaluamos la vasodilatación arterial, formación de peroxinitrito ONOO, oxido nítrico NO endotelial, o la expresión de la fosfoproteína estimulada por vasodilatador VASP, que se deberían analizar en estudios futuros y podrían ciertamente explicar algunos de nuestros hallazgos.
Recientemente, el estudio RECORD demostró que la adición de rosiglitazona a la terapia hipoglucemiante en individuos con diabetes mellitus tipo 2 aumenta el riesgo de insuficiencia cardíaca, pero no el riesgo de morbilidad o mortalidad cardiovascular general, cuando comparada con medicamentos hipoglucemiantes estándar.
Para comparar el riesgo de infarto agudo de miocardio, insuficiencia cardiaca y muerte en pacientes con diabetes tipo 2, 39.736 pacientes recibieron pioglitazona o rosiglitazona.
La pioglitazona se asoció con un riesgo significantemente menor de insuficiencia cardiaca y muerte que la rosiglitazona entre los pacientes más viejos, sin ventaja clínica para la rosiglitazona.
En contraste, cuando la rosiglitazona se utilizaba en individuos con tolerancia a la glucosa disminuida y/o glucemia de ayuno alterada sin enfermedad cardiovascular o diabetes, ella disminuyó ligeramente el espesor íntimo-medio carotídeo.
Estos efectos opuestos y controvertidos de la RGZ en vasos lesionados levantan algunas cuestiones sobre las acciones protectoras y no-protectoras de estos fármacos cuando utilizados en pacientes diabéticos o en la tentativa de que se evite los efectos sistémicos de una angioplastia coronaria por balón.
Conclusiones
El presente estudio demuestra que en un modelo animal con conejos hipercolesterolémicos, la administración de rosiglitazona por seis semanas previno la aterogénesis en el sitio de la lesión, sin embargo no en un vaso distante de la lesión por catéter-balón.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Introducción
Trabajadores comprometidos con la carrera la tornan esencial para su vida.
Por otra parte, factores como la agitación y inconstancia del mercado de trabajo producen efectos capaces de perjudicar el crecimiento y la estabilidad en la trayectoria de las profesiones, resultando en otra forma de vínculo, que es denominada de atrincheramiento con la carrera.
El comprometimiento y atrincheramiento con la carrera se caracterizan por actitudes comportamentales divergentes, causando impactos personales, organizacionales y sociales significativos.
Individuos comprometidos permanecen en la carrera por sentimientos afectivos que generan fuerte identificación con la profesión; ellos se sienten motivados en su trabajo debido a la sensación de haber elegido la profesión correcta, mientras las personas atrincheradas permanecen en la carrera por necesidad o falta de alternativas.
La formación de vínculos con la carrera - comprometimiento y atrincheramiento - surgen de la motivación de los profesionales.
Por lo tanto, es importante comprender cómo los enfermeros están vinculados a las instituciones hospitalarias, ya que son responsables por la gerencia y coordinación de las actividades dirigidas al cuidado de pacientes.
Además, entornos hospitalarios y las instituciones de salud son sectores ricos en experiencias y prácticas de gestión, sin embargo, son escasos los estudios desarrollados por investigadores que analizan estos enfoques.
Así, apoyado en estas informaciones, el objetivo general del estudio es: verificar la predominancia de los tipos de vínculos - comprometimiento y atrincheramiento - con la carrera de enfermeros de instituciones hospitalarias públicas y privadas.
Los objetivos específicos son: i identificar el nivel de los vínculos con la carrera de los enfermeros y verificar cómo esto ocurre en cada tipo de institución pública o privada; y ii comparar los vínculos con la carrera de los enfermeros de instituciones hospitalarias públicas y privadas.
Vínculos con la carrera: comprometimiento y atrincheramiento
Los primeros estudios aplicados al comprometimiento con la carrera fueron dominados por el modelo unidimensional, también conocido como ocupacional, cuyo objetivo es medir el fuerte envolvimiento afectivo del individuo con su ocupación, mediante su identificación, sentimientos positivos con respecto a la carrera y deseo en continuar con la actividad profesional elegida.
Así, el comprometimiento laboral se define como "una actitud de un individuo con respecto a su vocación o profesión", y también se trata de "una actitud relativa a una ocupación o campo".
Sin embargo, a mediados de 1990 un nuevo modelo de comprometimiento con la carrera surgió, llamado modelo multidimensional, formado por una escala compuesta por tres dimensiones identidad, insight o planificación de carrera y resiliencia.
En esta misma línea de pensamiento, el comprometimiento con la carrera es considero como "una motivación para trabajar en una profesión elegida".
El atrincheramiento con la carrera se define como una tendencia que el profesional presenta al continuar en la misma ocupación debido a las inversiones realizadas en la carrera, costos emocionales que se perderían con el cambio de ocupación y a la percepción limitada de rutas alternativas fuera del campo de actuación profesional.
El individuo está atrincherado en estas condiciones y tiende a asumir una posición estática y al mismo tiempo defensiva, conforme su significación sugiere.
Esta inmovilidad, presente en el comportamiento del individuo, es desencadenada tanto por aspectos psicológicos cuanto económicos, haciendo difícil la concretización del cambio de carrera.
Así, diferentemente de la definición de comprometimiento con la carrera, el vínculo de atrincheramiento no es formado exclusivamente por dimensiones psicológicas, pues busca establecer un vínculo diferenciado del comprometimiento clásico más estudiado.
El enfermero de instituciones hospitalarias
Entre las profesiones del área de salud, la enfermería es responsable por la gestión de unidades e implica previsión, provisión, mantenimiento y control de recursos materiales y humanos para el funcionamiento del servicio, junto con la gerencia del cuidado, estableciendo diagnóstico, planificación, ejecución y evaluación de la asistencia, mediante la delegación de actividades, supervisión y orientación del equipo.
Este profesional, como líder del equipo de trabajo y unidades hospitalarias, se vuelve referencia a los otros del grupo.
Ante esto, las instituciones hospitalarias han recibido una representación empresarial y la enfermería recibió influencias de este nuevo contexto hospitalario, que modifica el perfil del enfermero, que asume una postura de líder crítico, reflexivo, creativo y confiado en relación a la toma de decisiones.
Se trata de un estudio de campo del tipo descriptivo, con enfoque cuantitativo, realizado en las regiones de Santa Maria y Santa Cruz do Sul, ciudades pertenecientes al estado de Rio Grande do Sul RS.
Cuatro hospitales fueron seleccionados, uno del sector público y tres del privado.
La facilidad de acceso y autorización de los gestores de estas instituciones fueron determinantes en la elección.
Participaron 156 enfermeros de hospitales públicos y 81 enfermeros de hospitales privados, con un total de 237 profesionales.
Después de la aprobación, se inició la recogida de datos, llevada a cabo entre septiembre y octubre de 2012.
Como herramienta de investigación se utilizó un cuestionario con cuestiones cerradas, compuesto de dos partes.
La primera con ocho cuestiones sobre edad, género, estado civil, renta, nivel de escolaridad, con niños o no y el tipo de institución del trabajo pública o privada, y la segunda formada por ítems que evalúan los vínculos del individuo con la carrera comprometimiento con la carrera, comprometimiento ocupacional y atrincheramiento con la carrera.
Para medir la variable comprometimiento con la carrera se aplicó la escala propuesta por Carson y Bedeian, compuesta por tres dimensiones identidad, planificación y resiliencia y 12 ítems.
Son ejemplos de ítems: "Mi tipo de profesión tiene gran significado personal para mí"; "No pienso frecuentemente sobre mi desarrollo personal en esta profesión"; y "debido a los problemas que experimento en esta profesión, me pregunto a veces si el retorno vale la pena".
Para medir el comprometimiento ocupacional se utilizó la escala unidimensional propuesta por Blau, compuesta por siete ítems.
Son ejemplos de ítems: "Si pudiese elegir una profesión diferente de la mía, con la misma remuneración, probablemente la elegiría"; "Yo deseo, claramente, hacer carrera en la profesión que he elegido"; y "me siento decepcionado por haber elegido mi profesión".
Por fin, para medir el atrincheramiento con la carrera se aplicó la escala elaborada por Carson, Carson y Bedeian, estructurada en tres dimensiones inversiones en la carrera, costos emocionales y limitaciones de alternativas, compuesta por 12 ítems.
Son ejemplos de ítems de atrincheramiento con la carrera: "Si dejase mi profesión, sentiría que no tendría alternativas razonables"; "Dejar mi profesión causaría poco trastorno emocional a mi vida"; "Debido a mi experiencia y formación, existen alternativas atractivas disponibles en otras profesiones".
Ante esto, la segunda parte del cuestionario totalizó 31 ítems.
Las cuestiones evaluativas de los vínculos fueron medidas mediante el uso de escalas del tipo Likert de cinco puntos, que van desde "total desacuerdo" hasta "total acuerdo".
Se evidencia que las escalas de comprometimiento ocupacional, comprometimiento con la carrera y atrincheramiento con la carrera, utilizadas en este estudio para medir los vínculos con la carrera, fueron validadas en Brasil.
Los datos obtenidos fueron analizados cuantitativamente con la ayuda de los softwares Microsoft Excel, SPSS - versión 18 y SAS - versión 9.1.
Inicialmente, se realizaron análisis descriptivos tendencia central y dispersión y exploratorios para la investigación de la exactitud de entrada de los datos; distribución de los casos omisos; y tamaño y descripción de la muestra.
Posteriormente, se utilizó el indicador de consistencia interna alpha de Cronbach para verificar la confiabilidad de las medidas de los constructos teóricos utilizados en el cuestionario.
Las alpha de Cronbach obtenidas en este estudio para las escalas de los vínculos con la carrera fueron: comprometimiento ocupacional =0,70; comprometimiento con la carrera =0,70; y atrincheramiento con la carrera =0,69.
Cabe señalar, por tanto, que el coeficiente alpha de Cronbach obtenidos para todas las variables se acercó a 0,7, considerado por la literatura un buen indicador de confiabilidad.
Se destaca que ambas escalas presentan validación en contextos internacionales y nacionales por investigadores de psicología, administración y áreas relacionadas.
Entonces los valores promedio y desviación estándar fueron calculados para la comprobación de los niveles de vínculos establecidos por los enfermeros.
Para identificar los niveles de los constructos fueron establecidas tres categorías: alto promedio de 66,67% a 100%, medio promedio de 33,33% a 66,67% y bajo promedio de 0% a 33,33%, identificándose así el nivel de vínculos establecidos por los enfermeros con su carrera.
Por fin, para comprobar las diferencias entre los niveles de vínculos de los grupos de enfermeros de hospitales públicos y privados, se llevó a cabo la prueba de Mann-Whitney.
En relación al perfil de la muestra, la mayoría de los individuos 65,82% trabaja en instituciones públicas.
El promedio de edad de los participantes fue de 30 a 39 años 37,13%, siendo los enfermeros más jóvenes pertenecientes a la franja de los 20 a 29 años 15,19% y las personas mayores con más de 50 años 19,83%.
En cuanto al sexo, hubo predominio de profesionales del sexo femenino 89,36%.
En relación al estado civil, la mayoría de los participantes está casada 69,96% y tiene hijos 65,11%, con un promedio de dos hijos 42,95%.
En cuanto a los datos ocupacionales, los profesionales en su mayoría tienen experiencia 70,98% hasta 10 años de carrera 38,98% y remuneraciones entre seis y 10 salarios mínimos 52,63%.
Con el objetivo de identificar el nivel de los vínculos con la carrera de los enfermeros, se estandarizó los resultados de los promedios obtenidos para cada constructo, a fin de clasificar el nivel de los vínculos comprometimiento y atrincheramiento en bajo, medio y alto procedimiento explicado en el método.
Por lo tanto, se analizaron los promedios generales y la desviación estándar obtenidos para cada constructo y sus dimensiones respectivas, como se muestra en la Tabla 1.
Para el primer modelo teórico, el comprometimiento ocupacional, el valor medio alcanzado fue del 59,33%, clasificándolo como un vínculo de nivel medio.
En relación al comprometimiento con la carrera, el modelo teórico presentó el promedio más alto x̄=72,58%, caracterizándolo como el vínculo de nivel más alto.
Para las dimensiones de este vínculo, los promedios más altos fueron la planificación x̄=80,41%, seguido de la identidad x̄=80,10% y resiliencia x̄=54,34% con la carrera, la cual tuvo nivel medio.
En cuanto al atrincheramiento con la carrera x̄=44,27%, el promedio reveló un nivel medio para el vínculo, teniendo este mismo comportamiento las dimensiones inversiones x̄=56,60%, los costos emocionales x̄=55,47% y las limitaciones de alternativas x̄=53,83%.
En cuanto a la desviación estándar, los promedios fueron bajos, lo que indica que no hubo gran variabilidad entre las respuestas de los participantes.
Este hecho refuerza la evaluación favorable de los participantes acerca de los modelos teóricos utilizados.
En relación a la identificación de los vínculos con la carrera de los enfermeros por tipo de institución hospitalaria, se presentan en la Figura 1 los promedios para cada constructo por tipo de institución.
En cuanto al primer constructo, comprometimiento con la carrera, se observó que fue el modelo teórico con los promedios más altos, tanto entre los enfermeros de hospitales públicos x̄=69,91%, cuanto privados x̄=77,71%.
Las dimensiones de este vínculo obtuvieron promedios mayores en las instituciones privadas que en las públicas.
En las instituciones privadas, la dimensión con mayor promedio fue la identidad x̄=83,75%, seguida de la planificación x̄=82,84% y resiliencia x̄=64,19%.
En las instituciones hospitalarias públicas, los promedios obtenidos para las dimensiones del comprometimiento también fueron más altas en la dimensión de identidad x̄=78,20%, seguido de planificación x̄=79,15% y resiliencia con promedio igual al 49,22%.
En relación al comprometimiento ocupacional, se encontró que el promedio alcanzado entre los enfermeros de los hospitales privados x̄=59,83% fue mayor que el promedio del sector público x̄=59,06%.
Sin embargo, se observa en ambos una clasificación media en el nivel del comprometimiento ocupacional.
Sobre el atrincheramiento con la carrera, el promedio fue un poco mayor en las instituciones privadas x̄=45,44% que en las públicas x̄=43,65%.
Este constructo reveló un nivel de vínculo medio para ambos tipos de instituciones.
Este comportamiento del nivel del vínculo se mantuvo en sus dimensiones; sin embargo, los promedios fueron un poco mayores en las instituciones privadas, salvo la dimensión limitación de alternativas, un poco más alta en el sector público.
Por lo tanto, para la comparación de los vínculos con la carrera - comprometimiento y atrincheramiento - de los enfermeros hospitalarios de instituciones públicas y privadas se realizó la prueba de Mann-Whitney para comprobar las diferencias de promedio.
Cabe señalar que se consideraron significativos los valores de p<0,05.
Basado en los datos presentados en la Tabla 2 es posible interpretar que, de los modelos teóricos investigados, sólo el comprometimiento con la carrera y sus dimensiones planificación y resiliencia y la dimensión costos emocionales de atrincheramiento con la carrera revelaron diferencias estadísticamente significativas p<0,05.
Sobre los modelos teóricos restantes se constató que no presentaron tales diferencias p>0,05, lo que indica que independientemente del tipo de institución hospitalaria, la diferencia en el promedio encontrado posiblemente ocurrió debido a un error de muestreo.
Discusión
En este estudio, comprometimiento y atrincheramiento con la carrera fueron medianos, diferente de otros estudios, cuyos valores para los promedios de comprometimiento ocupacional obtuvieron alto nivel de vínculo.
Los resultados para el promedio y nivel de comprometimiento con la carrera y la dimensión identidad se mostraron altos, corroborando los valores encontrados en otro estudio.
Al examinar los promedios encontrados para las dimensiones que integran el constructo de comprometimiento con la carrera, se destaca que el alto nivel de comprometimiento con la carrera entre los enfermeros no necesariamente implica altos niveles de resiliencia.
Resultado similar fue encontrado en una investigación aplicada con profesores de instituciones de educación superior.
El estudio concluye que, cuando el promedio de la dimensión resiliencia no puntúa un valor significativo, se presupone que el alto nivel de comprometimiento no está vinculado a la capacidad de ser resiliente, es decir, en encarar adversidades presentes en la profesión con el fin de mantenerse en ella, según los resultados obtenidos en el presente estudio.
En cuanto al atrincheramiento con la carrera, una investigación similar también obtuvo nivel mediano en las tres dimensiones que forman este vínculo.
Sin embargo, en este estudio, la dimensión inversiones fue la más alta en relación con los promedios, contrariando las conclusiones del autor, que obtuvo como mayor promedio la dimensión costes emocionales.
En general, cabe señalar que los resultados obtenidos revelaron niveles mucho más expresivos para el comprometimiento que para el atrincheramiento con la carrera, similar a otros estudios desarrollados sobre el tema.
Este hecho refuerza que los enfermeros pesquisados tienen un vínculo mayor de identificación con su carrera en vez de un vínculo de estancamiento, mantenido primeramente por las inversiones realizadas, seguido de los costes emocionales y falta de alternativas.
En relación al nivel de los vínculos con la carrera de los enfermeros por tipo de institución hospitalaria, en resumen, en los dos tipos de instituciones, públicas y privadas, los promedios para las dimensiones del comprometimiento, identidad y planificación se clasificaron en nivel alto y resiliencia mediana.
Estudio similar supuso que niveles altos de identidad y planificación con la carrera, aspectos subjetivos de este vínculo, serían los que mejor definen el comprometimiento de estos profesionales.
Así, el nivel alto de planificación en la carrera puede indicar que los enfermeros elaboran estrategias, objetivos, planes y metas, aspectos considerados por la autora responsables por el desarrollo profesional.
A la luz de los resultados sobre las dimensiones formadoras del comprometimiento con la carrera se evidencia que los profesionales del contexto privado presentan niveles más expresivos para las dimensiones identidad y resiliencia con la carrera, mientras que los enfermeros del servicio público planifican más la carrera de enfermería.
Así, se afirma que los profesionales de las instituciones hospitalarias privadas se muestran más capaces de superar las adversidades del contexto laboral, teniendo en cuenta la inestabilidad de los contratos de trabajo de la institución.
Las instituciones públicas, a su vez, poseen profesionales que planean más sus carreras, debido a mayores posibilidades de crecimiento.
Estos resultados son apoyados por un estudio realizado con profesores de instituciones de educación superior, que menciona que el contexto público presenta diferencias significativas del privado, refiriéndose a las condiciones de carrera.
Las instituciones de naturaleza pública ofrecen a los profesionales una carrera estable y posibilidad de capacitación continua, lo que no ocurre en el sector privado.
En relación al comprometimiento ocupacional, los resultados revelan que existe apego emocional con la ocupación, lo que produce buenos sentimientos para mantenerse en la carrera y búsqueda por crecimiento profesional.
En este caso específico, se constató que los enfermeros del hospital público tienen niveles más altos de comprometimiento con la ocupación que los profesionales de los hospitales privados.
Resultado similar al estudio que analizó la escala de comprometimiento ocupacional entre profesores de instituciones de educación superior, identificando que los profesores de instituciones públicas presentaban mayor nivel de comprometimiento con la profesión que los profesores de universidades privadas.
A respecto del atrincheramiento con la carrera, las informaciones obtenidas en los resultados indican que grandes inversiones realizadas en la carrera tienden a generar niveles medios de atrincheramiento en la carrera de los enfermeros estudiados.
Ante esto, los enfermeros participantes del estudio tienden a quedar más estancados por las inversiones realizadas en la carrera que por las pérdidas afectivas y impactos emocionales que un cambio puede generar.
En relación con las dimensiones que integran este vínculo, otra investigación ha encontrado un resultado opuesto al de este estudio.
Para esto, se destaca que los valores obtenidos en los resultados indican que los enfermeros de organizaciones hospitalarias privadas son más comprometidos que los enfermeros de instituciones hospitalarias públicas.
Estos resultados están de acuerdo con la visión de que el servicio público posibilita retornos a las carreras dichas tradicionales, es decir, aquellas caracterizadas por la estabilidad y posibilidades de jubilación por tiempo de servicios.
Así, aparentemente, este menor nivel de comprometimiento con la carrera entre los enfermeros de hospitales públicos puede haber ocurrido por las garantías ofrecidas por servicios con este tipo de naturaleza.
En cuanto a las dimensiones integradoras del comprometimiento con la carrera se verificó que los enfermeros de hospitales privados tienen mayor planificación en la carrera que los enfermeros de instituciones públicas.
Este mayor nivel de planificación entre los enfermeros de hospitales privados puede ser debido a las condiciones ofrecidas en el tipo de institución a la cual están empleados.
En relación con la resiliencia en la carrera, los enfermeros de hospitales privados son más resilientes que los enfermeros del hospital público, indicando que estos profesionales se adaptan más fácilmente a las diversidades presentes en el contexto de trabajo.
Otra diferencia estadística identificada entre los enfermeros de los hospitales públicos y privados se relacionó con los costes emocionales, dimensión del atrincheramiento con la carrera.
Se evidenció que los enfermeros de hospitales privados calculan más los costes emocionales, impactos afectivos, repercusiones en la vida social y familiar que los profesionales que trabajan en instituciones públicas.
Además, una gran homogeneidad en el grupo estudiado es verificada a respecto de la desviación estándar encontrada para los constructos y dimensión de los modelos teóricos aplicados en este estudio.
Conclusión
El vínculo predominante entre los enfermeros del estudio fue el comprometimiento con la carrera.
Los enfermeros tienen un vínculo mayor de afecto e identificación con la carrera que con el vínculo de estancamiento, mantenido por las inversiones realizadas, por los costes emocionales y falta de alternativas.
Este vínculo de comprometimiento se asocia con la permanencia de los individuos en la enfermería y con el mayor esfuerzo en las actividades profesionales, lo que indica que los enfermeros permanecen en la carrera por identificarse con la profesión.
En cuanto al atrincheramiento con la carrera, se destaca la dimensión de las inversiones.
Esto dato indica que, al dejar la carrera, el enfermero considera las inversiones hechas en la formación, así como los esfuerzos realizados en la práctica de enfermería.
Como limitaciones de la investigación se destaca el campo de estudio limitado a cuatro instituciones hospitalarias y la ausencia de evaluaciones con los compañeros de trabajo y jefe inmediato, lo que puede ter causado enfoques sobrestimados y subestimados en las respuestas de los sujetos.
Además, se señala la dificultad de comparación de los resultados obtenidos con otros estudios sobre el mismo tema, en términos de búsquedas sobre el estudio del comportamiento organizacional dentro de instituciones de salud y sector de enfermería.
Por lo tanto, se sugiere para los estudios futuros muestras ampliadas, regionales y nacionales, para que los resultados puedan ser generalizados.
Introducción
La actividad simpática regula el tono de los vasos sanguíneos y está asociada con las alteraciones hemodinámicas.
El bloqueo simpático epidural reduce la vasoconstricción de los vasos sanguíneos de las extremidades inferiores, conllevando:
a menor resistencia de las arteriolas y aumento del flujo sanguíneo a través de ellas;
b aumento de la cantidad del flujo sanguíneo debido a la reducción del tono de los vasos sanguíneos;
c aumento de la complianza de los vasos sanguíneos alteración del volumen de los vasos sanguíneos por alteración en la unidad de presión debido a la disminución combinada del tono vascular.
Varios medicamentos que poseen un efecto sobre los nervios espinales paravertebrales, ganglios espinales, raíces espinales ventral y dorsal y médula espinal, son administrados en el espacio epidural.
Esos medicamentos bloquean las fibras sensoriales y motoras por debajo del punto en el que se aplicó el anestésico.
La ketamina S+, administrada por vía intravenosa, provoca una estimulación cardiovascular prominente, aumentando el volumen minuto del corazón, consumo de oxígeno por el miocardio, frecuencia cardíaca, presión arterial media, presión pulmonar y presión venosa central.
Bajas dosis de ketamina S+, administradas por vía intravenosa, causan alteraciones hemodinámicas a los 5 min.
La presión arterial aumenta 10 min después de la inyección, alcanzando como media un aumento máximo del 23%.
Como promedio, la frecuencia cardíaca alcanza su aumento máximo 15 min después de la inyección.
La normalización ocurre después de 45 min.
La fotopletismografía PPG es un método que estudia las pulsaciones del volumen sanguíneo por detección y análisis en tiempo real de la radiación óptica, presentando variaciones periódicas de transmisión de luz a través de la piel, que ocurren debido a alteraciones en el tejido y volumen arterial inducidas por el corazón.
El método indirecto para estimar la complianza arterial dependiente de la actividad simpática es medir el tiempo de tránsito del pulso.
El tiempo de tránsito del pulso refleja las alteraciones en la actividad simpática por debajo del nivel del bloqueo anestésico.
La anestesia epidural lumbar, administrada en cirugías de la parte inferior del abdomen y de los miembros inferiores, produce menos actividad simpática del abdomen inferior, extremidades inferiores y de los pies, de modo que el tiempo de tránsito del pulso se extiende después de la aplicación de la anestesia epidural.
La respuesta al estrés endocrino en anestesiología y cirugía se mide por medio de:
Sistema simpaticoadrenérgico con adrenalina y noradrenalina.
Glándula neuropituitaria con hormona antidiurética.
Glándula adenopituitaria eje de la glándula suprarrenal con hormona adrenocorticotropa y cortisol.
La aplicación de la ketamina S+ en bolos conlleva, por sí misma, sin estrés quirúrgico, la estimulación general de la respuesta al estrés endocrino.
La adrenalina y la noradrenalina aumentan, mientras que la hormona adrenocorticotropa aumenta, pero no significativamente, y la hormona antidiurética no aumenta.
La "anestesia disociativa", causada por la ketamina, representa estrés psíquico endógeno y contribuye a la respuesta al estrés.
La ketamina inhibe la recaptación de catecolaminas en el extremo terminal del sistema nervioso simpático, lo que puede explicar el aumento de los efectos endógeno y exógeno de las catecolaminas aumento de las concentraciones de adrenalina y noradrenalina.
La adrenalina, β-mimética, afecta el corazón y el metabolismo, mientras que la noradrenalina, α-mimética, afecta los vasos y el flujo sanguíneo.
La anestesia epidural previene la secreción de catecolaminas de la glándula suprarrenal que ocurre debido a la estimulación del sitio quirúrgico.
La anestesia epidural no tiene un efecto en la secreción de cortisol, tal vez porque las vías vagales aferentes no están bloqueadas.
Materiales y métodos
Este estudio fue realizado con la aprobación del Comité de Ética del Hospital de Clínicas de Zagreb y después de haberse obtenido la firma del consentimiento informado por parte de todos los pacientes.
Selección de pacientes
La investigación de la actividad simpática se hizo en 80 pacientes con edades entre 18-45 años, estado físico ASA II, programados para intervención quirúrgica bajo anestesia epidural.
El día anterior a la cirugía, los pacientes fueron informados sobre la realización y los objetivos del estudio y los medicamentos que serían usados.
Los pacientes se dividieron en 2 grupos: el grupo 1 n = 40 que recibió una inyección de bupivacaína al 0,5% en el espacio epidural, y el grupo 2 n = 40 al que se administró una inyección de bupivacaína al 0,5% y ketamina S+ en baja dosis de 25 mg en el espacio epidural.
Los criterios de exclusión fueron:
contraindicaciones para la anestesia epidural;
enfermedades cardiovasculares concomitantes arteriosclerosis, hipertensión, síndrome de Raynaud, enfermedades neuromusculares, diabetes;
pacientes en tratamiento con fármacos vasoactivos;
pacientes con edades menores de 18 años y mayores de >45.
cuarenta pacientes se sometieron a la intervención quirúrgica bajo anestesia epidural administrada vía catéter epidural en el espacio L3-L4, posicionados en decúbito lateral;
En el espacio epidural se administró bupivacaína isobárica al 0,5%, 1 mL por segmento, más 0,1 mL por segmento cada 5 cm para los pacientes con una altura que rebasaba los 150 cm;
el grupo control, compuesto por 40 pacientes, se sometió a la intervención quirúrgica bajo anestesia epidural con catéter administrada en el espacio L3-L4;
0,3-0,75 mL de bupivacaína isobárica al 0,5% fueron administrados en el espacio epidural por segundo, 1 mL por segmento, más 0,1 mL por segmento cada 5 cm a los pacientes con una altura que rebasaba los 150 cm.
Anestesia y monitorización
La noche anterior a la cirugía los pacientes recibieron 5 mg de diazepam por vía oral, y también 1 h antes de la cirugía.
Finalmente, todos los pacientes tomaron los medicamentos que tenían prescritos hasta la mañana anterior al procedimiento.
El acceso venoso se efectuó en el antebrazo antes de la anestesia con una cánula de calibre 16.
Se administró NaCl al 0,9% 500 mL varios minutos antes de la operación para compensar una caída esperada de la presión arterial.
Se llevó a cabo la medida indirecta de la presión arterial usando manómetro automático antes y a cada 5 min tras la anestesia epidural, ECG derivación ii, oximetría de pulso en los dedos y temperatura.
Presión arterial sistólica.
Presión arterial diastólica.
Presión arterial media.
Se realizó la punción epidural y el catéter se insertó en el nivel L3-L4, usando la técnica de goteo.
Después de identificar el espacio epidural, 2 mL de NaCl al 0,9% fueron inyectados y a continuación se colocó el catéter a 2-3 cm en el espacio epidural.
El catéter se fijó y el filtro también se colocó.
Se usa el test de aspiración para verificar la posición correcta del catéter no aspiración ni de sangre ni de líquido cefalorraquídeo y la dosis test 3 mL de bupivacaína al 0,5% para excluir el posicionamiento subaracnoideo del catéter.
Fueron extraídas muestras de sangre para determinar las concentraciones de adrenalina, noradrenalina y cortisol 30 min antes del acceso venoso y a los 17 y 25 min postinyección epidural.
El método inmunoquímico de inhibición enzimática no competitiva Cat Combi ELISA fue usado para determinar las concentraciones de catecolaminas adrenalina y noradrenalina.
Las muestras deben contener 1,1 mL de plasma o sangre, extraídas en EDTA.
El valor de referencia de adrenalina en el plasma es < 0,69 nmol/L y para noradrenalina es < 3,55 nmol/L.
El ensayo inmunoenzimométrico con sustrato lumínico en una máquina llamada Vitros Eci se usó para determinar la concentración de cortisol.
La muestra contenía 0,2 ml de suero.
El valor de referencia por la mañana es 138-690 nmol/L.
Técnica de medición con fotopletismografía
Mediciones con PPG fueron hechas en el segundo dedo del pie usando el sistema Biopac SS4LA pulso Plethysmograph Transdutor que utiliza una fuente de luz infrarroja y un fotodetector emisor/detector de extensión de onda de 860 ± 900 nm.
La luz infrarroja es modulada a una frecuencia de 3 kHz.
La salida del detector es filtrada a través de un tubo estrecho para 3 kHz, para evitar la detección de la luz a partir del fondo.
La salida demodulada del detector permite a la señal PPG, que es filtrada a través de filtro de bajo paso filtro de corte, extensión de onda de 800 nm, reducir el ruido de alta frecuencia fig.
La pierna del paciente se colocó sobre una superficie y se fijó.
La sonda PPG se puso en el segundo dedo del pie, de forma que la fijación no alterase la señal recibida.
La señal PPG se midió durante 3 min, controlando para corregir los desplazamientos del sensor o los artefactos, y se guardó como registro digital para el análisis posterior.
Las primeras derivaciones del ECG estándar fueron juntadas y monitorizadas simultáneamente con el registro de la señal PPG.
Después de cada examen, las curvas en la PPG y la parte que incluye 50 pulsos PPG con fluctuaciones relativamente bajas fueron mostradas en la pantalla.
La curva de las primeras derivaciones apareció simultáneamente en el ECG estándar.
Los datos registrados fueron marcados en secuencias separadas de 180 s y guardados en archivos separados.
El software permite la visualización repetida de la secuencia de datos no procesados como señal continua.
Hubo la posibilidad de seleccionar datos no procesados que fueron usados en el análisis subsecuente.
La pantalla se usó para mostrar los datos y evidenció un corte de medición en el tiempo.
El eje Y muestra la potencia de la señal.
El cursor puede ser usado para mover los cortes de la señal en el tiempo en los 2 sentidos.
Se puede obtener una revisión de toda la señal registrada, y cualquier punto en el tiempo puede ser analizado minuciosamente.
Tiempos de medición de la señal fotopletismográfica
T1:5-10 min antes de la inyección epidural.
T2: justo antes de administrar 500 mL de infusión.
T3: 17-25 min después de la inyección epidural.
Posicionamiento del paciente: 30% de supinación en dirección horizontal, el paciente queda inmóvil en la mesa de operación.
Los datos aparecen en la tabla 1 con su mediana y respectiva variación.
Las diferencias entre los 2 grupos de pacientes grupo 1 y grupo 2 fueron calculadas con el test no paramétrico para muestras independientes test-U de Mann-Whitney.
Las diferencias entre las medidas de 2 parámetros individuales de los mismos pacientes fueron calculadas con el test no paramétrico para muestras dependientes test de Wilcoxon.
Las diferencias entre las medidas de 3 o más parámetros individuales de los mismos pacientes fueron evaluadas con el análisis de varianza no paramétrica para muestras dependientes ANOVA de Friedman.
Las diferencias en las alteraciones de los valores de parámetros individuales en más medidas entre ambos grupos fueron calculadas con el análisis de varianza con medidas repetidas.
Un valor de p < 0,05 se consideró como límite de significación estadística.
El proceso de análisis se hizo usando el programa Statistica.
Ambos grupos eran homogéneos con relación a la edad, peso y altura, lo que permitió hacer una comparación mejor y obtener resultados más precisos.
Los grupos fueron formados con personas jóvenes con mecanismos compensatorios bien desarrollados.
No hubo diferencia estadísticamente significativa entre los pacientes con relación a la edad, índice de masa corporal y altura.
La dosis de ketamina S+ administrada en el espacio epidural fue de 0,326 mg/kg; en total, el volumen administrado de ketamina S+ con relación a la homogeneidad de los grupos fue de 14,5 mL de bupivacaína al 0,5% 1,14 mg/kg y 1 mL 25 mg de ketamina S+ referente a 0,326 mg/kg bm fig.
2. Los resultados muestran que la adición de ketamina S+ a la bupivacaína al 0,5% en el espacio epidural antes de la incisión en la piel no causó ninguna alteración estadísticamente significativa de la presión arterial sistólica fig.
3. Los resultados evidencian que la adición de ketamina S+ a la bupivacaína al 0,5% en el espacio epidural antes de la incisión en la piel no causó ninguna alteración estadísticamente significativa de la presión arterial diastólica fig.
4. La frecuencia cardíaca fue medida antes de la incisión en la piel y de la administración de la anestesia epidural; o sea, antes de la administración de la bupivacaína al 0,5% en el grupo 1 y antes de la administración de la bupivacaína al 0,5% + 25 mg de ketamina S+ en el grupo 2.
La frecuencia cardíaca se midió nuevamente a los 5, 10, 15 y 20 min después de la administración Figura 5, Figura 6, Figura 7, Figura 8, Figura 9 and Figura 10.
Tiempo de tránsito del pulso
El tiempo de tránsito del pulso presenta el intervalo de tiempo entre la onda R en el ECG y el primer valor de la curva de la señal PPG Tabla 2 and Tabla 3.
El tiempo de tránsito del pulso en ambos grupos no se alteró significativamente después de la administración de la perfusión de cristaloides antes de la anestesia p = 0,9031, test-U de Mann-Whitney fig.
11. El tiempo de tránsito del pulso en el dedo del pie se alteró significativamente en ambos grupos después de la administración de la anestesia epidural, en comparación con el estado anterior a la administración de la anestesia test de Mann-Whitney.
Sin embargo, no hubo diferencia significativa en los momentos de medición especificados entre el grupo 1 y el grupo 2 test repetido ANOVA.
Tampoco hubo diferencias significativas en el tiempo de tránsito del pulso entre los grupos que recibieron anestesia epidural, aunque el grupo 2 hubiese recibido bajas dosis de ketamina S+ por vía epidural p = 0,7043; test-U de Mann-Whitney.
Discusión
Las alteraciones espontáneas de frecuencia cardíaca, presión arterial y otros parámetros del sistema cardiovascular se conocen muy bien.
Esas alteraciones se clasifican de acuerdo con sus frecuencias y cada frecuencia de alteraciones es el resultado de una actividad diferente de las 2 ramas del sistema nervioso autónomo simpático y parasimpático.
La ketamina provoca la estimulación cardiovascular prominente, aumento del volumen minuto, del consumo de oxígeno por el miocardio, de la frecuencia cardíaca y de las presiones arteriales media, pulmonar y venosa central.La adición de ketamina S+ a la bupivacaína intratecal no causó alteraciones significativas de la presión arterial con relación al grupo que recibió solamente bupivacaína.
La complianza arterial de los dedos aumentó posteriormente al bloqueo simpático.
Togal et al. informan que la ketamina S+ administrada por vía intratecal a pacientes de más edad no causa efectos hemodinámicos negativos.
Una mayor actividad simpática por encima de la región del bloqueo trae como resultado un aumento del tono y la disminución de la complianza de las arterias cutáneas.
La acumulación de sangre en las partes inferiores del cuerpo posbloqueo simpático epidural no alteró de modo significativo las presiones sistólica, diastólica o arterial media en el grupo 1 espacio epidural-bupivacaína al 0,5% ni en el grupo 2 espacio epidural-bupivacaína al 0,5% y ketamina S+.
No hubo diferencia estadísticamente significativa entre los grupos en los momentos de medida especificados test repetido ANOVA.
Pese a la adición de ketamina S+ en el espacio epidural, no hubo alteración de la presión arterial y frecuencia cardíaca durante la anestesia.
Los resultados obtenidos de los pacientes que recibieron ketamina S+ por vía epidural son parecidos a los obtenidos por Togal et al. cuando la bupivacaína y la ketamina S+ fueron administradas por vía intratecal.
Los efectos hemodinámicos negativos de la inyección de ketamina S+ por vía epidural en el grupo 2 no fueron causados por las actividades central o del neuroeje.
La compensación de líquidos anterior a la cirugía es importante para la estabilidad hemodinámica del paciente en el período intraoperatorio.
Es imprescindible un volumen intravascular suficiente para la estabilidad de la presión arterial y la perfusión tisular adecuada.
Solamente el ayuno alimentario y de agua a partir de las 22 h del día anterior a la operación causa un déficit preoperatorio de líquidos de aproximadamente 1.400 mL en adultos.
Soluciones cristaloides isotónicas se distribuyen en el espacio extracelular de 1.000 mL de solución cristaloide infundidos, solamente 200-300 mL todavía permanecen en los vasos después de 1 h. El volumen intravascular es decisivo para la estabilidad hemodinámica.
Ambos grupos recibieron 500 mL de cristaloides en el preoperatorio para compensar la caída de la presión arterial causada por el bloqueo simpático por debajo del nivel del bloqueo.
Debido a que la infusión de la solución de cristaloides fue administrada en el espacio epidural antes del anestésico local, la solución infundida permaneció en el espacio intravascular y no fue redistribuida hacia el espacio extracelular.
Eso causó una caída menor de la presión arterial, pese al bloqueo simpático.
Como los pacientes eran jóvenes y tenían mecanismos compensatorios bien desarrollados, la combinación del volumen de compensación en el preoperatorio y los buenos mecanismos compensatorios contribuyeron para la estabilidad hemodinámica en los 2 grupos de pacientes.
El anestésico tiene efectos principalmente sobre el sistema nervioso, pero sin duda está asociado con el efecto sobre el sistema endocrino.
Las catecolaminas adrenalina y noradrenalina y el cortisol son importantes hormonas del estrés que son excretadas como resultado de diferentes estímulos estresantes.
La respuesta del organismo al estrés perioperatorio tiene su origen en más factores.
Muchos pacientes tienen un aumento del tono simpático causado por el miedo de la inseguridad sobre la intervención quirúrgica incluso en el preoperatorio.
Eso puede ser evitado conversando con el paciente y explicándole el curso planificado de la anestesia y de la operación con la premedicación adecuada.
En nuestro estudio entrevistamos a los pacientes y se les explicó el protocolo de conducta para la anestesia.
Fueron informados sobre los medicamentos que se usarían durante la anestesia y recibieron premedicación.
Además, los pacientes firmaron el consentimiento informado.
En algunos estudios anteriores fueron comparados diferentes anestésicos locales y los resultados mostraron que existen diferencias en sus efectos sobre las concentraciones plasmáticas de catecolaminas.
Cuando la ketamina S+ se adicionó a la bupivacaína para la administración por vía intratecal, no hubo alteraciones significativas de la presión arterial en comparación con la administración solamente de la bupivacaína por vía intratecal.
El estudio de Togal et al. indica que las combinaciones de bupivacaína y ketamina S+, administradas por vía intratecal llevaron a resultados similares a los nuestros.
La bupivacaína y la baja dosis de ketamina S+, administradas por vía epidural, no causan alteraciones significativas de la frecuencia cardíaca y de las presiones arteriales sistólica, diastólica y media, que son el reflejo de la actividad simpaticomimética cardiovascular y de la concentración plasmática de hormonas del estrés.
Dahl et al. demostraron que la realización del bloqueo nervioso epidural antes de la incisión en la piel usando solamente la anestesia local no altera de modo significativo la concentración plasmática de hormonas del estrés.
Nuestro estudio muestra que las concentraciones plasmáticas de catecolaminas y cortisol permanecen dentro de los valores de referencia antes y después de la administración de la anestesia epidural lumbar usando solamente la bupivacaína y con la administración de la anestesia epidural lumbar con bupivacaína y ketamina S+.
No hubo respuesta al estrés, y las concentraciones de hormonas del estrés estaban dentro de los valores de referencia en ambos grupos antes y después de la administración de la anestesia epidural.
Enfatizamos que las medidas fueron realizadas antes de la incisión en la piel, de modo que el estrés quirúrgico se excluyó.
Tiempo de tránsito del pulso
Babchenko et al. llegaron a la conclusión de que la anestesia epidural lumbar, administrada en cirugías de la parte inferior del abdomen y extremidades inferiores, viene seguida de actividad simpática disminuida en el abdomen inferior, miembros inferiores y dedos de los pies, de modo que el tiempo de tránsito del pulso se extiende más allá de la aplicación de la anestesia epidural.
Elyad et al. destacan que las alteraciones del tiempo de tránsito del pulso tiempo de atraso del pulso demostraron tiempos significativamente más largos en concentraciones más elevadas de anestésico local.
Ese parámetro depende de la dosis y puede reflejar alteraciones hemodinámicas inducidas por el bloqueo simpático con más fiabilidad que las alteraciones de la presión arterial y temperatura.
La ketamina S+, en baja dosis, administrada por vía epidural no alteró el tiempo de tránsito del pulso.
Sigham destaca que los cambios del tiempo de tránsito del pulso reflejan una respuesta autonómica a estímulos nocivos y alteraciones en la profundidad de la anestesia, independientemente de la frecuencia cardíaca.
El tiempo de tránsito del pulso en nuestros pacientes refleja solamente el efecto del bloqueo simpático lumbar causado por la administración de bupivacaína al 0,5% en el grupo 1, y de la bupivacaína al 0,5% y la ketamina S+ en bajas dosis 25 mg en el grupo 2 p > 0,90138.
En nuestro estudio, no hubo estímulos nocivos durante la medida del tiempo de tránsito del pulso; así que, no hubo respuesta del sistema nervioso autónomo a tales estímulos.
Por tanto, no hubo diferencia estadísticamente significativa en el tiempo de tránsito del pulso entre los pacientes anestesiados con bupivacaína al 0,5% y los anestesiados con bupivacaína al 0,5% y ketamina S+ en bajas dosis 25 mg p > 0,903108.
Nitzan et al. relatan que la reducción del tiempo de tránsito del pulso con relación a la edad del paciente se atribuye a la reducción estructural directa de la complianza arterial, y no a los efectos funcionales de un aumento de la presión arterial conjuntamente con la edad más avanzada, mientras que los parámetros del tiempo de tránsito del pulso no dependen de la presión diastólica, pese a que la medición se haga al final de la diástole.
En nuestro estudio, la reducción estructural de la complianza arterial con relación a la edad del paciente no pudo afectar el tiempo de tránsito del pulso.
El promedio de edad del grupo 1 era de 41 23-45 años y el del grupo 2 de 42 19-45 años.
Por tanto, no hay diferencias estadísticamente significativas test-U de Mann-Whitney, p = 0,7234, [ tabla 1], lo que afectaría la reducción del tiempo de tránsito de pulso.
Babchenko et al. destacan que la complianza arterial se reduce debido a una mayor actividad simpática, que extiende la pared arterial y aumenta la velocidad de la presión del pulso.
Nuestros pacientes recibieron bupivacaína al 0,5% por vía epidural, causando menos complianza arterial, lo que se comprobó a partir del tiempo prolongado de tránsito del pulso en los puntos especificados de medición en ambos grupos test de Wilcoxon, ANOVA, en puntos específicos de medición, gráfico 15.
La ketamina S+ en bajas dosis 25 mg combinada con la bupivacaína al 5% no conllevó una disminución adicional de la complianza arterial, lo cual puede ser observado a partir de las alteraciones en el tiempo de tránsito del pulso.
El tiempo de tránsito del pulso es una escala indirecta para la complianza arterial.
Cuando la ketamina S+ es administrada por vía intravenosa, la presión arterial y el volumen aumentan ostensiblemente.
Sin embargo, no observamos esas alteraciones en la curva PPG cuando la ketamina S+ fue administrada por vía epidural en combinación con la bupivacaína, porque el tiempo de tránsito del pulso no fue alterado de modo estadísticamente significativo.
Nuestros resultados demostraron que la ketamina S+ no produce efecto en el bloqueo simpático; por eso podemos concluir que no se profundiza el bloqueo simpático.
Conclusiones
La combinación de 2 mg de ketamina S+ y bupivacaína al 0,5% en la administración por vía epidural no deprime el tono simpático por debajo del nivel del bloqueo epidural, en el momento del bloqueo simpático máximo, y por encima del nivel del bloqueo simpático.
En otras palabras, la adición de una dosis baja de ketamina S+ por vía epidural en combinación con bupivacaína al 0,5% no perjudica la hemodinámica.
No se produce alteración de pulso, de presiones arterial sistólica, diastólica y media cuando una dosis baja 25 mg de ketamina S+ se administra por vía epidural en combinación con la bupivacaína al 0,5%.
Realizar el bloqueo del sistema nervioso central antes de la incisión de la piel usando anestesia local y ketamina S+, deja las concentraciones plasmáticas de hormonas del estrés dentro de los valores de referencia.
La combinación de la ketamina S+ en una dosis baja y de la bupivacaína al 0,5% administrada en el espacio epidural no tiene efecto sobre la concentración plasmática de hormonas del estrés.
No hay alteración de la actividad simpática por debajo del nivel del bloqueo, ni área, ni tiempo de tránsito del pulso en la curva PPG si se añade una dosis baja 25 mg de ketamina S+ a la bupivacaína al 0,5%.
Introducción
Los resultados iniciales del Proyecto Genoma fueron publicados en 2001 y, en estos últimos ocho años, hubo un gran avance en el entendimiento de los mecanismos moleculares que permean las influencias genéticas en el ser humano.
Una de las principales implicaciones del conocimiento acumulado del genoma humano es la investigación de características genéticas y sus asociaciones a fenómenos hasta entonces no explicados.
Las características genéticas variables polimorfismos estudiadas se dividen en tres grandes grupos: polimorfismos de base única single nucleotide polymorphisms - SNPs, variación en el número de repeticiones de secuencias específicas microsatélites y variable number of tandem repeats y inserciones/delecciones de secuencias génicas específicas.
Para ser caracterizadas como polimorfismos, esas características deben tener una frecuencia estable en por lo menos 1% de la población y, por sí solas, no ser capaces de causar alguna enfermedad genética.
Esos polimorfismos son responsables por las diferencias de características individuales en cada ser humano en nuestra población.
Recientemente fue disponibilizada la base de datos del International HapMap Project, que muestra los llamados "tagSNPs" SNPs que señalan la presencia de un conjunto específico de alelos en otros polimorfismos próximos.
Polimorfismos situados muy próximos entre sí tienden a segregar en conjunto de los padres a los hijos, formando haplotipos.
La idea de los "tagSNPs" es genotipar apenas algunos polimorfismos representantes de esos haplotipos e inferir los demás por probabilidad.
Cada población tiene su conjunto de "tagSNPs", contempladas en gran parte por el HapMap Project.
Inherentes a todos los tratamientos farmacológicos existen situaciones de no respuesta y toxicidad a dosis usuales de fármacos, que no pueden ser explicados por comorbilidades, situaciones fisiológicas específicas o hábitos de los pacientes.
La farmacogenética es el campo del conocimiento enfocado en el estudio de interacciones de polimorfismos genéticos con la farmacología, tratando tanto de alteraciones en la cinética de los fármacos absorción, transporte, metabolización y eliminación como en la dinámica de la interacción de los fármacos con sus receptores.
La farmacogenética busca detectar previamente características individuales de los pacientes que puedan identificarlos como "buenos respondedores", o "malos respondedores", a cada tratamiento farmacológico.
Millones de dólares son gastados anualmente en todo el mundo con tratamientos ineficaces incapaces de sacar al paciente de una situación de riesgo, o con internaciones por intoxicaciones farmacológicas; situaciones que podrían ser evitadas optimizando la práctica de la "tentativa y error" usada en la clínica.
Los datos son de hecho alarmantes: alrededor de 7% del total de internaciones en los Estados Unidos en 2006 y de 6,5% en el Reino Unido en 2004 fueron decurrentes de reacciones adversas a medicamentos.
Esos números muestran la gran importancia de la personalización y racionalización en el uso de los medicamentos.
Básicamente, el objetivo mayor de la farmacogenética es individualizar los tratamientos farmacológicos de manera racional, dirigida, y, sobre todo, con fuertes bases científicas para reducir los efectos colaterales, la ineficacia terapéutica y sus desdoblamientos.
Los avances en la biología molecular y en la bioquímica han evidenciado el real desafío de la farmacogenética: cada vía fisiológica tiene decenas de proteínas que interactúan entre sí; cada proteína, codificada por su gen con polimorfismos, puede tener su transcripción regulada por diversas otras proteínas, cuyos genes también tienen polimorfismos.
Adicionando complejidad a eso, las vías bioquímicas interactúan entre sí de maneras complejas muchas de ellas aun desconocidas, de forma que a veces el real causante de una alteración en la respuesta al fármaco no es, de forma alguna, obvio.
Tal complejidad lleva a dos corrientes genéricas para el estudio de la farmacogenética: los estudios basados en Genome Wide Association Studies GWAs, y los estudios basados en las vías fisiológicas y fisiopatológicas de los sistemas biológicos.
Genome Wide Association Studies son estudios grandes que usan técnicas de genotipaje en gran escala, capaces de caracterizar miles de polimorfismos en todo el genoma en un único experimento.
Ese tipo de ensayo permite la generación de resultados sin hipótesis preconcebidas.
La idea detrás de la utilización de esos estudios en la farmacogenética es que la respuesta a las drogas muchas veces envuelve vías aun desconocidas, dificultando la generación de hipótesis a priori.
De esa manera, se vuelven posibles, estudios clínicos en gran escala sin necesidad de escoger anteriormente polimorfismos candidatos para asociación con determinado fenotipo.
GWAs tienen un enorme potencial de generar nuevas hipótesis, y probablemente serán capaces de estimular el desarrollo del conocimiento en la farmacogenética en el mediano plazo.
Con todo, existen serias limitaciones en ese tipo del estudio: la necesidad de grandes números de pacientes o de un gran efecto clínico por parte de esos polimorfismos, para que el estudio tenga poder estadístico suficiente para detectar diferencias significativas.
GWAs envuelven costos altísimos, del orden de millones de dólares cada uno; además de eso, los grandes esfuerzos de reclutamiento de pacientes los cuales no tienden a reducir costo como las tecnologías empleadas actualmente dan un indicativo de que GWAS probablemente se restringirán a grandes centros ricos en financiamientos.
Por definición, GWAs testean apenas variantes comunes de los genes, ignorando completamente variantes raras que pueden, potencialmente, ejercer grandes efectos en la respuesta a fármacos; además de eso, los chips actuales se basan en los paneles del HapMap Project para cubrir prácticamente la totalidad de los SNPs comunes en el genoma, de modo que poblaciones no representadas en esos paneles pueden tener errores en las inferencias de los haplotipos, en razón de diferencias en los "tagSNPs", que no están siendo contempladas actualmente en ese tipo de estudio.
Existen también limitaciones técnicas en los estudios por chips de DNA.
Para tener una idea, de 83 variantes génicas con gran importancia clínica estudiadas por Peters, apenas 45 son contempladas en los paneles del HapMap Project por causa de dificultades técnicas imposibilidad de determinar grandes inserciones/delecciones, mostrando que esa tecnología puede estar lejos de ser la herramienta definitiva para estudios en farmacogenética. Otro desafío en los GWAs es la interpretación de los datos; en algunos casos, ocurren relaciones que se demuestran nítidamente artefactos por fluctuaciones estadísticas.
Hasta el momento, la mayoría de los GWAs se concentró en los polimorfismos para susceptibilidad a enfermedades, existiendo apenas pocos estudios en farmacogenética, de forma que aun existe un gran campo para la expansión de ese tipo de estudio en la respuesta diferenciada a los fármacos.
Existe otro abordaje, talvez tan eficiente como los GWAS, para estudiar genes que participan de mecanismos fisiológicos ya conocidos.
Esa visión se basa en la sugestión de que si un gen está implicado en la causa de una enfermedad, o es capaz de influenciar la respuesta a un fármaco, probablemente otros genes en la misma vía también pueden estar envueltos.
Idealmente, estudios previos determinan el efecto de los polimorfismos por ensayos moleculares de expresión y/o actividad enzimática, y los resultados encontrados pueden entonces ser verificados en seres humanos en estudios clínicos.
En esos, el genotipaje es realizado por métodos comunes, y es controlado por el análisis de marcadores bioquímicos relacionados a la proteína afectada, y por la asociación con el fenotipo final enfermedad o respuesta al tratamiento.
Ese abordaje genotipo-bioquímica-fenotipo final es de gran valor, pues polimorfismos genéticos pueden causar alteración en la actividad o expresión de proteínas.
Esas, a su vez, pueden alterar las concentraciones plasmáticas de algún producto bioquímico envuelto en un proceso fisiopatológico.
De esa forma, tales polimorfismos pueden tener gran valor predictivo en la clínica médica.
Dos ejemplos recientes de estudios que podemos citar son: i el estudio de polimorfismos en el gen de la aldosterona sintasa, con posterior cuantificación de la concentración de aldosterona circulante, y evaluación de la asociación con hipertensión resistente; ii el estudio de polimorfismos en la eNOS, cuantificación de niveles plasmáticos de nitrito, e investigación de la asociación con preeclampsia.
Ese abordaje no necesita recursos humanos y financieros tan grandes y, por sus características, posee un gran potencial de generar resultados más enfocados en los problemas clínicos, con aplicabilidad a corto plazo.
Probablemente, lo ideal sería buscar la complementación de GWAs con estudios tradicionales, uniendo el gran alcance de los GWAS con las ventajas de tener el foco en hipótesis de gran interés.
Esa combinación podría llevar a conclusiones más sólidas, sin descuidar hallazgos importantes.
En fin, la farmacogenética es una ciencia nueva, que promete grandes impactos en la manera como las enfermedades serán tratadas.
Esta revisión abordará los mecanismos de la interacción de polimorfismos en el gen de la sintasa endotelial de óxido nítrico con las respuestas farmacológicas a las drogas cardiovasculares en uso corriente.
Relevancia del óxido nítrico para el aparato cardiovascular
El endotelio tiene un papel importante en la regulación de la homeostasis vascular y en la manutención del tono vascular, estando envuelto con vías fisiológicas importantes en el control de la resistencia arterial al flujo sanguíneo.
Entre diversos mediadores liberados por el endotelio, el óxido nítrico NO ejerce papel fundamental en la regulación del sistema cardiovascular.
Después de su formación por el endotelio, el NO se difunde al músculo liso y interactúa con el grupo heme de la guanilato ciclasa soluble sGC volviéndola activa.
Esa enzima sintetiza guanosina monofosfato cíclica GMPc a partir de la guanosina trifosfato GTP, llevando a una acumulación de GMPc en esas células.
Eso activa vías de señalización intracelulares que disminuyen el grado de contracción del músculo liso vascular, llevando al relajamiento del vaso.
Además de esos efectos vasculares, el NO también está envuelto en la inhibición de la agregación y adhesión plaquetaria.
El NO es formado por las enzimas NO-sintasas NOS, que catalizan la conversión de L-arginina en L-citrulina y NO.
Existen tres isoformas de esa enzima: neuronal nNOS o NOSI, inducida iNOS o NOSII y endotelial eNOS o NOSIII. La nNOS es encontrada en una variedad de células que incluyen las neuronas y células endoteliales.
Tanto la nNOS como la eNOS son isoformas constitutivas y son calcio-dependientes, necesitando el aumento de los niveles de calcio intracelular y consecuente ligazón de éste con la calmodulina CaM para la activación de esas enzimas.
La iNOS no es constitutiva y es expresada en procesos inflamatorios.
En el sistema cardiovascular, la eNOS es la principal responsable por la síntesis de NO. La eNOS se ubica en las invaginaciones de la membrana plasmática de células endoteliales, denominadas caveolas.
La interacción de la eNOS con una proteína llamada caveolina resulta en la inactividad de la eNOS que se debe, en parte, a la ocupación del sitio de ligazón de la calmodulina.
La reducción de la expresión o de la actividad de la eNOS puede resultar en menor producción de NO.
Diversos estudios han sugerido que el desequilibrio en la biodisponibilidad del NO ejerce papel significativo en la disfunción endotelial.
Varias enfermedades están asociadas a disfunción endotelial y reducción de la biodisponibilidad del NO, entre ellas, hipertensión, preeclampsia y síndrome metabólico.
El estrés oxidativo está envuelto en procesos fisiopatológicos de innúmeras enfermedades cardiovasculares, y existen evidencias que demuestran su contribución en la disfunción endotelial.
Las especies reactivas del oxígeno ROS, como el anión superóxido, reaccionan con el NO resultando en la formación de peroxinitrito.
El aumento en la producción de ROS lleva, por lo tanto, a una reducción de la biodisponibilidad del NO, pudiendo favorecer el surgimiento de diversas enfermedades cardiovasculares.
El aumento de las ROS también puede llevar a la oxidación del cofactor BH4 de la eNOS, llevando a un desacoplamiento de esa enzima.
De esa forma, la eNOS pasa a producir anión superóxido en vez de NO, llevando a un ciclo vicioso que aumenta cada vez más el estrés oxidativo y reduce cada vez más la disponibilidad de NO.
Relevancia del óxido nítrico para las respuestas a las drogas de acción cardiovascular
Diversos grupos de drogas usadas en el tratamiento de enfermedades cardiovasculares aumentan la biodisponibilidad de NO.
Entre ellas, tenemos los inhibidores de la enzima conversora de Angiotensina iECA, antagonistas de los receptores de Angiotensina II Ang II y los bloqueadores de canales de calcio BCC.
Además de esos antihipertensivos, diversos estudios han evidenciado el aumento del NO causado por inhibidores de la 3-metilglutaril coenzima A reductasa estatinas, probablemente de forma independiente de la reducción de los niveles de lípidos.
Inhibidores de la ECA actúan reduciendo las concentraciones de Ang II, un potente vasoconstrictor endógeno.
Paralelamente, ocurre un aumento de las concentraciones de cininas cuyo efecto predominante es opuesto a la AngII, y eso contribuye a los efectos cardiovasculares de esas drogas.
Los iECA parecen también estimular la expresión y actividad de la eNOS, probablemente envolviendo la ligazón de las cininas a sus receptores.
Esos efectos son inhibidos por el tratamiento concomitante con HOE-140, un antagonista del receptor B2 de cinina.
Los inhibidores de los receptores de Ang II son utilizados por inhibir competitivamente la ligazón de la Ang II al receptor AT1, atenuando los efectos vasoconstrictores de la Ang II.
Los bloqueadores de canales de calcio BCC inhiben la entrada de calcio en las células musculares lisas, y de esa forma llevan a una menor contractibilidad y débito cardíaco.
Existen evidencias de que esa clase también aumenta la biodisponibilidad del NO.
Estudios clínicos evidenciaron significativa mejora de la vasodilatación endotelio-dependiente en pacientes hipertensos e hipercolesterolémicos tratados con BCC, mostrando reversión de la disfunción endotelial.
Probablemente el aumento del NO es consecuencia del aumento de la actividad y expresión de la eNOS asociado a esas drogas.
Las estatinas están entre las drogas más ampliamente usadas y efectivas para prevención de enfermedades cardiovasculares, especialmente cuando se consideran sus acciones sobre las concentraciones circulantes de lipoproteínas y sus efectos cardioprotectores de largo plazo.
Algunos de los efectos pleiotrópicos observados parecen estar asociados al aumento de la producción endógena de NO, posiblemente atribuidos al aumento expresión y actividad de la eNOS. La disfunción eréctil es un desorden de origen neuronal y vascular, y está siendo vista como un factor de riesgo precoz para otras enfermedades cardiovasculares.
Los inhibidores de la fosfodiesterasa 5 IPDE-5 son fármacos empleados en la disfunción eréctil y en la hipertensión pulmonar por actuar por medio de la inhibición de la degradación de GMPc, llevando a un relajamiento de la musculatura lisa de los vasos.
En el caso de la hipertensión pulmonar eso llevaría a una normalización de la presión, y en la disfunción eréctil facilitaría el entumecimiento del pene a consecuencia del estímulo neurogénico.
Síndromes en que la síntesis de NO está comprometida, como diabetes e insuficiencia cardíaca, reducen la eficacia de los IPDE-5 actuales en inducir vasodilatación y alterar la función cardíaca.
Polimorfismos genéticos de la eNOS
El gen de la eNOS ubicado en la región 7q35-7q36 contiene 26 exones, 25 intrones y aproximadamente 21 a 22 Kb.
Desde su caracterización en el comienzo de los años 1990, gran número de sitios polimórficos fue identificado, incluyendo VNTRs, repeticiones de dinucleótidos CAn y SNPs.
Varios de esos polimorfismos han sido asociados a enfermedades cardiovasculares, tales como hipertensión, preeclampsia, entre otras.
Uno de los polimorfismos clínicamente relevantes más estudiados es un SNP en la región promotora TC, frecuentemente asociado al desarrollo de enfermedad coronaria.
Estudios in vitro indican que la sustitución de la timina por la citosina en la posición -786 reduce en cerca de 50% la actividad transcripcional fig.
1A y 1B.
1B. Otro polimorfismo en el gen de la eNOS ampliamente estudiado es un VNTR ubicado en el intrón 4 repetición de 27pb.
Los alelos más encontrados presentan cuatro copias variante a, más rara o cinco copias variante b, más común. Los estudios de funcionalidad y de asociación de ese polimorfismo con eventos cardiovasculares han demostrado resultados conflictivos.
Recientemente ha sido propuesto que ese polimorfismo regularía la expresión de la eNOS por la formación de pequeños RNAs sirRNA.
Células endoteliales conteniendo cinco copias presentan cantidades mayores de sirRNA y menores niveles de mRNA de la eNOS que células conteniendo cuatro copias Fig.
1C y 1D, lo que podría explicar la asociación de ese polimorfismo con riesgo cardiovascular.
Un tercer polimorfismo, un SNP ubicado en el exón 7 del gen de la eNOS ha sido asociado a riesgo cardiovascular.
Ese polimorfismo es caracterizado por una conversión de la guanina por la timina en la posición 894 del gen, y consecuente sustitución de la glutamina alelo más común por el aspartato alelo más raro en el residuo 298 de la eNOS Glu298Asp.
Evidencias apuntan a menores formaciones de NO en individuos portadores del alelo Asp, llevando a posibles alteraciones funcionales.
Células endoteliales portadoras de ese alelo parecen producir menos NO, por una disminución en la disponibilidad de la eNOS en la caveola de esas células fig.
La ubicación celular de la eNOS y su ligazón a la caveolina 1 desempeñan papel fundamental para actividad de la enzima.
Apesar de las evidencias discutidas anteriormente, existe cierta controversia en la influencia genética de la eNOS sobre las enfermedades cardiovasculares.
Una posible explicación para esos resultados discrepantes puede ser que simples asociaciones clínicas hechas a partir del análisis de un único marcador genético genotipo con un fenotipo clínico no tengan un poder suficiente para detección de sus efectos pequeños.
Un abordaje alternativo sería el análisis de la combinación de varios marcadores genéticos en paralelo haplotipo.
Por ejemplo, Sandrim et al. evaluaron la influencia de los genotipos/haplotipos de la eNOS en la elevación de la presión arterial utilizando los tres polimorfismos más comunes TC; Glu298Asp y 4b/la.
Entre tanto, el análisis haplotípico mostró claramente la existencia de diferencias significativas entre los dos grupos experimentales.
Aun, otros estudios mostraron asociación de haplotipos de la eNOS con diferentes concentraciones circulantes de nitrito, lo que sugiere que esos haplotipos puedan tener implicaciones funcionales que propicien riesgo variado de desarrollo de enfermedades cardiovasculares.
Ese abordaje haplotípico parece ser más promisorio que el análisis de apenas un polimorfismo por vez, especialmente en el estudio de enfermedades complejas.
Estudios de respuestas a drogas de acción cardiovascular siendo afectadas por polimorfismos de la eNOS
Estudios han mostrado relaciones entre polimorfismos del gen de la eNOS con respuestas diferenciadas a diversas clases de drogas utilizadas en el tratamiento de enfermedades cardiovasculares.
Evidencias recientes sugieren una modulación de los efectos de las estatinas por polimorfismos genéticos de la eNOS.
Curiosamente, un estudio con células endoteliales en cultivo, tratadas con estatinas, mostró que esos fármacos inducen mayores aumentos de los niveles de mRNA de la eNOS en células endoteliales con genotipo CC cuando son comparadas a células TT para el polimorfismo TC.
Eso se debe, probablemente, a la mayor actividad transcripcional, aumento de la estabilidad del mRNA y disminución de la expresión de RPA1.
Confirmando esos hallazgos en cultivos de células endoteliales, un estudio clínico mostró efectos similares con la atorvastatina.
En ese estudio, se demostró que el tratamiento con estatina aumentó la biodisponibilidad del NO y disminuyó el estrés oxidativo apenas en individuos homocigotos CC para el polimorfismo TC.
Nótese que fueron estudiados individuos sanos, haciendo que la droga tuviese mucho menos posibilidad de producir efectos significativos.
Posteriormente, fue observado que los efectos antiinflamatorios de la atorvastatina son modulados por el mismo polimorfismo, llevando a una reducción significativa en las concentraciones de citocinas inflamatorias CD40L, VCAM-1, P-selectina y MMP-9 en individuos con genotipo CC, pero no en los individuos TT.
Estudios funcionales demostraron subsecuentemente que el tratamiento a corto plazo con estatinas es capaz de reducir la fluidez de la membrana plasmática de hematíes en individuos con genotipo CC, pero no con genotipo TT, durante tratamiento con atorvastatina.
Juntos, esos hallazgos indican que la atorvastatina podría ser más útil para la prevención de eventos cardiovasculares en individuos con el genotipo CC cuyo riesgo cardiovascular se ha demostrado aumentado que en individuos con genotipo TT. De cualquier forma, los resultados de los estudios con atorvastatina mencionados deben ser interpretados con cautela, pues no fueron evaluados eventos clínicamente relevantes y la simple medida de marcadores bioquímicos puede no ser efectiva para indicar nuevos usos de drogas.
Estudios clínicos enfocando eventos clínicamente relevantes deberían ser hechos para comprobar los resultados discutidos antes.
Aunque la mayoría de los estudios farmacogenéticos de las estatinas relacionados a eNOS se centre en el polimorfismo en la región promotora de la eNOS, el polimorfimo en el intrón 4 también parece modular la respuesta a las estatinas.
Kunnas et al. evaluaron la vasodilatación coronaria inducida por adenosina en individuos sanos después de seis meses de tratamiento con pravastatina.
Los individuos portadores del alelo "a" mostraron significativa mejora de la vasodilatación cuando fueron comparados a los individuos con genotipo "bb", posiblemente por el mayor aumento de la producción endotelial de NO en los individuos con el alelo raro.
Otro polimorfismo en el gen de la eNOS, Glu298Asp en el exón 7, parece modular los efectos del estradiol en la función plaquetaria.
El pretratamiento con 17β-estradiol aumentó de forma significativa la tasa de agregación plaquetaria, acompañada por la elevación de la liberación de iones superóxido por las plaquetas apenas en individuos homocigotos para el alelo Asp298.
La liberación de NO derivado de las plaquetas no fue alterada por los polimorfismos Glu298Asp, TC y 4b/la después de tratamiento.
Adicionalmente, el efecto del hormona en la función plaquetaria no fue afectado por los polimorfismos en la región promotora e intrón 4.
Una de las clases de fármacos más importantes en el control de la hipertensión, especialmente en el caso de exceso de volumen, es la de los diuréticos tiazídicos.
La hidroclorotiazida HCTZ es su representante más utilizado en la clínica médica.
Fue demostrado que el polimorfismo Glu298Asp en el gen de la eNOS es capaz de modular la respuesta a la HCTZ, de manera que individuos homocigotos para el alelo Glu tienen una reducción en los niveles de presión arterial significativamente mayor que individuos poseedores del alelo Asp.
A pesar de que el efecto es significativo, es pequeño, lo que evidencia que difícilmente un único polimorfismo será capaz de explicar todo el background genético por detrás de variaciones en las respuestas farmacológicas de una clase de medicamentos.
Otras clases de antihipertensivos de gran importancia son los betabloqueantes y los inhibidores del receptor AT-1 de angiotensina 2.
Un estudio usando técnicas análogas a los GWAS mostró resultados promisorios asociando polimorfismos menos estudiados de la eNOS a variaciones en las respuestas farmacológicas de propanolol y irbesartan betabloqueante e inhibidor del receptor AT-1 de angiotensina 2, respectivamente.
El alelo G del polimorfismo AG fue asociado con una mayor disminución de la presión arterial consecuencia del efecto del betabloqueante atenolol en relación al alelo A. El alelo A del polimorfismo GA fue asociado a una mejor respuesta tanto ante el betabloqueante como ante el irbersartan.
La presencia de los alelos 2996G y del alelo 498A podría incurrir en un beneficio mayor a los portadores de esos alelos tratados con esos antihipertensivos.
Esos resultados, a pesar de promisorios, aun deben ser confirmados en estudios con mayor número de pacientes, de diferentes poblaciones.
La hipertensión normalmente es tratada con la adición de diferentes clases de antihipertensivos hasta la reducción de la presión arterial a los niveles preconizados.
Hipertensos resistentes son individuos que mantienen sus niveles de presión arterial encima de 140/90 mmHg a pesar del uso de tres clases diferentes de antihipertensivos, incluyendo un diurético.
En ese contexto, fue demostrada una tendencia no significativa de asociación entre el alelo Asp Glu298Asp e hipertensión resistente.
Estudios posteriores analizando haplotipos de la eNOS no confirmaron ninguna asociación con la resistencia a la terapia antihipertensiva.
La disponibilidad de NO afecta la predisposición a la disfunción eréctil de forma análoga a la hipertensión.
La clase de los fármacos utilizados en el tratamiento de la disfunción eréctil, los IPE-5, también sufre influencia de polimorfismos en su respuesta terapéutica.
Como fue comentado anteriormente, la disponibilidad de NO es un factor determinante para la actividad de los IPDE-5.
Fue demostrado que hombres homocigoto para el alelo Asp asociado a la menor producción de NO obtuvieron menor respuesta al sildenafil cuando comparados a los individuos con genotipo Glu/Glu.
Conclusiones generales
La farmacogenética es un área de la farmacología bastante reciente, y aun tiene mucho para crecer.
Los resultados del proyecto genoma causaron una promoción y popularización del área, y estamos viviendo actualmente un momento previo a una gran expansión, gracias a los Genome Wide Association Studies.
A pesar de eso, la mayoría de los estudios aun se enfoca en las bases genéticas de enfermedades complejas, sin gran atención a las respuestas farmacológicas.
En relación a los sistemas de producción del óxido nítrico, importantes pasos iniciales fueron dados, y hoy existen fuertes indicios de que estatinas y estradiol de hecho pueden sufrir modulación por el background genético del gen de la eNOS en sus funciones farmacológicas.
Aun son necesarios estudios más profundos en relación a los antihipertensivos, y demás medicamentos que actúan sobre el sistema cardiovascular.
Es importante destacar que los avances prometidos por la farmacogenética, infelizmente, aun están lejos de la práctica clínica y del paciente.
El futuro de la medicina camina cada vez más hacia la personalización de las terapias, y hacia el uso racional de tratamientos farmacológicos.
La farmacogenética tiene un gran espacio en ese escenario hipotético.
La idea, llevada a un extremo utópico, seria identificar los polimorfismos genéticos importantes en el nacimiento, de modo de escoger a priori todos los posibles futuros tratamientos del individuo, adecuando las dosis al perfil metabólico predicho por su DNA.
La hipertensión, un de los mayores males del mundo moderno, podría ser tratada de manera más eficaz, posiblemente hasta prevenida, mediante la identificación precoz de marcadores de riesgo, y del tratamiento profiláctico.
De manera general, los avances genéticos prometen revolucionar la medicina en las próximas décadas; resta evaluar cuales de las grandes promesas del fin del siglo XX terapia génica, células tronco, farmacogenética van realmente a dar frutos, y en que proporción.
Agradecimientos
Agradecemos el apoyo financiero de la Fapesp, del CNPq y de la Capes.
Enfermera.
Profesora Titular del Departamento de Enfermería Médico-Quirúrgica.
Directora de la Escuela de Enfermería de la Universidad de São Paulo.
El 31 de octubre de este año de 2011, la Escuela de Enfermería de la Universidad de San Pablo EEUSP inicia la conmemoración de sus 70 años.
La historia registra que los movimientos de organización de enseñanza superior para las profesiones de salud en el Estado de San Pablo, que coincidieron con la creación de la Universidad de San Pablo en 1934, fueron precursores de la creación de la entonces llamada Escuela de Enfermería de San Pablo, el 31 de octubre de 1942.
En tal dirección, la visión de la Fundación Rockefeller refiriendo que la formación de las enfermeras era importante para la salud pública fue el principal motivo para la creación de la EEUSP.
El establecimiento de una escuela según el modelo de Nightingale fue requisito para el respaldo que la Fundación Rockefeller ofrecería para la construcción del edificio de la Facultad de Medicina, del Laboratorio de Higiene - hoy Facultad de Salud Pública - y del edificio del Hospital de Clínicas.
La enfermería es, de cierta forma, una profesión nueva.
Los trabajos de Florence Nightingale en la Guerra de Crimea de 1854, marcan el advenimiento de la enfermería profesional.
Con su determinación, habilidad práctica de organización, observación aguda y capacidad de transformar tales observaciones en informaciones útiles, Nightingale creó oportunidades que tuvieron importante impacto en la organización del sistema de salud de Inglaterra.
Nightingale ayudó a romper el preconcepto que existía en torno a la participación de la mujer en el Ejército y transformó la visión de la sociedad en relación a la enfermería y al establecimiento de una ocupación útil para la mujer.
El interés central de la disciplina de enfermería son las respuestas de las personas, familias y comunidades a los problemas de salud y a los procesos de vida.
El gran desafío de la formación de enfermeros en la actualidad, así como el de la formación de todos los profesionales de la salud, es la interdisciplinariedad.
Tal vez el mayor desafío de la interdisciplinariedad para la enfermería como profesión y disciplina sea mantener vivo en el área de la salud, el deseo de cuidar de la gente, promoviendo las mejores respuestas humanas a los problemas de salud y a los procesos de vida.
La colaboración exige de la atenta escucha del otro y no niega la necesidad de momentos de soledad para que cada disciplina organice y reorganice sus contribuciones interdisciplinarias.
Las experiencias de salud y enfermedad requieren de profesionales interesados, no apenas en garantizar la eficacia de productos y procesos.
Ese es el desafío central de enseñar y aprender a ser enfermero: el genuino interés en comprender las experiencias humanas y, basándose en ellas, juzgar no solamente su eficacia, sino también la adecuación, aplicabilidad y significado positivo de las intervenciones de salud.
Al enfrentarse a los desafíos de mantener articulados la enseñanza, la investigación y la extensión, en un escenario en el que, cada vez más, trabajar con el conocimiento es la tónica en las profesiones de salud, la continua reflexión sobre la formación de los recursos humanos para la salud resulta imperativa.
La Organización Mundial de la Salud reconoce que vivimos una seria crisis global en la fuerza laboral de la salud, caracterizada no sólo por la escasez de profesionales, sino también por habilidades insuficientes y distribución geográfica desequilibrada de los profesionales existentes, dejando a millones sin acceso a servicios de salud y elevando el riesgo de que las acciones de salud produzcan más malestar que bienestar.
Tales afirmaciones se aplican a la fuerza de trabajo en salud de Brasil, pero es importante focalizar el caso de la enfermería brasileña.
El rápido crecimiento de la oferta de vacantes en cursos de graduación en enfermería en la red privada, a veces erróneamente interpretado como resultado de acciones para disminuir el desequilibrio crónico en la proporción entre médicos y enfermeros, y la precariedad del trabajo en los servicios públicos de salud indican la necesidad urgente de articular a los sectores brasileños involucrados en la defi nición de las políticas de enfermería para generar una interpretación contextualizada de lo que está sucediendo con los recursos humanos de enfermería.
Tal interpretación será fundamental para que podamos considerar, para Brasil, las recomendaciones de la Organización Mundial de la Salud, en pro de fortalecer los servicios de enfermería.
Desde su creación en 1942, la EEUSP ha respondido a las transformaciones sociales referidas a la enseñanza y a la salud, sin perder de vista el firme fundamento de que la formación de personal para trabajar con el conocimiento científico, ético, estético, personal y social del cuidado humano es su principal función.
La enfermería tiene contribuciones relevantes en la salud de las personas, familias, grupos y comunidades.
Sin enfermeros en cantidad suficiente, competentes, hábiles y capaces de hacerse cargo de su actualización continua, muchas de las inversiones en salud serán en vano.
El 31 de octubre de 2012 la EEUSP completará 70 años, llena de vigor para conmemorar y para continuar enfrentando los desafíos que se presentan en la formación de enfermeros comprometidos con los resultados del sistema de salud brasileño, con la salud global y con las contribuciones de la enfermería para el conocimiento en salud.
Los sistemas de salud de muchos países, incluso los de Brasil, han pasado por importantes reformas buscando mejorar no sólo su relación costo-beneficio, pero también, la cobertura de la atención básica, la gestión descentralizada, la mejora en la cualidad del trato y el aumento de la participación de la comunidad.
Tales cambios han atingido todo el sistema de salud brasileño, especialmente la salud mental que, en los últimos cincuenta años, ha vivido el movimiento mundial manicomial cuyo impulso político tuvo como marco la Conferencia de Caracas para la Reestructuración de la Asistencia Psiquiátrica en América Latina.
Esto desencadenó importantes experiencias alternativas e iniciativas regionales que están transformando las organizaciones, su operación, principalmente, a la ideología y a los paradigmas conceptuales que los sostienen.
En el Relato de gestión de 2003/2006, de la Coordinación General de la Salud Mental del Ministerio de la Salud, aprobado en febrero de 2007, se encuentra una sinopsis con resultados que retratan las consecuencias de la lucha antimanicomial de los últimos cincuenta años.
En este documento se enfatiza los adelantos en la construcción de la red de atención de base comunitaria, con expansión y consolidación de los Centros de Atención Psicosocial CAPs en todo el país, las residencias terapéuticas, ambulatorios, centros de convivencia, hospitales de semi-internación y además de articulaciones intersectoriales.
La gran victoria destacada en ese documento es la disminución progresiva de los macro-hospitales, cerrando aquellos en condiciones precarias, disminuyendo los lechos.
El final del año de 2006 fue marcado como dato histórico y efectiva reorientación de financiamiento del gobierno en salud mental, o sea, si a diez años los gastos de hospital eran de 93,1%, hoy, 51,3% se destinan a los gastos extra hospitales y 48,7% a los gastos en hospitales .
Los gastos con CAPs que, en 2002, eran alrededor de 7 millones de reales, crecieron visiblemente y hoy están próximos de los 170 millones de reales.
Tales datos son la materialización del cambio del modelo asistencial que se disloca a los recursos financieros y humanos a la comunidad, con reflejos en los contornos sociales, incluyendo nuevos parceros y modificaciones de valores, disminuyendo el estigma e incentivando el pacto con la vida, y no por la exclusión.
En las orientaciones de las acciones de Enfermería de la Salud Mental de OPS, consta que el personal de enfermería representa entre 50% y 80% de la fuerza de trabajo en los servicios de salud mental.
Sea en el papel de gestor, de miembro de equipo en contacto directo con el portador de salud mental y sus familiares, sea en la supervisión de los auxiliares y técnicos de enfermería, o en la determinación del proyecto terapéutico para cada persona que esté sobre sus cuidados, el enfermero es el elemento clave en este proceso de cambio de paradigma.
Todo eso exige continuidad y sustento que atinge a la enfermería tanto en las cuestiones de tecnología del cuidad generadas día a día de la construcción del nuevo modelo de asistencia, como en los proyectos educacionales y científicos.
Hoy día, se espera que el enfermero sea capaz de identificar y manejar, o encaminar adecuadamente los casos de manifestaciones mentales en cualquier especialidad y situación de atención a la salud, y que los enfermeros psiquiátricos y de salud mental estén preparados para cuidar a la persona afectada en todos los niveles de atención.
Por lo tanto, es necesario integrar los resultados de las nuevas experiencias de la práctica y las contribuciones de la Ciencia en los programas de educación tanto para la formación básica del enfermero, como en los programas de educación continuada a los enfermeros que actuan en la asistencia y en programas de pos grado.
La REBEn, el primer periódico científico de enfermería en Brasil, esta presentando a sus subscriptores y lectores el primer numero de su nuevo volumen 62.
En lo momento en que estamos preocupados con la proliferación de nuevos periódicos en diferentes áreas del conocimiento, cuando la comunidad científica esta procurando la formulación de criterios para garantizar la calidad, el prestigio y reconocimiento de las publicaciones en lo ámbito nacional e internacional, el compromiso de mantener la regularidad del periódico es también un objetivo así como preservar la calidad de los artículos que son publicados.
En el desarrollo de propuestas editoriales, hay muy desafíos a se enfrentar como la pequeña penetración del idioma portugués en otros países, la baja aceptación en comunidades científicas internacionales y la indexación restricta en bases de datos internacionales.
Estas dificultades requieren políticas que contribuyan para la calificación de los periódicos, por otro lado, restringen las posibilidades de innovación, como por ejemplo, el uso de la tecnología, debido a la insuficiencia de recursos.
La complejidad de un escenario que requiere, al mismo tiempo, la máxima calificación del periódico con recursos cada vez más escasos, también requiere la formulación de estrategias colectivas de enfrentamiento.
El Forum de Editores de Periódicos de Enfermería permanece como un espacio de articulación política para fortalecimiento de los periódicos del área.
El propósito de este grupo es consolidar el forum como una posibilidad para la amplificación del proceso de intercambio de experiencias que permitan el crecimiento cuantitativo y cualitativo de los periódicos de enfermería.
Editores, autores y investigadores, así como las agencias responsables por la evaluación de los periódicos, necesitan considerar que un periódico, como una herramienta de comunicación científica, debe ser útil para la sociedad, permitiendo la apropiación y aplicación crítica del conocimiento publicado.
La REBEn, como parte de este escenario, esta en permanente proceso de calificación.
Por esto, es apoyada por las contribuciones de los investigadores, autores y revisores, así como por un conjunto de procedimientos para la sumisión online que son adecuados a las necesidades tecnológicas de este tiempo.
En esta perspectiva, en el año que cumple sus 77 años de difusión del conocimiento de la enfermería brasileña, la REBEn esta deseando consolidar su contribución como un de los más importantes periódicos brasileños al aumentar la cantidad de artículos por cada numero publicado de 20 para 25, en un total de 150 al año.
Con eso, se espera contribuir para la proyección de los periódicos brasileños que están empezando con su inserción en las bases de datos internacionales como la Web of Science, Medline, Scopus, etc, así como producir un impacto en la proyección de la ciencia de enfermería en Brasil.
La producción de un periódico y el desafío de su calificación no es una acción solitaria, en lo caso de la REBEn, es lo resultado de un trabajo colectivo de todo los directores de la Asociación Brasileña de Enfermería, de lo comité editorial, subscriptores y autores.
Para los quiénes están envolvidos, los resta decir muchas gracias por la confianza y que lo deseamos continuar teniendo su participación en la construcción de la REBEn.
El conjunto de procedimientos clínicos y educativos destinados a acompañar la evolución de la gravidez y promover la salud de la gestante y del niño, caracteriza la asistencia prenatal.
Evaluar la calidad de esa asistencia con la propuesta de mejorarla requiere esfuerzos constantes de las autoridades de la salud, de los profesionales que ejecutan esas acciones y también de la población, que debe estar atenta a los problemas surgidos y a buscar soluciones.
En nuestro medio, el sistema de Vigilancia Epidemiológica ha sido suficiente para señalar problemas, sin embargo no consigue mejorar la viabilidad de las medidas de prevención.
El Programa de Humanización en el Prenatal y Nacimiento PHPN, creado por el Ministerio de la Salud en el 2000, además de definir los procedimientos mínimos para una asistencia adecuada, estableció un sistema informatizado de control - SisPreNatal para el acompañamiento adecuado de las gestantes registradas en el PHNP del Sistema Único de Salud SUS que registra a la gestante en la primera consulta, acompañándola hasta el puerperio.
La municipalización de los servicios de salud es parte de un proceso de descentralización política, técnica y administrativa y se traduce en la implementación, organización y administración del trabajo y manejo de recursos; en San Pablo, ese proceso se inició en el 2001.
La evaluación de la calidad de la asistencia prenatal y las ocurrencias que resultaron en recién nacidos portadores de sífilis congénita en gestantes atendidas en 41 Unidades Básicas de Salud UBS del Municipio de San Pablo en el 2000 concluyó, entre otros puntos, que la asistencia prestada a las gestantes en la mayoría de las unidades estudiadas no atiende las exigencias del Ministerio de la Salud La creación de indicadores de la calidad de la asistencia en esa investigación posibilitó identificar los problemas y evaluar la implantación de las políticas públicas de salud y de la organización de los servicios, además de monitorear las acciones preventivas en el prenatal y tratar de erradicar y/o controlar los posibles agravantes a la gestante y al feto.
El objetivo de este estudio fue evaluar por medio de indicadores, la calidad de la asistencia prenatal ofrecida en unidades básicas de salud del municipio de San Pablo comparando dos períodos distintos: 2000 antes y 2004 cuatro años después de la municipalización de los servicios de salud.
MATERIAL Y MÉTODO
Se trata de un estudio epidemiológico, descriptivo y de corte transversal donde el objeto de observación fueron los registros de las gestantes.
En este estudio se utilizó una muestra de 12 UBS, seleccionadas de forma aleatoria, entre las 41 UBS que formaron parte del estudio anterior, realizado en el año 2000, período inmediatamente anterior a la municipalización de los servicios de salud en la ciudad de San Pablo.
Los modelos administrativos de las 12 UBS evaluadas en el 2004 eran los mismos del año 2000 UBS tradicional; unidades mixtas con el modelo de atención tradicional + programa de salud de la familia; unidades apenas con programa de salud de la familia excepto una unidad que pasó de UBS tradicional en el 2000 para unidad mixta en 2004.
Cinco unidades pertenecían a la coordinación de salud Este, en cuanto cuatro pertenecían a la coordinación Norte, dos a la coordinación Sur, y una a la coordinación Centro.
Fueron analizados todos los registros de las gestantes que realizaron consultas de prenatal en cada UBS en el 2004 inclusive cuando el acompañamiento se inició en el 2003 o terminó en el 2005.
Obtuvieron ese criterio de elegibilidad 1299 gestantes, investigándose en sus historias clínicas las variables relacionadas a las gestantes, a los datos del prenatal y a los recién nacidos.
Basado en las normas del Ministerio de la Salud fue considerado un acompañamiento prenatal adecuado, que sería caracterizado por presentar: inicio del acompañamiento en el primer trimestre de la gestación; como mínimo seis consultas; registro de, por lo menos, dos resultados de exámenes serológicos para sífilis VDRL; registro de un examen serológico para el virus de la inmunodeficiencia humana VIH; retorno a la UBS hasta 42 días después del parto.
Se construyó un índice utilizando la relación entre el número de gestantes cuyo acompañamiento prenatal en la unidad cumplía todos esos ítems prenatal adecuado o excelente y el número total de gestantes atendidas en el período.
Todos los datos disponibles en los registros fueron utilizados: anotaciones médicas y de enfermería y resultados de exámenes de laboratorio dos registros médicos y en los registros del sistema SisPreNatal.
Después de la recolección, las variables seleccionadas fueron resumidas como número y porcentaje para las variables cualitativas y como promedio ± desviación estándar para las variables cuantitativas.
La comparación entre los dos años del estudio fue hecha en cada una de las unidades evaluadas, utilizando para las variables cualitativas la prueba Chi-Cuadrado o Exato de Fisher y para las variables cuantitativas la prueba t de Student.
Esta investigación, financiada por el CNPq edital 036/2004, fue aprobada por los Comités de Ética en Investigación de la Universidad Federal de San Pablo y de la Secretaría Municipal de Salud de San Pablo.
Hicieron el acompañamiento prenatal en las 12 unidades identificadas por números de 1 a 12 818 gestantes en el 2000 y 1299 en el 2004, variando de 41 a 147 gestantes/UBS en el año 2000 y 40 a 299 gestantes/UBS en el año 2004.
El número de atenciones en el 2004 fue superior al de 2000 en todas las UBS, excepto una.
En las unidades evaluadas el modelo asistencial era el siguiente: siete Unidades Básicas de Salud UBS, cuatro unidades mixtas UBS + Programa de Salud de la Familia - PSF y una con atención del tipo PSF.
El promedio y desviación estándar del número de consultas médicas por gestante en las unidades estudiadas variaron de 4,6± 1,9 a 6,8 ± 3,2 en el 2000 y de 3,9 ± 1,8 a 6,5± 3,2 en el 2004.
Comparando los dos años estudiados, esos promedios fueron diferentes con significancia estadística en apenas tres unidades: en las unidades 2 y 6 hubo reducción del número de atenciones 6,1± 2,1 para 4,9±2,0 y 6,8±3,2 para 4,7± 2,7; prueba t de Student, p=0,007 y p < 0,001 respectivamente y en la unidad 9 hubo incremento en el número de atenciones 4,8± 2,3 para 5,5 ± 1,8; prueba t de Student, p=0,048.
Diferencias marginalmente significativas en el promedio del número de consultas fueron observadas con reducción en una unidad y aumento en tres unidades.
La proporción de gestantes que realizó consultas de enfermería fue pequeña en todas las UBS, variando de 0,70% a 28,20%.
La evaluación del número total de consultas realizadas, sumando las consultas médicas y de enfermería puede ser vista en la Tabla 1.
El acompañamiento prenatal fue iniciado en el primer trimestre de la gestación para 459/818 gestantes 56,10% en el 2000, variando de 39,60% a 85,00% en las 12 UBS estudiadas Tabla 2; en el 2004, esa proporción varió de 37,20% a 80,80%.
En total, hubo un aumento significativo en el número de gestantes que iniciaron el prenatal en el primer trimestre de gestación del año 2000 con relación al año 2004 Chi-cuadrado, p<0,05, a pesar de que en cinco de las 12 unidades evaluadas, esa proporción fue menor.
La proporción de gestantes que realizó el acompañamiento hasta el tercer trimestre de gestación disminuyó en el período evaluado: 711/818 86,90% en el 2000 para 962/1299 74,00% en el 2004.
Tres unidades presentaron una disminución significativa en esa proporción y apenas dos presentaron aumento, sin embargo esa diferencia no fue estadísticamente significativa.
Por lo menos un examen serológico para la sífilis, durante el acompañamiento prenatal, fue realizado en 76,70% 628/818 de las gestantes acompañadas en el 2000 y 86,00% 1117/1288 en el 2004.
La tabla 3 presenta las unidades de salud según la realización y el número de exámenes VDRL realizados durante el acompañamiento prenatal en los dos años evaluados.
La realización de por lo menos un examen serológico para la sífilis en 100% de las gestantes atendidas solo fue obtenida en dos unidades en el 2000 y en 11/12 92% en el 2004.
La proporción de gestantes que realizó las dos pruebas preconizadas varió de cero a 25% en el 2000 y de 3,60% a 69,20% en el 2004.
La proporción de gestantes que realizó serologia para sífilis aumentó significativamente en cinco unidades, sin embargo apenas dos UBS realizaron por lo menos una prueba en todas las gestantes atendidas en los dos períodos.
Una unidad todavía presentaba, en el 2004, 17,20% de los registros de atención prenatal sin registro de examen para sífilis.
La prevalencia de gestantes infectadas por el VIH era de 3,70% en el 2000 y pasó a 0,60% en el 2004.
Hubo un aumento en la proporción de serologías para VIH realizadas del año 2000 510/818 para el año 2004 1096/1299; esa diferencia fue estadísticamente significativa en cinco unidades p<0,05.
En el 2004 más de 80,0% de las gestantes atendidas en todas las unidades realizaron ese examen.
La distribución de las gestantes que realizaron serología para el VIH en las unidades de salud estudiadas puede ser vista en la Tabla 4.
En la evaluación hecha en el 2000, ninguna de las 818 gestantes acompañadas volvió a la UBS en los primeros 42 días después del parto.
En el 2004, 1239 gestantes acompañadas tenían registro de esa información en los registros médicos y 481 de ellas 38,80% volvieron a la UBS dentro de este período, sin embargo, en apenas cuatro UBS más de 50% de las gestantes fueron evaluadas en el puerperio.
Cuando aplicamos el indicador de excelencia, apenas 100 de las 1299 gestantes evaluadas en el 2004 7,70% lo obtuvieron Tabla 5.
En el 2000 ese indicador no fue obtenido por que no volvieron a la UBS dentro de los 42 días después del parto.
La promoción de la salud de la gestante y del feto debe ser hecha por medio de una buena asistencia prenatal considerado uno de los mejores indicadores de pronóstico de los resultados obstétricos y neonatales de la gestación.
Esta asistencia, considerada prioritaria en la salud pública, tiene por objetivo principal disminuir la morbilidad y mortalidad materna e infantil caracterizándose por el desarrollo de acciones preventivas y educativas por medio de contacto frecuente y planificado de la gestante con los servicios de salud y por la identificación de situaciones de riesgo para las gestantes y los fetos con intervención precoz y oportuna en los problemas que afectan la gravidez.
La implementación del programa de atención prenatal con la implantación del Programa de Atención Integral a la Salud de la Mujer PAISM, en la mitad de la década de los 80, determinó cambios significativos con aumento de la cobertura y del promedio del número de consultas, así como al inicio más precoz de la atención prenatal.
En este estudio fue observado un aumento del número de consultas realizadas en todas las UBS analizadas, excepto en una, en los dos períodos estudiados.
A pesar de que no se tenga acceso al número de habitantes de cada área cubierta por las unidades evaluadas, se puede suponer que un aumento de 58,80% en el número de gestantes atendidas 818 en el 2000 y 1299 en el 2004 no es consecuencia apenas de un posible aumento poblacional ya sea de la población como un todo, o particularmente del número de mujeres en edad fértil; los datos obtenidos sugieren una mayor accesibilidad de las mujeres al prenatal.
El Ministerio de la Salud considera ideal un acompañamiento prenatal iniciado en el primer trimestre de gestación y con seis o más consultas en el período de gestación.
Comparándose las atenciones en el 2000 y 2004, se observó que 8 de las 12 UBS evaluadas en el 2004 presentaron un promedio de consultas médicas inferior a seis, además de la reducción estadísticamente significativa en el número de consultas realizadas en dos unidades.
A pesar de que el número de consultas de enfermería es todavía muy pequeño en todas las UBS evaluadas, cuando se consideró el total de consultas realizadas médico+ enfermera hubo un aumento en la proporción de gestantes que obtuvieron el mínimo de consultas necesarias en la mitad de las UBS.
Entre tanto, apenas 52,70% de las gestantes atendidas en el 2004 685/1299 llegaron a ese número de consultas y en tres unidades la proporción de gestantes con ese indicador fue inferior a 50% Tabla 1.
El mayor número de visitas prenatales y la asistencia precoz a la gestante se asocian con: mejor crecimiento intrauterino y menores tasas de morbilidad y mortalidad neonatal, prematuros, bajo peso al nacer y muerte materna.
La época del inicio y término del acompañamiento es un punto importante de la calidad del prenatal, que idealmente se debe iniciar en el primer trimestre de gestación y prolongarse hasta el 3er trimestre.
El inicio precoz tiene importancia principalmente en la disminución de las morbilidades maternas y su manutención hasta el tercer trimestre de la gestación favorece la identificación de posibles riesgos perinatales, posibilitando intervenciones oportunas.
La proporción de gestantes atendidas en las unidades evaluadas con inicio del acompañamiento prenatal en el primer trimestre de gestación aumentó en el período estudiado Tabla 2, entre tanto, la manutención de esta atención hasta el final de la gestación, evaluada por medio del número de gestantes que realizaron la consulta en el último trimestre de gestación fue peor en el año 2004 comparado al año 2000.
El incremento en la búsqueda precoz de la atención prenatal puede ser reflejo del número de gestantes acompañadas, como un todo, sin embargo la pérdida del acompañamiento hasta el final de la gestación puede ser consecuencia de poco estímulo de la familia, que desconoce los beneficios de este seguimiento, o de los cambios de dirección, común en esa población.
Entretanto, cualquiera que sea la causa, la pérdida del acompañamiento puede generar riesgos para el binomio madre-hijo y necesita una acción para corregir esa falla.
La baja frecuencia de las consultas de prenatales tiene como reflejo directo la pérdida de las oportunidades de prevenir los problemas de la gestación, principalmente los infecciosos.
La sífilis y la infección por el VIH fueron las dos enfermedades infecciosas utilizadas para evaluar la calidad de la asistencia prenatal en este estudio.
A pesar de que el Ministerio de la Salud recomienda realizar dos pruebas serológicas para sífilis VDRL durante el acompañamiento prenatal y considerar el registro de hasta un caso por 1.000 nacidos vivos como la meta para eliminar la sífilis congénita, un estudio realizado en el 2004, con una muestra representativa de parturientas de 15 a 49 años de edad, de todas las regiones del país, observó una tasa de prevalencia de 1,6% para la sífilis activa.
Se estima que cerca de 50 mil parturientas con sífilis activa y 12 mil nacidos vivos con sífilis congénita considerando una tasa de transmisión vertical de 25% ocurrieron en el 2004, con prevalencia diferente en cada región del país, variando de 1,9% en la región Noreste a 1,3% en la región Centro Oeste.
A pesar de que ha sido observado un aumento de la proporción de unidades que realizaron por lo menos un prueba serológica para sífilis, cuando se compararon los años 2000 y 2004, la proporción de gestantes con las dos pruebas preconizadas es todavía muy baja 3,60% a 69,20%.
La no identificación de las gestantes infectadas trae como resultado la ausencia de tratamiento y la imposibilidad de prevenir la enfermedad en el recién nacido.
Conocer precozmente, en la gestación, la situación de seropositividad para el VIH permite intervenir rápidamente, con la finalidad de disminuir el riesgo de transmisión del virus al niño.
La prevalencia de gestantes infectadas por el VIH en las unidades evaluadas era de 3,70% en el 2000 y pasó a 0,60% en el 2004.
Esa disminución de la tasa entre los dos años no debe ser vista como una disminución en el número de mujeres infectadas en el municipio, que de hecho no ocurrió, sin embargo debe ser evaluada bajo la visión de la ampliación de las solicitaciones de esta prueba, que en el 2000 eran hechas principalmente para las mujeres que referían "algún comportamiento de riesgo".
Además de eso, hay en el municipio, una mayor cantidad de centros especializados para atender a las gestantes VIH+, lo que por cierto, disminuye la búsqueda del prenatal en las UBS.
La tasa encontrada en el 2004 es compatible con la estimativa de prevalencia de parturientas seropositivas para el VIH, hecha por medio de un estudio centinela en el 2004, que reveló prevalencia de 0,537% para la región sureste.
El aumento del número de gestantes que realizaron serologías para sífilis y VIH en las UBS evaluadas sugiere una búsqueda por mejorar la calidad de la asistencia del prenatal, cumpliendo los objetivos del Programa de Humanización del prenatal y previniendo la transmisión vertical de esas infecciones.
Entre tanto, como ya verificamos anteriormente, la proporción de gestantes que realizó los dos exámenes para sífilis en todas las unidades fue muy inferior a la que realizó una prueba para VIH.
Volver a la UBS después del parto es una de las medidas de calidad de la asistencia prenatal y una estrategia que tiene por objetivo prevenir ocurrencias indeseadas al binomio madre-hijo, siendo también una forma de estrechar la relación cliente y servicio, transformando la unidad en un local de referencia para la salud y no para la enfermedad.
Se espera con esto, acompañar problemas detectados durante el parto y facilitar la adhesión de la familia y la inclusión del bebé en el servicio de salud.
En cuanto en el año 2000 no hubo registro de retorno a las UBS en ese período, en el 2004, esto pasó a ocurrir en todas las unidades estudiadas, a pesar de que en apenas cuatro de ellas esa tasa de retorno ultrapasó los 50%.
La implantación de los programas de salud de la familia puede ser responsable de esa mejoría.
El indicador de excelencia de la asistencia prenatal sugerido utilizó la relación entre el número de gestantes cuyo acompañamiento prenatal en la unidad cumplía los criterios de excelencia en la asistencia inicio del acompañamiento prenatal en el primer trimestre, con un mínimo de seis consultas; registro, de por lo menos, dos resultados de exámenes serológicos para sífilis VDRL y un examen serológico para el VIH y retorno a la UBS 42 días después del parto y el número total de gestantes atendidas en el período en esa unidad.
Su aplicación a las atenciones realizadas en el 2004 Tabla 5, reveló que una de las unidades no presentó la atención que se encuadrase en ese indicador de calidad, y en las otras unidades las atenciones que cumplían esos criterios variaron de 1,10% a 30,0%.
El 7,7% de atenciones con el indicador de calidad en la asistencia al prenatal en las unidades evaluadas revela una urgente necesidad de mejorar esa asistencia.
También en Maringá PR un estudio realizado con la finalidad de evaluar la calidad de la atención prenatal utilizando dos indicadores diferentes 1998 a 2001 reveló 40% de inadecuación de la atención.
Otro estudio evaluando los datos de 555.979 mujeres registradas en el SisPreNatal en los dos primeros años de su instalación 2000 y 2001 demostró que apenas 20% de las mujeres realizaron seis consultas de prenatal y hubo dos veces más solicitaciones de exámenes para la detección de infección por el VIH que para sífilis; apenas 2% de las mujeres fueron registradas en el 2001 y 5%, en el 2002, realizaron el conjunto de las actividades propuestas por el Ministerio de la Salud.
Un importante factor que puede haber interferido en la evaluación de la calidad de la atención prenatal es la precariedad del registro de la asistencia prestada a la gestante.
Un estudio hecho en 1995 en una UBS en Ribeirao Preto reveló que los registros de la asistencia al prenatal se encuentran enfocados en su "incomprensibilidad" y en no estar completos, lo que podría resultar en registro incompleto de los datos evaluados.
En conclusión, se puede decir que la calidad de la atención prenatal en las 12 UBS estudiadas presentó una mejoría en: aumentó del número de gestantes atendidas y el número de consultas médicas y de enfermería realizadas; hubo aumento de la búsqueda de la atención en el 1º trimestre de la gestación y mayor retorno de las gestantes a las UBS en el puerperio; también fueron realizados más pruebas para identificar gestantes positivas para sífilis y VIH.
Entre tanto, la manutención del acompañamiento hasta el final de la gestación disminuyó en el 2004 y apenas 7,70% de las gestantes tuvieron una atención que cumpliese todas las actividades establecidas por el PHPN del Ministerio de la Salud, que todavía no estaba implantado en el 2000.
El bajo retorno a las UBS, durante el puerperio, puede reflejar el escaso vínculo del profesional de la salud con la gestante.
La municipalización de los servicios de salud parece que tuvo importancia en ese cambio, a pesar de que no fue posible correlacionarla a la influencia del modelo asistencial instituido programa de salud de la familia, unidad básica de salud tradicional o unidades mixtas.
Cabe destacar las dificultades encontradas para evaluar temporalmente la atención en una determinada región circunscrita por el Programa de Salud de la Familia, una vez que la ampliación de áreas de competencia de una unidad del PSF resulta en una nueva identificación numérica de las residencias y de los individuos, lo que impide el acompañamiento longitudinal de los usuarios del servicio.
La reciente propuesta de Penna y col que sugieren la consulta colectiva de prenatal, podría priorizar el principio de la atención integral y de la ciudadanía, favoreciendo la asistencia humanizada e integral para la mujer.
INNOVAR surgió como revista académica de los departamentos de Gestión Empresarial y Finanzas de la Facultad de Ciencias Económicas de la Universidad Nacional de Colombia en 1991, con el propósito de servir como medio de difusión de los trabajos de investigación en el campo de la administración de empresas y de la contaduría pública.
Está dirigida a estudiantes, docentes e investigadores interesados en temas teóricos, empíricos y prácticos de las ciencias sociales y administrativas.
Durante los tres primeros números tuvo una periodicidad anual.
A partir de 1993 cambió su nombre por INNOVAR, revista de ciencias administrativas y sociales, desde el 2011 se publica con una frecuencia trimestral.
El contenido de la revista está distribuido en secciones, formadas por artículos que giran alrededor de diversos temas como cultura de la empresa, gestión y economía internacional, mercadotecnia y publicidad, historia empresarial, gestión de la producción, docencia, narcotráfico y sociedad, relaciones industriales, administración pública, medio ambiente, factor humano, contabilidad, finanzas, costos, organizaciones, debates bibliográficos y reseñas de libros actuales sobre estos tópicos.
Para la publicación de trabajos en INNOVAR, el autor debe hacer llegar su contribución a la dirección de la revista, de acuerdo con las especificaciones contempladas en nuestras pautas, y escrita de forma clara, concisa y, en especial, con rigurosidad tanto en los planteamientos como en la argumentación de lo expuesto en su documento.
A continuación se inicia el proceso de evaluación cuyos resultados permiten al comité editorial establecer la aceptación plena del artículo o la solicitud de modificaciones y ajustes que el autor debe efectuar para someter nuevamente el documento a evaluación.
Para la adquisición de números anteriores, el interesado puede comunicarse con la dirección de INNOVAR, Facultad de Ciencias Económicas, edificio 310, Universidad Nacional de Colombia, Ciudad Universitaria, o al correo electrónico: revinnova_bog@unal.edu.co.
Introducción
El tratamiento de pacientes con insuficiencia cardiaca involucra de forma creciente cuestiones sociales y económicas. Medidas que optimicen los cuidados terapéuticos se exigen cada vez más.
La remodelación del ventrículo izquierdo, que ocurre tras IAM, corresponde a una de las mayores causas de insuficiencia cardiaca.
Las fases que preceden la dilatación global del ventrículo izquierdo remodelación tardía están relacionadas al proceso de expansión del infarto, activación neurohumoral, e hipertrofia miocárdica.
Las ventajas adquiridas con la reperfusión del tejido viable son indiscutibles.
El empleo creciente de la intervención hemodinámica en la fase aguda del IAM y las mediciones farmacológicas no impiden que haya pérdidas de miocitos, y una vez instalada la muerte celular, estos miocitos no pueden más regenerarse.
Estudios experimentales evidenciaron que el transplante de células de la médula ósea inyectadas en la región que rodea el área del infarto agudo de miocardio IAM posibilitó la generación de nuevos miocitos y estructuras vasculares.
Estos hallazgos fomentaron diversas investigaciones y publicaciones posteriores.
Un estudio de nuestro grupo reveló que el Transplante antólogo de Células Mononucleares de la Médula Ósea TACMMO fue seguro cuando utilizado la vía transendocardica, en una población con insuficiencia cardiaca y severa disfunción sistólica del ventrículo izquierdo, habiendo una mejora en los parámetros de la función miocárdica.
Strauer et al. utilizaron la vía intracoronaria para la inyección de células antólogas mononucleares de la medula ósea en una población de 10 pacientes post IAM.
Este procedimiento se mostró seguro y eficaz al optimizar parámetros hemodinámicos y ecocardiográficos del grupo tratado con relación al grupo control.
Sin embargo, una comparación de la mejor vía de empleo del TACMMO sigue aún por establecerse en seres humanos.
Teniendo en cuenta que la obstrucción microvascular puede jugar un rol significativo en la fisiopatología del IAM, la inyección de células en pacientes sin obstrucción microvascular contribuye no solamente para el aumento de la fracción de eyección del ventrículo izquierdo FEVI, como también para la reducción del área del IAM.
De ese modo, la inyección de células a través del acceso intravenoso podría ultrapasar la barrera de la microcirculación una vez que el paso de células circulantes a los tejidos se hace en la parte venosa de la microcirculación.
Evaluar la función sistólica del ventrículo izquierdo VI, a través de parámetros ecocardiográficos, en pacientes con infarto agudo de miocardio, antes y tras someterse al TACMMO, ya sea por el abordaje intracoronario o el abordaje intravenoso.
Se incluyeron a los pacientes admitidos, en el período de Janeiro 2005 a Janeiro de 2006, en el Hospital Pró-Cardíaco o el Hospital Municipal Miguel Couto, desde donde se trasladaron posteriormente al primero Hospital.
Los criterios de inclusión fueron los que siguen a continuación:
1 edad entre 18 y 80 años;
2 ingreso hospitalario por IAM con supradesnivelamiento del segmento ST con criterios de reperfusión con terapia trombolítica, ya sea por angioplastia primaria realizada hasta 24 horas tras el inicio de los síntomas;
3 ecocardiograma demostrando disfunción contráctil en la pared relacionada al vaso responsable del IAM;
4 centellografía miocárdica con 99mTc-MIBI sensibilizado por nitrato sublingual, denotando defecto fijo de perfusión >10% de la masa del VI, tras 72 horas del IAM.
Los criterios de inclusión fueron los que siguen a continuación:
1 indicación que se efectúe la cirugía de revascularización miocárdica;
2 creatinina > 2,0 mg/dL o hemodiálisis en curso;
3 TIMI flow < 3 de la arteria relacionada al IAM, tras trombólisis en el momento de la infusión de las células;
4 asepsia;
5 shock cardiogénico persistente después de 72 horas;
6 valvulopatía importante;
7 complicaciones mecánicas del IAM;
8 insuficiencia hepática;
9 enfermedad pulmonar severa;
10 bloqueo de la rama izquierda;
12 enfermedad hematológica;
14 disturbios de la hemostasia o patologías que afecten la expectativa de vida.
Diseño del estudio y randomización
Estudio randomizado, controlado, abierto con relación al análisis clínico, ciego para el análisis ecocardiográfico.
Entre el tercero y el sexto día tras la reperfusión exitosa de la arteria relacionada con el IAM, se randomizaron a los pacientes electos y se los reunieron en tres grupos: vía de inyección intracoronaria GA, vía de inyección coronaria intravenosa retrógrada GV, y grupo control GC, en la proporción 2:2:1, respectivamente.
Se llevó a cabo el procedimiento de asignación aleatoria, en bloques, según el tamaño del IAM > 25% ó < 25% con la utilización de sobres lacrados.
Recolección de las células de la médula ósea
Se procedió a la aspiración de la médula ósea antóloga aproximadamente 80 mL de la cresta ilíaca posterior bajo sedación, analgesia y anestesia local por la mañana del procedimiento.
Las Células Mononucleares de la Médula Ósea CMMO fueron aisladas y centrifugadas en Ficoll-Paque Plus Amerham Biosciences, São Paulo, Brasil y manipuladas bajo condiciones asépticas.
Se lavaron las células y se las suspendieron en solución salina con albúmina sérica humana al 5%.
Se suspendieron nuevamente las células y se las filtraron para remover agregados celulares antes de la inyección.
Una pequeña muestra de la suspensión celular se reservó para conteo de células y control de la viabilidad.
Se efectuaron hemocultivos BactAlert/Biomerieux, Río de Janeiro de las células, con resultados siempre negativos.
Técnica de inyección celular
La inyección de las CMMO se llevó a cabo 8.5±1.44 h tras la recolección inicial.
El acceso arterial utilizado fue la arteria femoral o la arteria radial.
En ambos grupos, GA y GV, se realizaron coronariografía y ventriculografía, visualizándose el flujo coronario antes de la inyección.
En el GA, después de asegurado el TIMI flow 3, se posicionó un catéter balón Maverick Over-The-Wire balloon, Boston Scientific, Natick, MA dentro del stent previamente colocado en la fase aguda del IAM.
El flujo anterógrado del vaso responsable fue temporalmente interrumpido.
En este momento se inyectaron 10 mL de solución que contenían 100 millones de CMMO a través de la luz central del catéter.
En el total, se realizaron tres oclusiones, con duración de dos a tres minutos cada, seguidas por dos minutos de balón desinflado entre los intervalos.
En el GV retrógrado, además del abordaje arterial, se utilizó la vena yugular interna como acceso venoso.
Se empleó el mismo tipo de catéter del GA, y se lo insirió a través de la vena cardiaca correspondiente a la arteria responsable, posicionándolo lado a lado al balón en la arteria, dónde estaba el stent.
La oclusión se llevó a cabo por 12 minutos, con el total de la vena cardiaca involucrada.
El estándar de oclusión arterial y volumen de infusión celular fueron semejantes al del GA.
El ecocardiograma transtorácico se utilizó inicialmente como herramienta de selección de los pacientes.
La presencia de alteración segmentar en la región de la arteria relacionada al IAM fue uno de los criterios de inclusión en el estudio.
El paciente, una vez incluido, fue sometido a exámenes ecocardiográficos de seguimiento 24 horas tras la infusión de las CMMO GA y GV y tras dos, cuatro, ocho, 12 y 24 semanas.
Después del alta hospitalaria, los exámenes se realizaban en carácter ambulatorio.
Los exámenes ecocardiográficos se realizaron por médicos del Laboratorio de Ecocardiografía del Hospital Pró-Cardíaco en aparatos de la marca Vivid 7 GE Medical Systems, WI, con transductor 3 MHz e imagen harmónica.
En todos los exámenes, el propio aparato proporcionó la Monitorización electrocardiográfica.
De este modo, se llevó a cabo el examen ecocardiográfico completo de los pacientes, en los seguimientos iniciales y de 3 y 6 meses -utilizando cortes paraesternal longitudinal, apical 4 y 2 cámaras, apical longitudinal, subcostal, supraesternal y transversos, siempre que la ventana acústica permitió.
Al término del examen, se archivaron las imágenes y se las enviaron para la central de trabajo, dónde los exámenes se volvieron disponibles para el análisis posterior, realizada por otros ecocardiografistas, que no habían tenido contacto con el paciente y no sabían del grupo de randomización que el mismo había sido asignado.
Los parámetros de la función sistólica del ventrículo izquierdo se extrajeron de este análisis posterior.
Estos fueron los parámetros estudiados: fracción de eyección FE por el método de Simpson modificado, volumen diastólico final VDF, volumen sistólico final y "wall motion index score" WMIS.
La obtención de estas mediciones se hizo de la siguiente manera: se utilizó la ventana apical para adquisición de los volúmenes ventriculares, delineando el borde endocárdico del VI en el corte 4 y 2 cámaras.
El VDF se obtuvo al final de la diástole y el VSF al final de la sístole, excluyéndose los músculos papilares A fracción de eyección se calculó con base en la fórmula: FE = VDF - VSF / VDF x 100, suministrada automáticamente por informe generado por aparato.
La función regional, reflejada en el análisis del WMIS, se adquirió conforme modelo de 17 segmentos, del American Heart Association.
Por lo tanto, el corazón se dividió en porción basal con seis segmentos, porción media con 6 segmentos y región apical con cinco segmentos, incluyendo el ápice.
A cada segmento se le atribuyó un grado de contractilidad: 1 para contractilidad normal o hipercinesia; 2 para hipocinesia; 3 para acinesia ausencia de espesamiento; 4 para discinesia movimiento sistólico paradoxal y 5 para deformación diastólica aneurismática.
Se calculó WMIS mediante la suma de todos los puntos divididos por el número de segmentos visualizados.
Variables continuas Se describieron como promedio ± error estándar y se compararon con la prueba de Kruskal-Wallis.
Las variables categóricas se compararon con la prueba chi-cuadrado o la prueba exacta de Fisher, conforme apropiado.
Se efectuaron comparaciones entre los grupos, con prueba de ANOVA para mediciones repetidas con corrección de Bonferroni.
Se obtuvo significancia estadística con un valor de P<0.05, a dos colas.
Todo análisis estadístico se realizó con el software SPSS Versión 13.0, SPSS Inc.
El Comité de Ética del Hospital Pró-Cardíaco, Río de Janeiro, y el Consejo Nacional de Ética en Investigación en Seres Humanos CONEP, Brasília aprobaron el protocolo.
Se obtuvo el consentimiento informado escrito de todos los pacientes.
En el estudio, se incluyeron a 30 pacientes, 14 en el GA, 10 en el GV y 6 en el GC, no habiendo diferencia significativa entre los grupos con relación a las características clínicas y ecocardiográficas, en el momento del ingreso del estudio Tabla 1.
Respecto al fenotipo de las células inyectada, también no hubo diferencia estadística entre los tipos celulares inyectados en el GA y GV Tabla 2.
El período de tiempo entre el IAM y la inyección de las células fue de 5,5 ± 1,28 día y 6,1 ± 1,37 día en el GA y GV, respectivamente p = 0,14.
Inyección en el GA y GV se ejecutaron con éxito, a excepción de un paciente del GV que presentaba tortuosidad de la vena interventricular anterior.
Ocurrió una elevación de la CK-MB 3x normal en 3 pacientes del GA y en un paciente del GV.
No ocurrieron nuevos derrames pericárdicos.
Ocurrió un caso de muerte súbita en el GV, un mes tras la terapia celular.
En la coronariografía, realizada 3 meses tras infusión de las células, en todos los pacientes, se detectaron 4 reestenosis en el vaso relacionado al IAM, una en el GA y tres en el GV.
En el vaso no relacionado al IAM ocurrieron dos reestenosis, una en el GA y una en el GV.
Los pacientes del GC no se sometieron a seguimiento invasivo.
No hubo diferencia estadísticamente significante entre los grupos tras 6 meses de seguimiento, en los parámetros de la función sistólica evaluamos por el ecocardiograma.
Sin embargo, se detectó la baja mejora significativa del parámetro WMIS Tabla 3 y del VSF Tabla 4, en el GA.
Hubo mejora de la FE en todos los grupos tras 6 meses Tabla 3.
El parámetro VDF Tabla 4 presentó reducción de sus valores en el GA y aumento en el GC y GV 81,58 ± 20,71 mL; 78,49 ± 32,28 mL y 88,43 ± 44,73 mL, respectivamente, pero sin significancia estadística.
La observación del VSF tuvo reducción en todos los grupos tras 6 meses, sin diferencia estadística entre los grupos.
Discusión
En los últimos 10 años, diversos centros en el mundo vienen investigando el uso de células de la médula ósea para el tratamiento de pacientes postinfarto agudo de miocardio debido a su potencial de regeneración tisular.
Sin embargo, el tipo y el número de células inyectadas, el intervalo entre el infarto y el procedimiento de inyección, las vías de inyección, las características clínicas de los pacientes y los métodos complementarios para la evaluación de eficacia varían en los diversos estudios.
Pese a estas diversidades la conclusión de todos esos estudios es uniforme en cuanto a la seguridad del uso clínico de estas células.
Sin embargo, todavía hay controversias respecto a la eficacia de este tratamiento.
Aunque la precisión del ecocardiograma es inferior a los otros métodos para la evaluación de la función sistólica del VI, como la resonancia magnética y, aun cuando el instrumento primario utilizado para medir parámetros de la función sistólica en nuestro estudio haya sido la ventriculografía radioisotópica publicación en prensa, la demostración del comportamiento de la función sistólica del VI a través del ecocardiograma transtorácico de reposo en pacientes sometidos a la terapia celular es de extrema relevancia.
Las modalidades de imagen adoptadas en los diversos estudios de terapia celular, permanecieron heterogéneas y, además de ello, la facilidad de su utilización, su bajo costo y su larga disponibilidad en los servicios de salud se convirtió en este método, el método de elección en diversos estudios.
Aunque nuestro estudio no haya evidenciado mejora significativa de los parámetros ecocardiográficos tras el seguimiento de 6 meses, en la comparación entre los grupos, hubo una mejora significativa en los parámetros de función sistólica global y segmentar en el grupo que recibió células por vía intraarterial.
Estudios como TOPCARE y REPAIR-AMI que hicieron uso de la ventriculografía, así como BOOST y el de Janssens et al. que utilizaron la resonancia magnética, no evidenciaron mejora de la FE global en el período máximo de 6 meses, sino que revelaron una reducción significativa del área de miocardio infartado en el grupo tratado, parámetro que no se evaluó en nuestro estudio.
La inyección se realizó directamente en el borde del área infartada y no hubo asimismo una mejora significativa de la FE global del VI, sino que hubo nuevamente una mejora en la contractilidad regional tras cuatro meses de seguimiento, representada por la mejora del parámetro de espesamiento parietal en la resonancia cardiaca.
Dichas informaciones sugieren que el número y la calidad del material inyectado pueden hacer diferencia en el resultado individual de esta terapia.
Además de ello, con base en los resultados del estudio REPAIR-AMI, que evaluó a 204 pacientes, aquellos que presentaban disfunción ventricular post IAM son los que pueden presentar mayor ganancia de FEVI con el empleo de la nueva terapia.
La función sistólica del VI de la mayoría de los pacientes incluidos en este estudio estaba arriba del 35% en el momento de la inclusión, limitando el beneficio de esta terapia.
Asociado a esto, el presente estudio se trata de la fase 2, que incluyó el pequeño número de pacientes, cuyo objetivo principal es que se evalúe la seguridad y la exequibilidad de la infusión de células por vía intra vena coronaria cuando comparada a la vía intracoronaria tradicional.
Las evaluaciones en cuanto a la función contráctil del VI por el ecocardiograma fueron evaluaciones secundarias realizadas en el análisis final del estudio.
Sin embargo, la consistencia de los resultados en cuanto a la mejora significativa de la FEVI, del VSF y del WMIS en el grupo intraarterial levanta la posibilidad de que este grupo pueda beneficiarse de esta terapia.
Por lo tanto, estudios posteriores con un mayor número de pacientes son fundamentales para la evaluación no solamente de la función sistólica ventricular global y segmentar, sino también de los parámetros clínicos de calidad de vida, mortalidad, reinternación, etc., en los pacientes sometidos a esta terapia.
Históricamente, alteraciones en desenlaces intermediarios, tales como la fracción de eyección, vienen siendo de valor limitado para demostración de los reales beneficios clínicos alcanzados con innovaciones terapéuticas, como por ejemplo, con el uso de betabloqueantes y inhibidores de la enzima de conversión de la angiotensina en pacientes portadores de cardiopatía isquémica.
Dichas observaciones también levantan otra cuestión crítica en estas investigaciones que es la avaluación de la respuesta del miocardio a la terapia regenerativa.
La mejor forma de evaluarse la eficacia de un tratamiento es a través de estudios randomizados, con dibujo doble ciego y cálculo de muestreo.
Medidas de desenlaces intermediarios, tales como la FEVE, se eligen frecuentemente en estudios de fase 2, ya que reducen la necesidad de un número grande de pacientes y, por lo tanto, los costos.
Conclusión
Tras seis meses de evaluación, este estudio no evidenció mejora en la fracción de eyección u otros parámetros de la función sistólica analizados al ecocardiograma de reposo en ambos grupos, arterial y venoso.
El Postgrado del Área de Enfermería en el Brasil gradualmente viene consolidándose, tanto en la formación de recursos humanos calificados, como en investigación y producción intelectual relevante, habiendo alcanzado su primer Programa la nota 6, en el 2007 y tres más, en el 2010.
Se suma a esto, la conquista de las indexaciones en la Web of Science de periódicos internacionales de Enfermería editados en el Brasil, a partir del 2007 llegándose a cuatro en el 2010.
Finalizamos el año de 2010 con 48 Programas de Postgrado en Enfermería, siendo 72 Cursos, distribuídos de la siguiente forma: 42 Maestrías Académicas, 23 Doctorados y 7 Maestrías Profesionales.
De los 48 Programas, 21 están clasificados con nota 3, 14 con nota 4, 9 con nota 5 y 4 con nota 6.
Esse cuadro refleja la expresión científica y social de la Enfermería brasileña, tanto en el contexto nacional como en el internacional, asegurando la visibilidad y garantía de la calidad de ese nivel de enseñanza
La consolidación de la excelencia del Postgrado de la Enfermería brasileña viene traduciéndose por su madurez y solidez de desempeño equivalentes a los Programas o centros internacionales de excelencia y de referencia para el área y por su actuación altamente calificada y diferenciada entre los programas que reúnen requisitos para la nota 5, destacándose por la visibilidad e inserción alcanzada en el ámbito internacional.
Esa consolidación es confirmada por la evaluacióno cualitativa del alcance de la posición de"destaque" en parte significativa de los patrones e indicadores de desempeño para las notas 6 y 7en las categorías: Solidaridad, Nucleación, Liderazgo e Internacionalización de los Programas delÁrea ver documento del área en avaliação trienal 2010 - www.capes.gov.br/
Para el Área de Enfermería, un programa de excelencia titula a doctores en enfermería con perfil de dominio o potencial para ser investigadores o científicos destacados y semejantes al perfil internacional de la formación de líderes comprometidos con la sustentación y avance de la ciencia de la Enfermería disciplinaria e interdisciplinaria.
Doctores estos, con dominio del proceso de construcción, transferencia y sedimentación en la práctica de conocimientos o saberes en enfermería y salud, en ambientes creativos y constructivos de nuevas bases epistemológicas/metodológicas y éticas de investigación.
Dominio de la producción de conocimientos que amplíen los fundamentos teóricos y filosóficos de la Enfermería y perfeccionen los modelos de políticas y gestión de las prácticas de cuidados en enfermería y salud, promoviendo políticas públicas en salud y educación en enfermería, articuladas políticamente con liderazgos del área de diferentes escenarios y segmentos representativos de la misma, en la sociedad.
La consolidación de la excelencia de nuestros Programas de Postgrado en Enfermería se fundamentan en la manutención de políticas y estrategias de acción para avanzar en su calificación rumbo al alcance de la nota máxima 7, incrementando la cantidad y calidad de los proyectos de investigación cooperativos y multicéntricos, financiados internacionalmente, manteniendo el desempeño de titulación de alumnos por Docente Permanente, además de realizar publicaciones altamente calificadas de sus docentes y respectivos asesorados.
Además, también es importante atraer alumnos hacia el doutorado sandwich y doctores para la práctica post-doctoral.
Se avanza en metodologías y estrategias alternativas en el ejercicio de enseñar y aprender y en la construcción del conocimiento para fortalecer, de forma innovadora, la articulación enseñanza, invesigación y extensión, promoviendo el desarrollo social.
Se viabilizan políticas de actuación en red, formación de redes innovadoras, de investigación y postgrados regionales, nacionales e internacionales, estimulando la cooperación entre investigadores, buscando disminuir los desequilibrios regionales en la oferta y desempeño del postgrado DINTER, PROAP, PROCAD o asociación con instituciones de enseñaza superior.
Se incentivan medidas de solidaridad y de apoyo al incremento de la investigación por medio de la creación y fortalecimiento de líneas y grupos de investigaciones y cursos de postgrado, en pro de una sociedad con posibilidades de tener su salud mejor cuidada por profesionales de enfermería calificados.
Se busca, aun, innovaciones tecnológicas y apropiación de conocimientos científicos y tecnológicos, contribuyendo a la ampliación de conocimientos o saberes yen el conocimiento innovador, con adherencia a las políticas públicas y consolidación del Sistema Único de Salud, con sustentabilidad y emprendedorismo que resulte en impacto significativo en la excelencia del cuidado de enfermería en la sociedad.
El momento actual abre las cortinas para un marco histórico de crecimiento, fortalecimiento y consolidación de la ciencia, tecnología e innovación en Enfermería, además de la revitalización y avance del potencial de los docentes investigadores con la formación de magísteres y doctores en Enfermería altamente calificados que contribuyan a la salud de la población.
El compromiso de luchar para elevar, al máximo, nuestros potenciales, agregándolos e integrándolos, es seguramente la gran realización colectiva de los actores de la Enfermería para conquistar avances cada vez más significativos para el fortalecimiento, visibilidad, reconocimiento y valorización de la Enfermería brasileña.
Introducción
En la sabiduría popular se dice que es más fácil destruir que construir.
Súmese a lo anterior, el hecho ampliamente reconocido, que suele ser más trabajoso eliminar la desconfianza que procurar acrecentar la confianza.
En este trabajo, se sostiene que este es el caso de la relación de los profesionales de enfermería con cargos de jefatura de otros funcionarios de la salud, en el contexto complejo y de alta presión de trabajo existente en los servicios de salud; en este ambiente, en el cual los investigadores señalan, suele predominar un liderazgo autoritario e, incluso, describen su clima organizacional como rígido, intolerante al conflicto y que legitima los comportamientos abusivos, como una forma habitual de relación.
La desconfianza es relevante porque cuando se presenta en la relación con la jefatura, se genera un círculo vicioso - el trabajador al desconfiar percibirá todo lo que diga y haga el jefe como no creíble y amenazante - entonces, probablemente reducirá la comunicación con él, volviéndose así difícil superar la negatividad y volver a creer en el líder.
Al desarticularse la comunicación, se vuelve prácticamente imposible ejercer un liderazgo auténtico/participativo en enfermería, es decir, un liderazgo realmente efectivo.
Además, otras investigaciones muestran que los trabajadores no prestan igual atención e importancia a los eventos positivos y negativos en el trabajo, tienden a recordar más los incidentes negativos con las jefaturas y los describen con más intensidad.
Esta tendencia negativa se ha visto confirmada en investigaciones sobre confianza y desconfianza.
Las investigaciones muestran que las situaciones que erosionan la confianza se perciben como más sobresalientes que aquellas situaciones que construyen confianza y, que los incidentes de erosión de la confianza influyen más en los juicios de las personas que los incidentes que construyen la confianza, inclusive, cuando estos últimos son de mayor magnitud.
En base a los antecedentes presentados no es extraño que los investigadores hubiesen encontrado que existe mayor facilidad para desconfiar que para confiar en las jefaturas.
De hecho, plantean que al ser prácticamente imposible que las jefaturas dejen contentos a todos los trabajadores, es más ventajoso que las jefaturas se concentren en evitar el desarrollo de la desconfianza de sus trabajadores y desarticulen los mecanismos que la mantienen.
Por lo tanto, este estudio se fundamenta en la necesidad de desarrollar capacidades de liderazgo en enfermería, por una parte, mostrando aquellos comportamientos que generan desconfianza hacia las jefaturas de enfermería, de modo que consideren evitarlas en su gestión hospitalaria; y por otra parte, que comprendan cuales son las características personales y profesionales que se deben cultivar para no llegar a ser percibidos como no confiables.
Existe relativo consenso entre los investigadores en definir la confianza como la voluntad de una parte a ser vulnerable a las acciones de otro, basado en la expectativa de que ese otro realizará una acción importante para la parte que confía, independientemente de la habilidad de monitorearlo o controlarlo.
Sin embargo, con respecto a la desconfianza no existiría una definición consensuada pero, en general, se considera que es la expectativa negativa del que confía con respecto a la conducta de otro.
Para algunos autores, una característica importante sería que la desconfianza sólo surge donde existió previamente la confianza, de modo que es producto de la traición.
Una traición es un quiebre de las expectativas de confianza en una relación, es un acto voluntario de la persona en quien se confía y tiene la intención de dañar al que confía .
Como consecuencia, probablemente, se producirá un aumento de la distancia interpersonal entre las partes.
Tradicionalmente, confianza y desconfianza se han considerado extremos opuestos de un continuo y se ha supuesto que la erosión de la confianza es simplemente la inexistencia de confianza o su opuesto.
Sin embargo, y coherente con la conceptualización de la desconfianza como traición, actualmente algunos especialistas han defendido la idea que, aunque la confianza y la desconfianza son procesos relacionados, deben considerarse como constructos independientes - es importante considerar que en algunos casos son disparados por diferentes antecedentes.
En síntesis, la dinámica de erosión de la confianza no es lo opuesto de construir confianza.
En apoyo a lo anterior algunas investigaciones muestran evidencias que diferentes áreas del cerebro estarían involucradas en cada caso.
De interés para este artículo es que lo anterior hace surgir la posibilidad de que diferentes componentes de la percepción de la confiabilidad en la jefatura pueden contribuir más a la construcción de confianza que a la erosión de la confianza y viceversa.
Probablemente, el más amplio y sistemático esfuerzo de investigación reciente sobre confianza en el líder sea el modelo que sostiene que la confianza en el líder depende, en gran medida, de la percepción de confiabilidad en el líder, específicamente, de la percepción de las dimensiones de capacidad, benevolencia e integridad del líder.
Las dimensiones de la confiabilidad pueden ser definidas en los siguientes términos: La dimensión capacidad se ha definido como un grupo de habilidades y competencias que le permiten a una persona tener una influencia dentro de un dominio específico.
Dentro de este dominio específico por ejemplo, alguna área técnica, la persona confiable puede ser altamente competente para manejarse de buena forma; sin embargo, puede tener una capacidad limitada en un área diferente por ejemplo, comunicación interpersonal y puede no ser confiable en ese dominio.
La dimensión integridad, involucra la percepción que la persona confiable adhiere a un conjunto de principios éticos que la persona que confía encuentra aceptable.
Un sentido de integridad envuelve tanto la adherencia y la aceptabilidad de los principios, dado que si un conjunto de principios adoptados por la persona confiable no es aceptado por la persona que confía, la persona confiable no sería considerada como íntegra.
Ejemplos de conductas de jefaturas de un hospital serían: no mostrar favoritismo por empleados, ser imparcial en asignar beneficios y ser sincero.
La dimensión benevolencia se ha definido como la creencia que la persona confiable desea hacer el bien para la persona que confía, dejando de lado los motivos de ganancia personal.
La benevolencia sugiere que la persona confiable tiene un lazo específico con la persona que confía y que se refleja en la percepción de una orientación positiva de la persona confiable hacia el otro individuo.
Ejemplos de conductas de jefaturas de un hospital serían: buen trato con el personal, destacar lo positivo del trabajo, entender los problemas del funcionario y apoyarlo.
Pese a que se han desarrollado modelos exhaustivos de las dimensiones de la confiabilidad son escasas las investigaciones que han abordado el peso relativo de estas tres dimensiones de la confiabilidad en la erosión de la confianza.
Debido a que confianza y desconfianza obedecen a procesos diferentes, se ha sostenido que es probable que las tres dimensiones de la confiabilidad capacidad, integridad y benevolencia impacten de forma diferente en la erosión de la confianza.
De hecho, las investigaciones han obtenido resultados que muestran dicha tendencia.
Es probable que los empleados inicien una relación con la jefatura con la expectativa, a priori, de un determinado nivel de percepción de integridad y de capacidad, basada en la creencia de que la organización escoge jefaturas que demuestran cierto nivel de capacidad en el dominio de su rol y que muestran un alto sentido de integridad.
Esta expectativa puede relacionarse con el hecho de que muchas relaciones entre jefaturas y trabajadores ocurren dentro de las instituciones, en las que los empleados poseen cierto nivel de confianza en la institución.
Por lo tanto, un líder que demuestra conductas que reafirman su integridad o capacidad puede no inspirar un nivel particularmente alto de confianza.
Sin embargo, si un líder no cumple estas expectativas, actuará de forma que hace surgir dudas de su supuesta capacidad o de su integridad y esto probablemente contribuirá significativamente para erosionar la confianza.
De acuerdo con esta perspectiva, los comportamientos del líder que reflejen integridad y capacidad pueden percibirse como los más básicos requisitos que los trabajadores esperarían de su líder.
Más específicamente, debido a que las conductas de las jefaturas que reflejen integridad y capacidad pueden ser entendidas por los trabajadores como una conducta esperada e incluso puede pasar desapercibidas, con lo que no contribuirían especialmente para construir confianza.
En cambio, si las jefaturas no demuestran comportamientos que reflejen integridad y capacidad, es bastante probable que los trabajadores noten este hecho y, entonces, se erosione la confianza.
Sin embargo, considerando que la desconfianza está estrechamente relacionada con la traición, las conductas del jefe que reflejan falta de capacidad no se considerarían traiciones, ya que no existe una voluntad de daño de parte de quien se confía.
De este modo, la desconfianza fruto de la falta de capacidad del jefe pueden ser de escasa relevancia para los trabajadores.
Considerando lo anterior y que la comprensión es aún es fragmentada sobre cuando y como se erosiona la confianza y que existe escasez de investigaciones sobre desconfianza interpersonal especialmente en el contexto de enfermería, esta investigación se fijó dos objetivos: a identificar los principales tipos de conductas o categorías asociadas a la desconfianza en profesionales de enfermería con cargo de jefatura y b determinar cuál de las dimensiones de la percepción de confiabilidad en el jefe pueden dañar más frecuentemente la confianza en el ámbito hospitalario.
Con respecto a este último objetivo, se plantea la hipótesis que los funcionarios de la salud recordarán y reportarán significativamente más situaciones que reflejen falta de integridad que falta de benevolencia de las jefaturas de enfermería.
Se escogió un diseño de investigación tipo descriptivo y se utilizó la técnica de incidentes críticos para la recolección de datos, optándose por un enfoque fenomenológico para analizar el contenido de las entrevistas semiestructuradas llevadas a cabo.
La investigación se realizó en un hospital público de alta complejidad donde se realiza educación e investigación universitaria, con más de 2500 funcionarios, en la tercera mayor ciudad de Chile.
La recolección de datos se inició en septiembre de 2009, extendiéndose hasta diciembre de 2010.
Participaron 90 funcionarios, 26,7% fueron enfermerasos y 73,3% técnicos en enfermería de nivel superior, correspondiendo 86% a mujeres.
Se escogieron dichos profesionales porque son los que más frecuentemente son subalternos de enfermerasos jefes en los hospitales.
El método de selección fue a través de un muestreo accidental, de acuerdo a la disponibilidad de tiempo de los funcionarios en el momento en que los encuestadores se presentaron en los servicios clínicos.
En los abordajes para la entrevista se presentaron casos de funcionarios que se recusaron a participar.
Las entrevistas se realizaron en lugares con privacidad, en su mayoría, en oficinas disponibles en los servicios.
Los participantes eran provenientes de 9 servicios clínicos diferentes.
Fueron considerados como criterios de inclusión: ser enfermerasos o técnicos paramédicos; pertenecer a un servicio clínico de un hospital; y tener por lo menos un año de antigüedad trabajando en dicho servicio.
De esta manera, se garantizó que los participantes tuvieran una relación de dependencia con algún jefe y un conocimiento de las relaciones interpersonales de confianza con las jefaturas de enfermería.
Consideraciones éticas
El proyecto de investigación fue aprobado por el Comité de Ética en Investigación de la Universidad de Concepción.
La recolección de datos se realizó con la autorización de las jefaturas del hospital.
A los participantes se les entregó una carta de consentimiento libre e informado que firmaron antes de la entrevista; en ella se les garantizó el anonimato y la confidencialidad de sus respuestas, además, se les solicitó un mínimo de datos demográficos.
De acuerdo con la bibliografía especializada, se diseñó una entrevista semiestructurada para obtener incidentes críticos.
En las instrucciones se solicitó que pensaran en una jefatura directa y que evocaran un incidente significativo que hubiese originado confianza y otro que hubiese generado desconfianza hacia su jefatura.
El presente artículo presentará exclusivamente el análisis de las respuestas a una pregunta.
Específicamente, la pregunta fue: "¿Puede describirme una situación que usted vivió en su trabajo, recientemente, y que significó experimentar un alto grado de desconfianza en su jefe directo?".
Se realizaron 10 entrevistas pilotos para analizar si la pregunta estaba correctamente formulada, no obteniéndose dudas al respecto.
Posteriormente, se hicieron preguntas para que describieran, lo más detalladamente posible, el incidente y profundizasen sobre la experiencia vivida.
Procedimiento
Los entrevistadores fueron estudiantes de enfermería y psicología que recibieron una preparación como entrevistadores para la utilización de la técnica de incidentes críticos, especialmente debido a que en las entrevistas pilotos se observó que algunos entrevistados ante el tema planteado revivían intensas experiencias negativas.
La instrucción incluyó entrega de material escrito, análisis de casos de entrevistas, y asesoría en el manejo del estado emocional de los entrevistados.
Las entrevistas se realizaron en el lugar de trabajo de los funcionarios resguardándoles la privacidad.
Las entrevistas tuvieron una duración de aproximadamente 20 a 25 minutos; siendo que los entrevistadores escribieron las respuestas en papel en el momento que realizaban la entrevista y posteriormente la transcribieron a un computador.
Análisis del contenido de los incidentes
La sistematización de los datos estuvo a cargo de los autores de esta investigación.
De las 90 entrevistas, 14 entrevistados no nombraron incidentes de desconfianza, de modo que se procedió a transcribir literalmente los relatos de 76 incidentes que se obtuvieron en las entrevistas.
Una primera lectura determinó si su contenido estaba totalmente relacionado a lo investigado.
En esa etapa, se descartaron 15 incidentes por no cumplir los requisitos para ser incluidas.
El proceso de codificación tuvo tres etapas.
Primero, se categorizaron los eventos de acuerdo al tipo de conductas mostradas por la jefatura, lo que fue realizado por uno de los investigadores; posteriormente fue evaluada por el segundo investigador de forma independiente, realizándose una discusión de las diferencias encontradas hasta lograr un consenso.
Segundo, con el objetivo de reducir el número de categorías, ambos investigadores en forma independientes construyeron agrupaciones mayores de las categorías, se discutieron las diferencias encontradas y se logró un consenso.
Posteriormente, se calcularon las frecuencias de mención de cada categoría y se procedió a la elaboración de la tabla de resultados.
En la tercera etapa, se determinó a que dimensión de la confiabilidad estaban relacionadas las categorías encontradas.
El marco teórico de Burke sirvió como marco de referencia, sin embargo no se circunscribió estrictamente a éste.
Los datos fueron examinados atentamente para verificar la posibilidad de encontrar otras categorías adicionales.
También, en este caso, el proceso descrito fue realizado primero por un investigador y, luego, nuevamente realizado, en forma independiente, por el segundo investigador, discutiéndose las diferencias encontradas.
En las entrevistas a los 90 funcionarios, se obtuvieron 61 incidentes críticos de desconfianza hacia los profesionales de enfermería con cargo de jefatura.
Del análisis de contenido emergieron 14 categorías de conductas que erosionaban la confianza de los empleados y estas, a su vez, fueron clasificadas en 5 agrupaciones.
De cada una de las 14 categorías obtenidas de eventos de desconfianza, se desglosaron sub categorías las cuales muestran que existen varias situaciones que pueden generar desconfianza en los funcionarios.
Tabla 1. Al relacionar las agrupaciones de las categorías encontradas con las dimensiones de la confiabilidad propuesta por la literatura sobre el tema, se encontraron dos dimensiones de la confiabilidad involucradas en los eventos de desconfianza relatados por los funcionarios: integridad y benevolencia.
No hubo incidentes relacionados a la dimensión competencia.
En cambio, hubo una agrupación de categorías que no pudo ajustarse a las dimensiones esperadas proponiéndose una nueva agrupación: Tendencia a Desconfiar Tabla 2.
Discusión
Se ha sostenido que el trabajo en los hospitales públicos es complejo y demandante, y que puede producir conflictos interpersonales los que fácilmente pueden llevar a erosionar la confianza de los funcionarios en los profesionales de enfermería con cargos de jefatura.
Por esta razón, esta investigación se propuso identificar el tipo de conductas más frecuentemente mencionadas que erosionan la confianza de los funcionarios de la salud, así como, determinar la principal dimensión de la confiabilidad en el jefe involucrado.
La categoría que erosiona la confianza en la jefatura mencionada significativamente con mayor frecuencia fue "Maltrato en Público" por parte de la jefatura.
En estos casos, probablemente los entrevistados experimentaron un profundo sentimiento de humillación e impotencia.
Probablemente, estas conductas muestran falta de control emocional de las jefaturas de enfermería y pueden interpretarse como una falta de respeto a la persona del trabajador, hiriendo significativamente su autoestima.
Esta categoría de conducta puede ser rotulada como un caso grave de líder abusador que ejerce violencia laboral, lo que no sólo daña severamente el bienestar psicológico del funcionario, como además genera un clima laboral negativo en los servicios de salud.
En segundo lugar, y en un porcentaje bastante menor, fue "No Dar un Permiso para Algo Especial" al funcionario.
En este caso, se puede considerar que se percibe a la jefatura como desconociendo o desvalorizando las necesidades del trabajador, dejando la impresión de insensibilidad y despreocupación por el trabajador.
Tres categorías se ubicaron en tercer lugar, estas fueron: "Favoritismo" por algunos funcionarios, "No Confiar en el Trabajo del Funcionario" y "No Creer en lo que Dice el Funcionario".
El favoritismo alude a establecer lealtades personales sin relación alguna con el desempeño del trabajador.
Se podrían entender como vínculos que ayudan a protegerse entre los involucrados.
Estudios anteriores muestran que esta es una práctica relevante en el contexto de centros de salud.
Las consecuencias de esta práctica redundan probablemente en profundos sentimientos de injustica.
Por último, las dos restantes categorías plantean el problema de que las jefaturas desconfían del trabajador; los funcionarios no son vistos como creíbles, generando probablemente incertidumbre y un sentimiento de falta de apoyo de las jefaturas.
Con relación a la hipótesis planteada, la dimensión de la confiabilidad más frecuentemente mencionada en los incidentes de desconfianza fue la falta de integridad de la jefatura.
Estos resultado también fueron obtenidos en investigaciones anteriores y muestran que las dimensiones de la confiabilidad no serían igualmente importantes y que, su relevancia, variaría según la situación sea de confianza o de desconfianza.
Se estima que la relevancia que tuvieron los incidentes críticos vinculados a la falta de integridad de la jefatura, apoyarían la conceptualización de la desconfianza como traición.
Esto, debido a que los incidentes de desconfianza se caracterizaron por percibir que la jefatura generaba un daño a los funcionarios, debido a que las expectativas básicas no se cumplían, expectativas vinculadas a valores centrales como, por ejemplo, trato respetuoso y justo.
Estos resultados mostrarían que es de gran importancia la conducta ética de las jefaturas; de acuerdo a la bibliografía revisada la conducta no ética, probablemente produce una dinámica en la relación con la jefatura que lleva a los empleados a restringir la comunicación con su jefatura y afecta severamente el clima organizacional de los servicio de salud.
Un resultado coherente con la hipótesis planteada y con las investigaciones revisadas, fue que los entrevistados no mencionaron incidentes de desconfianza vinculados a la escasa capacidad de los líderes.
Este resultado también apoyaría la conceptualización de la desconfianza como traición ya que la falta de capacidad de la jefatura no estaría vinculada a desconfianza.
Un resultado no esperado fue el surgimiento de la dimensión Tendencia a Desconfiar correspondiente a la agrupación de categorías "No Creer en el Trabajador".
Esta dimensión no correspondería a ninguna de las tres dimensiones consideradas en el estudio.
Esta podría interpretarse como la tendencia de las jefaturas a desconfiar en sus empleados, lo que llevaría a que los empleados a sentirse desvalorizados y perjudicados en su autoestima por la actitud de su jefe y, como consecuencia genera la actitud de desconfiar en su jefatura.
Aunque esta nueva dimensión tuvo una escasa frecuencia de mención, se estima razonable que deben realizarse más investigaciones para indagar si debe incluirse entre las dimensiones de la confiabilidad en el jefe.
Los resultados obtenidos de esta investigación tienen implicancias prácticas.
La principal, es que las jefaturas de enfermería deben concentrar sus esfuerzos en prevenir episodios de desconfianza con los funcionarios.
Debido a que los eventos de desconfianza son más recordados y tienen un mayor impacto emocional en los empleados, los jefes deben ser muy conscientes de las conductas que probablemente generan erosión de la confianza y deben preocuparse por evitarlas o limitarlas.
Como muestran las investigaciones, los profesionales de enfermería deberían tener una buena comunicación con los integrantes de su equipo y ejercer un liderazgo auténtico/participativo, a partir de los resultados obtenidos se estima especialmente importante el aspecto ético, los jefes deben ser sensibles a los dilemas morales que tienen que enfrentar en el trato con los funcionarios, mostrando un alto grado de integridad, actuando de forma a resguardar los principios de respeto y de justicia imparcialidad con los funcionarios a cargo.
Por último, se deduce de lo anteriormente descrito la necesidad de realizar un esfuerzo permanente de formación de liderazgo.
Autores plantean que dicho esfuerzo debe comenzar desde las primeras etapas de educación en enfermería.
Considerando la metodología, es importante mencionar que se abordó un tema delicado para los funcionarios y que fue una labor compleja lograr la cooperación de los encuestados.
Por lo anterior, se estima fundamental que los entrevistadores sepan crear las condiciones adecuadas para esa labor; el tema incluye un alto componente emocional, siendo que en varias ocasiones los entrevistadores tuvieron que contener la emoción despertada por los recuerdos en los participantes.
La principal limitación de esta investigación proviene de que los incidentes recolectados corresponden a la realidad de un sólo hospital público, lo cual limita el poder de generalización de los resultados.
En este sentido, se estima conveniente que futuros estudios repitan este estudio en otros contextos.
Conclusión
La relación entre jefaturas de enfermería y funcionarios está expuesta a situaciones que pueden erosionar la confianza entre ellos.
La primera contribución de esta investigación fue identificar los más frecuentes tipos de incidentes que, según los funcionarios, pueden generar la desconfianza en sus jefaturas "Maltrato en Público", "No dar Permiso para algo Especial".
Identificados los incidentes críticos, es rol de la jefatura prevenir que se produzcan, ya que existen claros indicios de que reparar la confianza es un proceso difícil.
La segunda contribución, fue haber encontrado apoyo a la hipótesis de que los incidentes estaban principalmente relacionados con la dimensión integridad de la jefatura.
Desde un punto de vista teórico, significa haber obtenido evidencia de que la desconfianza podría ser conceptualizada como fruto de la percepción de una traición; desde un punto de vista práctico, sería que la jefatura de enfermería debe preocuparse con mantener una formación permanente que fortalezca el tomar conciencia de la dimensión ética que existe en la relación con sus funcionarios, especialmente, debe preocuparse por mostrar respeto y sensibilidad ante los problemas del trabajador y también aplicar criterios de justicia e imparcialidad en sus decisiones.
El primer número de la Revista de la Escuela de Enfermeria, que inagura el nuevo milenio y el nuevo siglo, presenta los trabajos de docentes y discentes de diferentes niveles de capacitación - desde el pre - grado hasta el post-doctorado - que reflejan estudios acerca de la instrumentalización de la asistencia a la salud y de las cuestiones relacionadas con la enseñanza de enfermería en el nível de pre-grado.
Estos estudios son de gran importancia desde el punto de vista de actualización científica y cabe aqui destacar uno de ellos que particularmente llama la atención por el hecho de constituirse en un trabajo multidisciplinar en el campo de la hipertensión: el estudio encabezado por la docente de nuestra Escuela, Profesora Doctora Angela Geraldo Pierin, que diseña el perfil del grupo de personas hipertensas de acuerdo con el conocimiento y la gravedad de la enfermedad.
Otros trabajos abordan la caracterización de niños y adolescentes atendidos en razón de maltratos, la evaluación nutricional de lactantes, la enfermedad crónica del nino de acuerdo con la percepción de la família, la percepción de riesgo de mujeres de zonas urbano-marginales en relación al SIDA.
Estos, entre otros aspectos, demuestran el empeno de la enfermería en desvendar descortinar los procesos de salud-enfermedad de nuestra población, tanto desde el punto de vista del Objeto así como de los Instrumentos para la intervención y, en este último elemento del proceso de trabajo, teniendo como ejemplos los estudios sobre la interacción medicamentosa y las diferentes formas de punciones en las fístulas arteriovenosas.
Forman parte de este número los aspectos relevantes y al mesmo tiempo instigantes que rodean a la profesión y los procesos de formación.
Los lectores podrán apreciar textos sobre el tabaquismo entre estudiantes cursando el pre-grado en enfermería; la percepción de los alumnos acerca del cuidado al paciente quirúrgico, caracterización de las publicaciones sobre educación profesional y la utilización de recursos de informática por los alumnos de pre-grado.
La génesis y el desarrollo histórico de la enfermería en Brasil y, principalmente, el estudio sobre la formación de parteras en Sao Paulo, son artículos emblemáticos para el entendimiento de la profesión - de las enfermeras y de las parteras - y para perspectivar poner en perspectiva las transformaciones requeridas en la formación profesional.
Seguramente la lectura de este número motivará a los lectores a la discusión de los aspectos importantes que rodean nuestra actividad profesional.
Dejamos aqui la invitación para que se manifiesten en la forma de texto científico argumentado!
Introducción
El rápido aumento del número de casos sospechosos de microcefalia en recién nacidos vivos, a partir de agosto de 2015, en Pernambuco, Nordeste de Brasil, llamó la atención de los médicos de los sistemas público y privado de salud del estado .
Alertada, la Secretaría Ejecutiva de Vigilancia en Salud SEVS de la Secretaría Estatal de Salud de Pernambuco SES-PE detectó un cambio en el patrón de ocurrencia de esta alteración congénita, con un incremento del número de casos en comparación a de los años anteriores, describiendo la existencia de una epidemia .
La posible asociación del aumento de casos de microcefalia con brotes de infección por el virus Zika, ocurridos en Brasil a partir del final de 2014, principalmente en el Nordeste, pasó a ser objeto de investigaciones .
Otros estados de la región Nordeste reportaron un aumento de casos de microcefalia lo que llevó al Ministério de Salud a decretar el estado de emergencia de salud pública nacional, el 11 de noviembre de 2015 .
Para fines de notificación, inicialmente, se definió el caso sospechoso de microcefalia a los nacidos vivos con 37 semanas o más de edad gestacional EG y con perímetro cefálico PC ≤ 33cm .
No obstante, este punto de corte de alta sensibilidad, sin un respaldo integral en la literatura científica existente , generó un número excesivo de notificaciones.
Por ello, a partir de diciembre de 2015, el Ministério de Salud estableció el PC ≤ 32cm para la definición de casos sospechosos de microcefalia .
Con la perspectiva de contribuir a la discusión, respecto al punto de corte para notificación de los casos sospechosos, el presente estudio tuvo como objetivo estimar la precisión, sensibilidad y especificidad de diferentes puntos de corte, utilizando la curva de Fenton y la curva propuesta por el proyecto Intergrowth como patrón oro.
La inclusión de la curva Intergrowth en los análisis se debió al hecho de que esta curva ha sido desarrollada recientemente, considerando niños de países con diferentes características étnicas y económicas.
Material y métodos
Se analizaron 696 casos sospechosos de microcefalia en recién nacidos, notificados a la SES-PE, entre 02 de agosto de 2015 y 28 de noviembre de 2015 semanas epidemiológicas de 31 a 47.
Se excluyeron aquellos sin información sobre perímetro cefálico y/o EG y otros dos casos caracterizados como error de registro 35cm y 45cm, permaneciendo dos casos con PC = 33,5cm identificados en la base analizada como sospechosos de microcefalia, conformando un total de 684 casos sospechosos.
En un principio, se procedió a la descripción de los casos notificados mediante las distribuciones según sexo, categorías de edad gestacional.
Las categorías de edad gestacional fueron definidas así: recién nacido pretérmino -hasta 36 semanas y 6 días de EG; recién nacido a término y postérmino -37 semanas o más de EG, siendo considerados a término aquellos con EG de hasta 41 semanas y 6 días.
Para la clasificación de los casos sospechosos de microcefalia como positivos o negativos, se emplearon primeramente las tablas de Fenton y, posteriormente, el método Intergrowth 2014, que proporcionan distribuciones de las curvas de crecimiento para el perímetro cefálico, de acuerdo con la EG y sexo, considerando positivos confirmados a aquellos recien nacido con PC por debajo del percentil 3 de aquellas distribuciones.
Se presentó también la evolución temporal de los casos sospechosos y confirmados según semana epidemiológica.
Para la evaluación de los puntos de corte para el PC, se utilizó curvas ROC Receiver Operating Characteristic, teniendo como patrón oro en primer lugar las curvas de Fenton y, posteriormente, las tablas del método Intergrowth.
Se analizó incluso la diferencia de proporción de casos confirmados por la curva de Fenton, según sexo.
El criterio para la elección del punto de corte "ideal" fue el de maximización del área bajo la curva ROC, respetándose la necesidad de tener más sensibilidad que especificidad, dada la naturaleza de la cuestión consulta diagnóstica.
Estos análisis fueron realizados según sexo y categorías de EG por separado.
El método Intergrowth, en la época del principio de la epidemia, establecía patrones para RN a término y para los pretérmino con EG igual o superior a 33 semanas.
Por ello, para fines de compatibilización, solamente los recién nacidos con 37 semanas o más de EG se incluyeron en los análisis con ese método.
Finalmente, se verificó la concordancia entre las clasificaciones obtenidas por los dos métodos, utilizándose el índice kappa.
Entre los 684 casos notificados, 599 fueron recién nacidos a término/postérmino y 85 12,4% pretérmino, porcentaje similar al de la población general, conforme el Sistema de Información de Nacidos Vivos SINASC para Pernambuco en 2013.
Entre los recién nacido pretérmino, siete tenían entre 22 y 31 semanas de gestación.
Predominaron notificaciones de casos del sexo femenino 423 casos, que representaron un 62% del total.
Al clasificar los casos notificados, según el método de Fenton por sexo e EG, se obtuvo una positividad de un 39% 267 casos, implicando un total de 417 falsos positivos 61%.
Para los 599 recién nacido con EG ≥ 37 semanas la positividad por el criterio de Fenton fue de 41% 243 casos mientras que por el método Intergrowth se encontró a 188 positivos 31%.
Los porcentajes de positivos según sexo no presentaron una diferencia significativa, siendo de un 41% para el sexo masculino y un 38% para el femenino χ1 g.l. = 0,44; p = 0,506.
Pese al elevado número de falsos positivos, los 267 casos confirmados según Fenton, registrados en 17 semanas epidemiológicas, representaron una frecuencia relativa de 58 casos por 10.000 nacidos vivos.
La Figura 1 presenta la distribución de casos sospechosos y confirmados, según el método de Fenton, por semanas epidemiológicas.
La Tabla 1 presenta los análisis de sensibilidad, especificidad y precisión con el empleo de curvas ROC por los dos métodos adoptados.
Se verificó, según Fenton, que el punto de corte con mayor área bajo la curva ROC, respetando el criterio de sensibilidad mayor que especificidad, fue de 32cm, para ambos sexos.
No obstante, tal punto de corte presenta para el sexo femenino especificidad de un 70%, mientras que para el masculino ese valor es de 80%, aproximadamente.
Por el método Intergrowth los puntos de corte identificados, respetando los mismos criterios, son 32cm y 31,5cm para los sexos masculino y femenino, respectivamente.
El análisis de concordancia entre los métodos para ambos sexos señaló un coeficiente de concordancia de un 90,8% kappa = 0,802; p < 0,001.
Para el sexo masculino el coeficiente fue de un 90,3% kappa = 0,792; p < 0,001 y para el femenino un 91,2% kappa = 0,809; p < 0,001.
La Tabla 2 presenta la clasificación de los recién nacidos, según puntos de corte para el PC identificados en el análisis de precisión, de acuerdo con categorías de EG, por los dos métodos utilizados.
Para los recién nacido con EG ≥ 37 semanas, el método Intergrowth presenta un porcentaje de un 11,4% de falsos positivos 68 casos, mientras que por el criterio de Fenton este porcentaje sería de un 15,7%.
Se observa incluso en esta tabla un total de 108 falsos positivos 15,8%, generados por el método de Fenton, cuando se consideraron los recién nacidos de todas las EG.
Finalmente, al considerar los recién nacido con EG ≥ 37 semanas 599, la adopción del punto de corte en 32cm llevaría a una proporción de 54% de positivos 324 casos, mientras que los puntos de corte com la másw alta especificidad como 31cm y 30,5cm conducirían a proporciones de 29% y 20%, respectivamente.
Discusión
La clasificación por las curvas de Fenton de los 684 recién nacido, notificados como casos sospechosos de microcefalia, conforme el criterio del Ministério de Salud PC ≤ 33cm, identificó a 417 falsos positivos 61%.
Por otro lado, el análisis con curvas ROC, teniendo a Fenton como patrón oro, señaló un punto de corte para el PC de 32cm, en ambos sexos, coincidiendo con la recomendación del Ministerio de Salud .
Esa reducción del punto de corte para el PC de 33cm a 32cm aumentó la precisión de la definición de caso de microcefalia, por sexo y EG, según patrones de Fenton.
Entre los recién nacido a término/postérmino de ambos sexos, el número de falsos positivos cayó de 27545,9% a 94 15,7%.
A pesar de ello, la adopción de un punto de corte único 32cm para ambos sexos, parece no ser adecuada , visto que resultó en una reducción de un 10% en la especificidad para el sexo femenino entre los recién nacido a término y postérmino, produciendo un mayor número de falsos positivos en ese último grupo.
Este hallazgo explica el mayor volumen de notificación de sospechosos de microcefalia en este sexo, a pesar de la no existencia de una diferencia significativa de la proporción de positivos entre los sexos, en la población estudiada.
Considerando los recién nacido pretérmino, la elección del punto de corte en 30cm conllevó 14 falsos positivos entre los 85 casos sospechosos.
Por presentar mayor especificidad, el método Intergrowth indicó el PC = 31,5cm como aquel que produjo mayor área bajo la curva ROC para hombres y 31cm para mujeres.
Sin embargo, considerándose la necesidad de tener, en situaciones de consulta diagnóstica, mayor sensibilidad que especificidad la elección sería de 32cm para el sexo masculino y 31,5cm para el sexo femenino.
Vale resaltar la posibilidad de variación en medidas de PC en esa epidemia, debidas las características fenotípicas como el exceso de piel del cuero cabelludo, debido al no crecimiento cerebral .
El punto de corte del PC en recién nacido debe tener una buena sensibilidad sin generar un número excesivo de notificaciones.
La adopción del percentil tres de las curvas disponibles por los dos métodos analizados como criterio de clasificación implicaría notificar un 3% de la cohorte de nacimientos a término, como casos sospechosos de microcefalia .
Como contrapartida, la recomendación de puntos de corte más bajos, esto es, más específicos que incluyeran porcentajes menores de nacimientos para que sean investigados, podría excluir casos que necesitasen una investigación para identificar posibles anormalidades.
En conclusión, es necesario un análisis crítico y continuado de un parámetro para la vigilancia de casos de microcefalia en recién nacido, en el contexto de la epidemia actual.
Es fundamental explorar otros criterios clínicos y/o fenotípicos, así como hallazgos en exámenes por imagen, en la definición de un patrón oro más preciso, orientando de forma más efectiva la notificación, investigación y asistencia de los casos.
Estos aspectos son esenciales para el conocimiento de ese nuevo síndrome, asociado probablemente a la infección por el virus Zika.
Introducción
En el período postoperatorio, entre el 30 y el 70% de los pacientes sometidos a cirugía del hombro relatan un proceso doloroso.
En la cirugía artroscópica del hombro, con el fin de reducir el nivel de dolor se están utilizando métodos como anestésico local, intraarticular, opiáceos, cetamina, antiinflamatorios no esteroideos, analgesia controlada por el paciente, bloqueo del plexo braquial y bloqueo de los nervios supraescapular y axilar.
Aunque todos esos métodos sean hasta cierto punto exitosos en el tratamiento del dolor postoperatorio, todavía no hay ningún consenso sobre cuál de ellos es el método más eficaz de analgesia.
El bloqueo del plexo braquial por vía interescalénica BPBI está siendo ampliamente usado para analgesia postoperatoria en cirugía artroscópica del hombro.
Pero el empleo de esa técnica necesita experiencia.
Hoy por hoy, y aunque el éxito en ese campo haya aumentado con el uso de la ecografía y las complicaciones hayan disminuido, la tasa de éxito todavía no alcanza el 100%, y la posibilidad de complicaciones graves no ha sido totalmente evitada.
En este estudio, fue realizada una comparación de los efectos analgésicos de la aplicación de bupivacaína en BPBI guiado por ecografía y bupivacaína intraarticular en el período postoperatorio.
Métodos
Después de la obtención de la aprobación del Comité de Ética de la Facultad de Medicina de la Universidad Erciyes, fueron incluidos en el estudio 60 pacientes de ambos sexos, con edades entre 18 y 65 años, sometidos a cirugía artroscópica del hombro con anestesia general, entre febrero de 2013 y febrero de 2014, clasificados como ASA I-II, de acuerdo con la Sociedad Norteamericana de Anestesiólogos ASA.
Los pacientes fueron informados sobre el estudio y firmaron el consentimiento informado.
Fueron excluidos del estudio los pacientes con peso < 50 kg o > 100 kg; con problemas psiquiátricos serios; déficits neurológicos; diabetes mellitus; enfermedad pulmonar y cardíaca; coagulopatía; los usuarios de drogas; los que reciben analgesia para dolor crónico; los que son incapaces de cooperar; alérgicos a la morfina, bupivacaína o dexcetoprofeno trometamol, y los que estaban bajo sospecha de gestación.
Los pacientes fueron distribuidos aleatoriamente en 3 grupos usando una tabla de números aleatorios.
El bloqueo del plexo braquial guiado por ecografía por vía interescalénica fue realizado en los pacientes del grupo i grupo BPBI.
Los pacientes fueron derivados al quirófano 45 min antes de la cirugía, el acceso intravenoso fue establecido en el brazo opuesto al hombro que sería operado, recibieron inicialmente 5 mL/h de NaCl al 0,9% en infusión y fueron monitorizados de forma no invasiva con electrocardiograma, presión arterial no invasiva y oximetría de pulso.
La asepsia de la piel para el bloqueo se hizo con betadine.
Bajo la orientación de la ecografía, las raíces nerviosas hipoecoicas en visión de eje corto entre los músculos escaleno anterior y escaleno medio fueron visualizadas en formato de panal de miel redondo/ovalado con una sonda lineal de 5-10 MHz.
Fue determinado el mejor punto de visualización de las raíces C5/6/7.
La región se cubrió con una sonda lineal y revestimiento de gel estéril.
La anestesia local de la piel en el área de la operación se hizo con 1 mL de lidocaína al 2%.
Una aguja para bloqueo de nervio periférico de 50 mm y calibre 22 fue conectada al estimulador de nervios e insertada con el método en plano.
La punta de la aguja fue dirigida hacia las raíces C5/6 o túnica del tronco superior.
Las respuestas a la estimulación eléctrica en el músculo deltoides, músculo pectoral mayor, músculo tríceps o bíceps fueron perdidas bajo 1 Hz y 0,5 mA, y se observó que el paciente no sangró después de la aspiración. A continuación, fueron inyectados 20 mL de bupivacaína al 0,25% preparados antes de la operación 10 mL de bupivacaína al 0,5% + 10 mL de NaCl al 0,9%, y el bloqueo se completó.
Todos los bloqueos aplicados por vía interescalénica fueron realizados por el mismo anestesista, y todos los procedimientos quirúrgicos fueron llevados a cabo por el mismo cirujano.
La evaluación del bloqueo sensorial y motor fue realizada después de 30 min y los resultados fueron registrados.
El nivel de bloqueo sensorial se evaluó con el test del pinchazo de aguja en el hombro, usando una escala de 3 puntos 0 = sensación normal, aguda al pinchazo; 1 = pinchazo sentido, pero no agudo; 2 = sin sensación, pinchazo no sentido.
La función motora se evaluó por la abducción del hombro 0 = abducción normal; 1 = movimiento disminuido, mueve el hombro, pero no normalmente; 2 = incapaz de abducir el hombro.
Como resultado de la evaluación del bloqueo sensorial y motor, una puntuación de 1 o superior se aceptó como un bloqueo suficiente.
La inducción de la anestesia fue realizada por vía intravenosa con fentanilo 1 µg/kg y tiopental 5-7 mg/kg. Después de la relajación muscular que se obtuvo con 0,6 mg/kg de rocuronio, fue realizada la intubación traqueal y la ventilación fue continua con volumen controlado.
El mantenimiento de la anestesia continuó con un 40% de oxígeno y un 60% de óxido nitroso y sevoflurano 1-2% inhalatorio.
Al finalizar la cirugía, antes de haber sido despertados, los pacientes del segundo grupo grupo IA recibieron 20 mL de bupivacaína al 0,25% 10 mL de bupivacaína al 0,5% + 10 mL de NaCl al 0,9% por vía intraarticular IA, y el drenaje en el área quirúrgica se mantuvo cerrado durante 30 min.
El tercer grupo de pacientes grupo control no fue sometido al bloqueo o inyección intraarticular de medicamento.
Se registró el tipo de cirugía realizada en cada paciente de los 3 grupos.
Después de la reversión del bloqueo neuromuscular con 0,04 mg/kg de neostigmina y 0,02 mg/kg de atropina y el retorno suficiente de la fuerza muscular, los pacientes fueron extubados y derivados a la sala de recuperación postanestésica SRPA.
La frecuencia cardíaca y la presión arterial de los pacientes en la SRPA fueron medidas y registradas.
Todos los pacientes fueron conectados a un dispositivo de analgesia controlada por el paciente sin la infusión basal, bloqueo de 10 min, dosis intravenosa de morfina ajustada para 1 mg, límite máximo de la dosis para 4 h, 30 mg de morfina y avisados de informar a los miembros del equipo en el caso de que se sintiesen mal.
El consumo de morfina y la necesidad adicional de analgésico en el postoperatorio de los pacientes fueron verificados en los períodos de 0-2, 2-4, 4-6, 6-12 y 12-24 h y registrados.
Los datos hemodinámicos, puntuaciones de dolor y efectos colaterales observados en los pacientes fueron evaluados al inicio del estudio 0 h y a las 2, 4, 6, 12 y 24 h después de la cirugía y también registrados.
Usando la escala visual analógica EVA de 10 puntos variando de 0 = sin dolor a 10 = peor dolor que se pueda imaginar se llevó a cabo la evaluación del dolor durante la movilidad EVAm y el reposo EVAr, que fue realizada por un anestesista que desconocía la designación de los grupos.
A continuación, fue administrada morfina en bolos intravenosos de 0,1 mg/kg a los pacientes con una puntuación EVA ≥ 4.
Para la analgesia suplementaria, 50 mg de dexcetoprofeno trometamol fueron administrados por vía intramuscular a los pacientes con una puntuación EVA ≥ 4, a pesar de haber recibido morfina.
Las puntuaciones de satisfacción de los pacientes en 24 h del postoperatorio fueron calculadas con una escala de 5 puntos 1 = muy insatisfecho; 2 = un poco insatisfecho; 3 = ni satisfecho ni insatisfecho; 4 = un poco satisfecho; 5 = muy satisfecho.
En los casos de náuseas y vómito, fue administrado el tropisetrón 5 mg como antiemético.
Los efectos colaterales observados fueron registrados.
Los resultados primarios del estudio fueron las puntuaciones EVA en 24 h de postoperatorio y el consumo de morfina.
Los resultados secundarios fueron el número de pacientes que necesitaron analgesia adicional en las primeras 24 h del postoperatorio, el tiempo hasta la primera necesidad de analgesia adicional y las puntuaciones de satisfacción del paciente en 24 h.
El tamaño de la muestra fue calculado de acuerdo con lo relatado por Singelyn et al.: ellos previamente calcularon el promedio de la diferencia en las puntuaciones EVAr entre el grupo IA en la SRPA y el grupo BPBI, usaron los resultados como referencia y descubrieron que esta era de 34 con DE de 29 y 16.
Con a = 0,05 y ß = 0,01 poder de un 99%; se calculó que cada grupo debía tener por lo menos 18 pacientes.
Para el análisis estadístico fue usado el programa SPSS 15.0.
Las características, el consumo de morfina, las puntuaciones EVA, y la normalidad de la distribución de las puntuaciones en cada uno de los 3 grupos fueron evaluados con el test de Kolmogorov-Smirnov, y la comparación de grupos con distribución normal fue realizada con el análisis de variancia simple ANOVA.
Los resultados considerados significativos fueron comparados con el análisis post hoc del test de Tukey HSD.
El test de Kruskal-Wallis fue usado para comparar los datos con una distribución no normal y los datos no paramétricos.
Las variables categóricas fueron calculadas con los test de la Chi-cuadrado y de Pearson. Un valor de p < 0,05 se aceptó como estadísticamente significativo.
Los pacientes de los grupos tenían características similares con relación a la edad, peso, altura, sexo, estado físico ASA, tiempo y tipo de cirugía p > 0,05 tabla 1.
Los pacientes del grupo BPBI presentaron bloqueo suficiente para analgesia en el postoperatorio bloqueo sensorial y motor ≥ 1.
La tasa de éxito del bloqueo fue del 100% tabla 2.
El consumo de morfina en las primeras 2 h del postoperatorio en la SRPA fue estadística y significativamente menor que en el grupo BPBI, grupo control y grupo IA p < 0,001; y en el grupo IA, ese consumo fue estadística y significativamente más bajo que en el grupo control p = 0,008 tabla 3.
El consumo de morfina en las primeras 2-4 h de postoperatorio en el grupo BPBI fue estadística y significativamente menor que en el grupo IA p < 0,001, y los resultados del grupo IA fueron estadística y significativamente más bajos que los del grupo control p < 0,001 tabla 3.
El consumo de morfina en las primeras 4-6 h del postoperatorio en los grupos BPBI e IA fue estadística y significativamente menor que en el grupo control p < 0,001.
No hubo diferencia estadísticamente significativa entre el grupo BPBI y el grupo IA p =0,361 tabla 3.
El consumo de morfina en las primeras 6-12 h en el grupo BPBI fue menor que en los grupos IA p = 0,032 y control p < 0,001 tabla 3.
No hubo diferencia estadística entre los grupos control e IA p = 0,249 tabla 3.
El consumo de morfina en las primeras 12-24 h en el grupo BPBI fue menor que en los grupos IA p = 0,027 y control p < 0,001 tabla 3.
No hubo diferencia estadística entre los grupos control e IA p = 0,320 tabla 3.
El consumo total de morfina en el grupo BPBI fue estadística y significativamente menor que en los grupos control e IA p < 0,001; y en el grupo IA, ese consumo fue estadística y significativamente menor que en el grupo control p < 0,001 tabla 3.
El tiempo hasta la primera solicitación de analgesia suplementaria dexcetoprofeno trometamol del grupo BPBI en el postoperatorio fue estadística y significativamente más largo que en los 2 grupos control e IA p < 0,001 tabla 3.
El número de pacientes del grupo BPBI que necesitó analgesia suplementaria dexcetoprofeno trometamol en el postoperatorio fue estadística y significativamente menor que el del grupo control p = 0,012 tabla 3.
Las puntuaciones EVAr del grupo BPBI en las primeras 2 h de postoperatorio fueron estadística y significativamente menores que las de los grupos control e IA; y en 4 y 6 h del postoperatorio, las puntuaciones del grupo BPBI fueron estadística y significativamente menores que las del grupo control p < 0,001 tabla 4.
Las puntuaciones EVAm del grupo BPBI en las primeras 4 h del postoperatorio fueron estadística y significativamente menores que las de los grupos control e IA, y en 6 h del postoperatorio en el grupo BPBI fueron estadística y significativamente menores que las del grupo control p < 0,001 tabla 5.
Las puntuaciones EVAr y EVAm en 2, 4 y 6 h de postoperatorio del grupo IA fueron estadística y significativamente menores que las del grupo control p < 0,001 Tabla 4 and Tabla 5.
Mientras que en el grupo BPBI las puntuaciones de satisfacción del paciente en 24 h del postoperatorio fueron significativamente mayores que en los grupos control e IA p < 0,001, en el grupo IA, las puntuaciones fueron significativamente mayores que las del grupo control p < 0,001 tabla 4.
Los valores basales 0 h y después de 60 y 120 min de postoperatorio de la presión arterial media fueron significativamente mayores en el grupo control que en el grupo BPBI p < 0,05 tabla 6.
En 30 y 90 min del postoperatorio, los grupos control e IA tuvieron valores clínicos normales significativamente más elevados que los del grupo BPBI p < 0,05 tabla 6.
Los valores medios de la frecuencia cardíaca en el preoperatorio fueron similares entre los grupos p > 0,05 tabla 7.
Náuseas y vómito fueron observados en 5 pacientes 25% del grupo control, 4 20% del grupo IA y 3 15% del grupo BPBI; en esos casos fue necesario tratamiento antiemético.
La incidencia en los grupos fue similar p = 0,732.
La ptosis fue observada en 2 pacientes del grupo BPBI p = 0,126.
Discusión
Varios métodos de analgesia postoperatoria han sido usados para cirugía artroscópica del hombro, lo que incluye BPBI, inyección intraarticular de anestésico local, bloqueo subacromial e infusión intravenosa de analgesia controlada por el paciente.
Aunque algunos métodos, como el bloqueo de los nervios supraescapular y axilar, hayan sido relatados como más eficaces en analgesia postoperatoria cuando fueron usados en conjunto, el bloqueo por vía interescalénica fue considerado como uno de los métodos más eficaces cuando fue usado separadamente en la cirugía artroscópica del hombro.
Nuestros resultados mostraron que ambas técnicas son eficaces tanto en BPBI como en infiltración de anestésico local en la articulación del hombro para la analgesia en el postoperatorio inmediato.
Sin embargo, se verificó que la eficacia analgésica fue mucho mejor y el tiempo de analgesia más largo en el grupo BPBI.
Esos hallazgos generalmente están acordes con los estudios anteriores.
Cuando la adrenalina se añade a la anestesia local, la vasoconstricción resultante retrasa la absorción del anestésico, reduce la toxicidad del anestésico local y prolonga la duración; pero también provoca déficits neurológicos al disminuir considerablemente el flujo sanguíneo del nervio.
En nuestro estudio no usamos ningún adyuvante como adrenalina para prolongar el tiempo del efecto después de la aplicación del BPBI.
Sin embargo, encontramos tiempos de bloqueo parecidos a los ya relatados en estudios anteriores que usaron adyuvantes como la adrenalina y no observamos ninguna reacción tóxica relacionada con el anestésico local.
En un estudio conducido por Wilson et al., con 50 pacientes sometidos a cirugía ambulatoria del hombro, los bloqueos fueron realizados por vía interescalénica con 20 mL de bupivacaína al 0,5% suministrando aproximadamente 20 h de analgesia con una tasa de éxito del 97,4%.
Aunque hayamos usado 20 mL de bupivacaína al 0,25% en nuestro estudio no observamos bloqueo sin éxito.
Todos los bloqueos fueron guiados por ecografía que, en nuestro estudio, tuvo una alta tasa de éxito y efectividad.
En el estudio de Singelyn et al., en el que se que comparó BPBI, inyección intraarticular y bloqueo supraescapular con epinefrina 1:200.000 y 20 mL de bupivacaína al 0,25%, los autores relataron que el uso de morfina y paracetamol en el período postoperatorio inmediato fue menor en el grupo BPBI que en los otros grupos.
Además de eso, mientras el consumo total de morfina subcutánea en 24 h en el grupo BPBI fue significativamente menor que en el grupo control, no hubo diferencia entre el grupo control y los otros grupos.
En nuestro estudio, el consumo de morfina en el período postoperatorio inmediato fue menor en el grupo BPBI que en los otros grupos, pero no hubo diferencia significativa entre los grupos IA y control con relación al consumo de morfina en el postoperatorio inmediato.
Además, mientras el tiempo hasta el uso de dexcetoprofeno trometamol fue más largo en el grupo BPBI que en los grupos control e IA, el número de pacientes que necesitó dexcetoprofeno trometamol fue menor que el del grupo control.
En un estudio realizado por Lee et al., en el que el BPBI fue usado en un grupo y el bloqueo de los nervios supraescapular y axilar en otro grupo para la artroscopia del hombro, los autores relataron que en las primeras 8 h del postoperatorio el uso de analgésicos fue menor en el grupo BPBI con ropivacaína que en el grupo control.
Sin embargo, no hubo diferencia considerable en el consumo total de analgésicos entre los grupos durante 24 h. En nuestro estudio, mientras fueron observados resultados similares en las primeras horas, con diferencias constatadas entre los grupos BPBI y control, al contrario de lo relatado por Lee et al., la diferencia entre los grupos control y BPBI permaneció significativa durante todo el período de 24 h.
También en el estudio de Lee et al., los autores relataron que las puntuaciones EVA, que fueron considerablemente menores en el grupo BPBI que en los grupos control y supraescapular + axilar en el postoperatorio, fueron iguales en 8, 16 y 24 h del postoperatorio.
En otro estudio conducido por Lee et al., en el que se observó la hemodinámica en el intraoperatorio y el dolor en el postoperatorio después de la artroscopia del hombro, los autores usaron ropivacaína y BPBI y descubrieron que las puntuaciones EVA fueron menores que en el grupo placebo en 12 h de postoperatorio.
Singelyn et al. evaluaron las puntuaciones EVAr y EVAm s en las primeras 4 h del postoperatorio y relataron valores más bajos de EVAr en el grupo BPBI que en los grupos IA y control, y que esos valores continuaron más bajos que en el grupo IA durante 24 h. Las puntuaciones EVAm fueron menores en el grupo BPBI que en los grupos supraescapular, control e IA en las primeras 4 h del postoperatorio y menores que en los grupos control e IA durante 24 h.
En nuestro estudio, las puntuaciones EVAr y EVAm fueron calculadas en las primeras 2 h del postoperatorio y cada 30 min, lo que fue más frecuente que en estudios anteriores.
Las puntuaciones EVAr en las primeras 2 h y EVAm en las primeras 4 h del postoperatorio del grupo BPBI fueron menores que las del grupo IA y menores que las del grupo control en las primeras 6 h. En el grupo IA, las puntuaciones EVAr y EVAm en 2, 4 y 6 h del postoperatorio fueron menores que en grupo control.
Sin embargo, después de 12 y 24 h, las puntuaciones EVAr y EVAm fueron iguales para todos los grupos.
Las puntuaciones de satisfacción del paciente en 24 h de postoperatorio del grupo BPBI fueron las más altas y las del grupo IA fueron mayores que las del grupo control.
Lee et al. también relataron puntuaciones mayores de satisfacción del paciente en el grupo BPBI en 24 h de postoperatorio con relación a los grupos control y supraescapular-axilar, pero sin diferencia en períodos posteriores.
Lee et al. informaron de un perfil hemodinámico más estable en pacientes sometidos al BPBI que en aquellos que recibieron placebo.
En nuestro estudio, la estabilidad hemodinámica en el grupo BPBI en las primeras 2 h del postoperatorio fue mucho mejor que en los grupos control e IA después de 30 y 90 min.
Por ende, descubrimos también que el BPBI fue más eficaz que la inyección intraarticular de anestésico local para analgesia postoperatoria en cirugía artroscópica del hombro.
Introducción
La garantía de la esterilidad de los materiales críticos utilizados en la asistencia a la salud, y su posterior manutención, son indiscutibles para la calidad de la asistencia prestada a pacientes especialmente bajo tratamiento quirúrgico.
En la práctica, mismo en un ciclo de esterilización en el cual todas las normas y procedimientos recomendados fueron seguidos, la presencia de materiales con embalajes húmedos o contenidos internos presentando gotitas de agua, pueden ocurrir.
Se destaca que, cuando el material es embalado con embalajes no transparentes, la constatación de que el material está mojado/húmedo solamente es posible en el momento de la utilización del mismo.
A pesar de que la recomendación estándar es reesterilización el material que está mojado/húmedo, en la práctica cotidiana se encuentran algunas situaciones difíciles de administrar como, por ejemplo, un paciente ya anestesiado en la sala operatoria y la no existencia de material seguro para sustitución, ni la posibilidad de aguardar la reesterilización.
La literatura científica revisada, a pesar de abordar varios aspectos relativos a paquetes mojados/húmedos, deja una duda: ¿el fenómeno de la capilaridad pasaje de la humedad a través del embalaje es capaz de arrastrar los microorganismos presentes sobre los embalajes después 30 días de almacenamiento?
Frente a esa duda, se propuso desarrollar este estudio con el objetivo de evaluar la manutención de la esterilidad de los materiales mojados/húmedos después de sometidos al proceso de esterilización por vapor y almacenados por un intervalo de 30 días.
Como hipótesis de esta investigación, el estudio pretendió confirmar la manutención de la esterilidad durante los 30 días de almacenamiento de las cajas de instrumental quirúrgicos mojadas/húmedas, en la presencia de microorganismos colocados sobre su superficie externa, una vez que la propiedad de la barrera microbiana del embalaje no permitiría la contaminación.
Varios estudios ha sido publicados relativos al procesamiento de instrumentos quirúrgicos.
Entre tanto, ninguno de estos artículos aborda la problemática de paquetes mojados/húmedos después del proceso en autoclave y del almacenamiento.
Por lo tanto, el presente estudio contribuirá con bases teóricas para subsidiar la toma de decisiones referentes al material mojado/húmedo después esterilizado por calor, tema todavía no abordado en los artículos ya publicados en este y en otros periódicos.
Métodos
Esta investigación se caracterizó como experimental en laboratorio y aleatoria, donde las condiciones de la práctica asistencial fueron llevadas en consideración.
Fueron consideradas variables independientes en este estudio el material mojado/húmedo y el tiempo de almacenamiento y, como variable dependiente el resultado de las culturas microbiológicas.
En Brasil, la mayor parte, de los servicios de salud al someter instrumentos quirúrgicos a la esterilización por vapor, utiliza cajas quirúrgicas inoxidables con perforaciones en las partes laterales e inferiores y sin tapas para que sea garantizada la penetración del vapor y el posterior secado.
Esas cajas son embaladas con una barrera microbiana comprobada para permitir el transporte y el almacenamiento adecuados.
Así, fueron preparadas para esta investigación 40 unidades de cajas quirúrgicas de tamaños variados, reproduciendo la práctica profesional, colocando en su interior instrumentos quirúrgicos de diversas especialidades, ocupando 80% de la capacidad de cada caja.
Veinte de ellas fueron aleatoriamente sorteadas como grupo experimental y sometidas a la esterilización por vapor, interrumpiéndose el ciclo en el inicio de la fase de secado.
Las otras 20, constituyeron el grupo de control negativo y fueron sometidas a un ciclo completo de esterilización vacío previo, tiempo de exposición a la esterilización y de secado.
Para la esterilización de las cajas, se utilizó un autoclave con vacío previo, validado conforme las exigencias legales de la norma ISO 11134:1994a la temperatura de 134C y tiempo de exposición de 4 minutos.
El monitoreo de los parámetros mecánicos obtenidos en los ciclos de esterilización fue realizado por los registros impresos por el equipamiento.
El monitoreo biológico fue realizado por medio del indicador utilizando el Geobacillus stearothermophillus 10 U.F.C./mL 3M y el químico por medio del emulador clase 6 Brownie en el interior de cada caja.
La metodología de la Asociation of Official Analytical Chemists-AOAC recomienda el uso de transportadores de cilindros de porcelana para pruebas de esterilidad o hilo de sutura quirúrgica de seda número 2 con 6 cm de largo formando 2 orejas loops.
Para este estudio, fueron preparados conjuntos de cilindros de porcelana que sirvieron de material de prueba a ser inoculados con la cultura.
Cada conjunto de transportadores, en forma de argolla, fue compuesto por cuatro cilindros de porcelana altura 7mm, diámetro interno 3mm y diámetro externo 7mm, unidos por 6cm de hilo de sutura quirúrgico seda n2 pudiéndose, así, considerar 5 transportadores a ser inoculados en cada medio de cultura.
En cada caja fueron colocados ocho conjuntos de argollas de cilindros de porcelana en las siguientes posiciones: tres en la porción superior, dos en la porción intermedia y tres en la porción inferior, totalizando 160 muestras de materiales de prueba como grupo experimental y 160 como grupo de control negativo.
Este tamaño de muestreo fue calculado con asesoría de un profesional bioestadístico considerando una proporción esperada de 50%, nivel de significancia de 5% y poder de la muestra de 99,9%.
El número mayor de materiales de prueba en las posiciones superior e inferior fue justificado por el hecho de ser posiciones más vulnerables a la contaminación; la parte superior por estar más próxima del embalaje y del medio externo y la inferior, además de los mismos factores de riesgo, por estar en contacto con gotitas de agua.
Las cajas quirúrgicas perforadas fueron embaladas en una camada de no-tejido  SMS Spunbound, Metblouwn, Spunbound, KC 300 Kimberly Clark, por ser un tipo de contenedor que es compatible con el proceso de esterilización por vapor, siguiendo las recomendaciones de la AORN 2004y también de la AAMI 2002y ser un embalaje utilizado por muchas instituciones asistenciales en Brasil.
A pesar de la recomendación del fabricante de utilizar dos camadas del no-tejido, algunos hospitales brasileños, por poseer pocos recursos financieros, adoptan la práctica de utilizar apenas una camada.
En este estudio, la intención fue reproducir en sus mínimos detalles la práctica profesional, siendo usado, por lo tanto, solamente una hoja de embalaje.
Antes y después de la esterilización, todas las cajas fueron pesadas, objetivando detectar la presencia o la ausencia de humedad agua, considerándose que su presencia atribuiría un peso mayor a la caja de instrumental después de la esterilización.
En seguida, tanto las cajas del grupo experimental con la fase de secado interrumpida en el ciclo de esterilización como las cajas del grupo control negativo sometidas al ciclo completo de esterilización fueron intencionalmente contaminadas externamente con las manos con guantes previamente habían sido sumergidas en el caldo de cultura de Serratia marcescens ATCC 14756 10 U.F.C./mL y secadas por 3 minutos en condiciones ambientales.
Las manos con guantes contaminadas entraron en contacto con las caras superior, inferior y laterales de las cajas.
Posteriormente, las cajas fueron almacenadas en bandejas perforadas en estantes distintos; una para cajas del grupo experimental y otra para cajas del control negativo en un mismo ambiente, durante 30 días.
El intervalo de 30 días de almacenamiento, a pesar de largo, fue intencionalmente escogido para caracterizar un desafío.
Para que hubiese seguridad de que los microorganismos Serratia marcescens ATCC 14756 utilizados en este estudio sobrevivirían durante 30 días sobre la superficie del embalaje utilizado, se realizó el control positivo.
Para esto, 20 muestras del paquete SMS fueron también contaminadas en el mismo caldo de cultura de Serratia marcescens y almacenadas dentro de tubos de ensayo esterilizados, secos y posteriormente lacrados, en las mismas bandejas perforadas donde las cajas quirúrgicas quedaron almacenadas.
La temperatura y la humedad relativa del aire ambiente del local de almacenamiento de las cajas fueron controladas por termo-higrómetro Minipa y variaron respectivamente entre 16,5C a 25C y 51% a 100%.
Después del intervalo de 30 días, las cajas fueron abiertas con técnica aséptica y cada argolla de transportadores fue inoculada en 20 mL de medio de cultura caseína-soya e incubados por 14 días, en estufa regulada a 22,5ºC.
La exposición de la Serratia marcescens a una temperatura de más de 30C provoca la pérdida de la capacidad de este microorganismo de producir la pigmentación característica roja, lo que dificultaría su identificación.
Con base en esos datos, se optó por utilizar la temperatura de la estufa regulada a 22,5ºC, que es recomendada como óptima para el crecimiento de las Serratia marcescens.
El análisis de los datos fue cuantitativo y descriptivo, por medio de la lectura de las pruebas de esterilidad, considerándose el crecimiento positivo o negativo de acuerdo con la turbidez presentada por los tubos en un medio de caseína-soya conteniendo los materiales de prueba.
Fue planificado utilizar la prueba de Chi-cuadrado de Pearson para comparar las proporciones del grupo experimental y de control.
La Tabla 1 presenta comparativamente los pesos antes y después de la esterilización con vapor de las cajas del grupo de control negativo y del grupo experimental con los respectivos valores de las diferencias antes y después.
Pudiéndose constatar que el peso final después de la esterilización fue mayor que el peso inicial antes de la esterilización en el grupo experimental diferencia promedio -0,14%, permitiendo la certificación de la presencia de humedad en el interior de las cajas de este grupo y, utilizando el raciocinio inverso, la ausencia de la humedad en el grupo control negativo diferencia promedio +0,77%.
La Tabla 2 presenta los resultados microbiológicos de las culturas de los materiales de prueba del grupo experimental y del grupo control negativo después 30 días de almacenamiento.
En relación al grupo control positivo, hubo 100% de crecimiento de las culturas microbiológicas.
Discusión
Uno de los fundamentos de varios autorespara no recomendar el uso de los materiales que se presentan húmedos después de la esterilización por vapor puede estar relacionado con la premisa de la proliferación de microorganismos en ambientes húmedos sin que exista comprobación para tal posibilidad.
Los resultados presentados en la Tabla 2 muestran que mismo con la humedad presente, después 30 días, no hubo proliferación de microorganismos.
Se cree que eso tenga ocurrido, debido a que el agua de la humedad residual también estaba esterilizada junto con el material, y que las condiciones de acondicionamiento de las cajas y su almacenamiento también fueron adecuados.
En este contexto, la efectividad de la propiedad de barrera microbiológica del embalaje asume el papel definidor y fundamental en la manutención o no de la esterilidad del contenido interno.
En este trabajo, el embalaje utilizado SMS KC 300, se mostró como una biobarrera efectiva para los materiales almacenados durante 30 días, inclusive existiendo contacto con una intensa contaminación externa con los microorganismos de prueba.
Se complementa que en el ciclo flash de la esterilización con vapor, hay consenso de la utilización inmediata de los materiales mojados porque se cree que el agua está igualmente libre de microorganismos como los materiales.
Otro fundamento para que los autores condenen la utilización de los materiales mojados/húmedos puede estar relacionado al fenómeno de la capilaridad por el paso de la humedad a través del embalaje, cargando los microorganismos.
Es sabido que bacterias y hongos crecen en ambientes húmedos y en temperaturas ambiente.
El hecho de que los hongos no hubiesen sido utilizados en estos experimentos, se justifica por su tamaño celular bien mayor que el tamaño celular de las bacterias.
El tamaño del menor virus conocido es 500 veces mayor que el tamaño de la molécula del agua.
Por este referencial teórico, el pasaje del agua a través de un embalaje de materiales críticos no significa necesariamente el paso de los microorganismos.
Los resultados de este experimento comprobaron la hipótesis inicial de la investigación.
Durante los 30 días de almacenamiento de los materiales mojados/húmedos, los microorganismos de prueba, presentes siempre en toda la superficie externa de las cajas quirúrgicas, no atravesaron las embalajes y no contaminaron su interior.
Una tercera aspecto que puede haber dado base para la posición de los autores para considerar que los materiales mojados/húmedos son contaminados durante su intervalo de almacenamiento, es la ocurrencia de micro perforaciones en las embalajes mojadas/húmedas por haberse tornado más frágiles y por lo tanto ocasionar la ruptura de la biobarrera.
Eso es plausible, sin embargo, esta posibilidad no fue constatada en este experimento.
A pesar de que inicialmente la prueba de Chi-cuadrado de Pearson fue planificada para comparar las proporciones del grupo experimental y control negativo, todos los crecimientos estuvieron ausentes, por tanto no hubo indicación de comparar proporciones por medio de inferencias estadísticas.
Se refuerza que no fueron encontrados trabajos que hubiesen investigado el mismo fenómeno para discutir comparativamente los resultados.
Conclusión
La presencia de humedad en el interior de las cajas quirúrgicas perforadas, embaladas en una hoja de SMS, y sometidas a la esterilización por vapor, no interfirió en la manutención de la esterilidad de su contenido, mismo después 30 días de almacenamiento.
Delante del diseño utilizado para la investigación, con un tamaño de muestra adecuado poder de 99,9%, el resultado de este trabajo podrá sustentar una toma de decisiones en la práctica, de eventualmente utilizar materiales mojados/húmedos, sin que se perjudique la asistencia calificada y la ética de los pacientes.
No se pretende con los resultados de ese trabajo contrariar las recomendaciones clásicas de que los materiales deben salir secos después del proceso completo de esterilización por vapor; sin embargo, queremos apenas mostrar evidencias científicas para auxiliar en la toma de decisiones en las situaciones de emergencia como, por ejemplo, el paciente ya se encuentra anestesiado en la sala de cirugía y no existe material seco para la rápida sustitución de uno mojado, cuya constatación sucedió en el momento de ser utilizado.
Introducción
La prevalencia de la presión arterial PA elevada ha crecido acentuadamente en varones y mujeres adultos de varios países, y se convirtió en motivo de preocupación para profesionales de salud, una vez que esa función se muestra como uno de los principales factores de riesgo para el desarrollo de enfermedades cardiovasculares.
Sin embargo, datos nacionales muestran que niños y adolescentes pueden presentar valores significativamente elevados de PA, lo que también es preocupante si se toma en consideración que las condiciones de riesgo durante la infancia y la adolescencia tienden a expresarse en la vida adulta.
Medidas precisas y fidedignas de PA, ya sea en la práctica clínica ya sea de forma experimental, se convierten en un procedimiento imprescindible para auxiliar en el diagnóstico o en la interpretación de datos.
En este sentido, la literatura apunta diversas formas de mensuración de la PA.
Entre esos métodos, él que se utilizó de más común es el método de auscultación, tanto por esfigmomanómetros aneroides como de columna de mercurio.
No obstante, la exactitud de este método puede ser comprometida por factores relativos al observador.
Así, una alternativa para la aferición de la PA es la utilización de aparatos electrónicos.
Actualmente, se verifica un número creciente de esos aparatos en el mercado, tomando en consideración que, además de poseer precios accesibles, son de fácil manipulación.
Sin embargo, es importante que se evalúe esos equipos de acuerdo con las normas de validación exigidas por entidades internacionales, como la de British Hypertension Society BHS.
Los datos disponibles en la literatura en cuanto a la validad de aparatos automáticos, utilizaron principalmente una muestra de individuos adultos.
Los experimentos utilizando niños y adolescentes son en menor número y, por ello, sugieren mejores investigaciones.
El presente estudio, por lo tanto, tuvo como objetivo validar el aparato de oscilación automática Omron HEM 742 de medida de PA en niños y adolescentes, de acuerdo con el protocolo propuesto por la BHS, además de evaluar su eficiencia en la clasificación de los individuos de esta franja etaria, con relación a los valores de PA de reposo.
Se efectuaron las recolecciones en una institución de la red estatal de enseñanza.
Se seleccionó la unidad escolar, por conveniencia, por rellenar todos los requisitos preestablecidos por los investigadores:
a proximidad a la institución de enseñanza superior;
b instalaciones adecuadas para las afericiones;
c autorización del director responsable por la unidad escolar;
d atender a la franja etaria previamente definida por los investigadores.
De la muestra analizada, se excluyeron a todos los individuos que, por declaración del responsable, poseían arritmias o fibrilación atrial, ingirieron cafeína 30 minutos antes de la evaluación o utilizaban fármacos de acción crono o inotrópica.
Todos los individuos de la muestra informaron no utilizar tabaco ni realizar actividades físicas al día de la aferición de la presión arterial.
De este modo, 150 adolescentes compusieron la muestra 77 del sexo masculino y 73 del femenino.
Todos los responsables por los individuos firmaron un formulario de consentimiento informado concordando en participar del estudio, de acuerdo con las instrucciones contenidas en la Resolución nº 196/96 del Consejo Nacional de Salud, para estudios con seres humanos.
El estudio fue aprobado por el Comité de Ética de la Institución de Enseñanza Superior.
Se determinó la edad cronológica de los adolescentes en forma centesimal, utilizándose la fecha de nacimiento y el día de la evaluación.
Se realizaron medidas de masa corporal y de estatura para la caracterización de la muestra.
Para ello, se utilizó una balanza portátil digital gradación: 100 g y capacidad máxima: 150 kg y un estadiómetro de metal fijado a la pared precisión: 0,1 cm y extensión máxima: 2 metros, y todas las medidas se efectuaron con los individuos descalzos y llevando ropas ligeras, de acuerdo con el protocolo sugerido por Gordon et al. Tomando en cuenta estas informaciones, se calculó el índice de masa corporal IMC, expresándose los valores en quilogramos por metro cuadrado kg/m.
Medidas de presión arterial
Para la mensuración de los valores de PA entre los adolescentes, se utilizaron dos tipos de manguitos de acuerdo con la circunferencia del brazo 6 mm x 12 mm [talla infantil] y 9 mm x 18 mm [para adolescentes de 14-16 años y para aquellos con edad inferior que tuvieran una estructura física mayor], de acuerdo con las recomendaciones de la Asociación Americana del Corazón.
Se realizaron todas las evaluaciones de la medida de la presión arterial en el brazo derecho de cada individuo.
El equipo probado fue el Omron HEM 742, que consiste en un aparato electrónico y digital de medida de PA de brazo, con inflación y deflación automática del aire.
El método de medida de este aparato es el oscilométrico, con variación de la presión de 0-280 mmHg.
Se conectó el aparato oscilométrico en Y al esfigmomanómetro de columna de mercurio.
Se activó el mecanismo de inflación del aparato para realización de tres medidas consecutivas con intervalo de 2 minutos entre ambas.
Al final de cada medida, un observador registraba los valores de la presión arterial sistólica PAS y diastólica PAD, identificados en la columna de mercurio, sin tener conocimiento de los valores registrados en el aparato automático reportados por otro observador.
Antes de la evaluación, los individuos permanecieron 5 minutos sentados, en reposo, con el tronco apoyado en una silla y con el brazo relajado.
El tiempo demandado para la evaluación total en cada individuo de la muestra evaluación antropométrica y de la presión arterial fue de aproximadamente 10 minutos.
Al total se realizaron simultáneamente 450 evaluaciones con ambos los instrumentos de medidas de la PA.
La clasificación de la variación de los valores de PA, suministrados por el aparato, se dio por las diferencias de los registros de las lecturas entre el manómetro de la columna de mercurio y el aparato automático, en conformidad a los procedimientos descritos por la BHS.
El protocolo de la BHS señala que los aparatos deben alcanzar al grado B para PAS y PAD, como mínimo, para que sean instrumentos válidos.
Los respectivos grados y sus valores están descritos en el Cuadro 1.
Inicialmente, se aplicó la prueba de Kolmogorov-Smirnov para verificar la distribución de los datos.
Tras ello, se realizó la estadística descriptiva utilizándose valores de promedio y desviación estándar DE, ya que todas las variables analizadas se enmarcaron en el modelo de Gauss de distribución.
El análisis de variancia para medidas repetidas con corrección de Greenhouse-Geisser cuando violado el presupuesto de la esfericidad y la prueba t de Student para muestras pareadas establecieron comparaciones entre los valores promedio de PA encontrados entre los dos aparatos.
Para verificar la relación entre los valores de PA suministrados por el aparato automático y la columna de mercurio, se efectuó el coeficiente de correlación intraclase CCI.
Se probaron las medidas de concordancia mediante el método de Bland-Altman valores numéricos.Y los parámetros suministrados por la curva ROC sensibilidad, especificidad y área bajo la curva AUC indicaron el poder de diagnóstico de valores elevados de presión arterial del aparato oscilométrico.
Se consideraron relevantes, del punto de vista estadístico, los valores de significancia inferiores al 5%, y los programas utilizados fueron el MedCalc y SPSS versión 13.0.
En la Tabla 1, se presentan las características generales de la muestra, agrupadas de acuerdo con el género.
No se observaron diferencias estadísticas entre las variables analizadas.
Los resultados expuestos en la Tabla 2 demuestran, en valores porcentuales, las diferencias entre las medidas obtenidas por el aparato automático y la columna de mercurio.
De acuerdo con los resultados encontrados, el aparato probado obtuvo grado A tanto para la PAS como para la PAD, según los criterios establecidos por la BHS.
En la Tabla 3 se presentan las comparaciones y los CCI para los valores de PAS y PAD.
Entre los aparatos utilizados y en todas las tres afericiones, hubo diferencias significativas para los valores de PAS.
Sin embargo, para la PAD hubo diferencia sólo en la primera aferición.
En ambos los aparatos, no se observaron diferencias estadísticas para los valores de PAS y PAD entre las tres afericiones realizadas.
Respecto al género, los valores de correlación para PAS, observados entre los aparatos, oscilaron de moderado hacia alto CCI = 0,74 y CCI = 0,88.
Para la PAD, se observaron valores moderados CCI = 0,50 y CCI = 0,79.
En ambas las circunstancias, no se observaron diferencias entre los géneros que comprometieran la utilización del equipo.
Se utilizó el método de Bland-Altman Fig. 1 como indicador de concordancia para los valores de PA reportados por ambos los aparatos.
Para los valores de PAS, en las 450 afericiones, se verificó que sólo un 2,2% de las observaciones estaban fuera del intervalo de confianza del 95% estipulado para el promedio de las diferencias observadas.
Para la PAD, sólo el 2,4% de las observaciones estaban fuera del igual intervalo de confianza.
En las 450 afericiones, tras la clasificación de los individuos según su comportamiento hemodinámico en reposo normotensión/PA elevada, se probó la eficiencia del aparato automático en diagnosticar la presencia de la PA elevada Tab.
4. La Tabla 4 indica que se observaron, en las tres afericiones, elevados valores de sensibilidad indicación correcta de la presencia de la variable desenlace, de especificidad indicación correcta de la ausencia de la variable desenlace y, consecuentemente, de AUC coeficiente general del diagnóstico, derivado de la interacción entre sensibilidad y especificidad.
Discusión
Este estudio tuvo como propósito validar el aparato oscilométrico automático Omron HEM 742 de medida de PA en niños y adolescentes de acuerdo con el protocolo propuesto por la BHS. Tuvo asimismo como objeto evaluar su eficiencia en la clasificación de los individuos de esta franja etaria, en relación a los valores de PA de reposo. Para ello, se tomó en cuenta tanto la validación de este aparato sólo en individuos adultos, como el hecho de que la mayoría de los estudios implicando la validación de otros aparatos automáticos para la aferición de la PA se realizó en poblaciones adultas.
Además, con el incremento observado en la ocurrencia de valores elevados de PA de reposo entre niños y adolescentes, es necesario también la realización de estos estudios en poblaciones más jóvenes, en el sentido de crearse estrategias que faciliten la medida de PA y su interpretación en esta población, no sólo en la práctica clínica, sino también en investigaciones.
De esa forma, se debe resaltar que aparatos de insuflación y deflación automática son ligeros, portátiles y de fácil aplicación e interpretación, reduciéndose la ocurrencia de errores de lectura por el evaluador, lo que es relativamente observado por el método de auscultación.
Por lo tanto, la utilización de aparatos automáticos parece ser una estrategia interesante para la mensuración de la PA, principalmente cuando se trata de un mayor control residencial de los niveles de presión por parte de poblaciones hipertensas.
Para que la validación del uso de un aparato en poblaciones especiales, la BHS sugiere que el aparato sea previamente validado en adultos, como es el caso del aparato Omron HEM 742, validado por Coleman et al; y que se evalúen diferentes valores de PA, en una variación de 100 mmHg hacia 240 mmHg para PAS y de 60 mmHg hacia 120 mmHg para PAD.
Ello, sin embargo, fue una limitación del estudio, ya que los valores de PAS oscilaron de 98 mmHg hacia 135 mmHg y de 53 mmHg hacia 86 mmHg para la PAD.
Sin embargo, esa variación encontrada en la presente investigación es semejante a la observada en otros estudios de validación de equipos para la mensuración de la PA en poblaciones jóvenes, en los cuales no se encontraron valores superiores a 140 mmHg para PAS y 90 mmHg para PAD .
Ello ocurre porque los índices de prevalencia de hipertensión arterial en esa franja etaria son menores cuando comparados a la población adulta.
Además de esto, se necesita resaltar que el diagnóstico de la hipertensión arterial en la población joven ocurre por medio de porcentiles, considerando el género, la edad y la estatura, diferentemente de los adultos que poseen valores de PAS y PAD preestablecidos.
En el presente estudio, en todas las tres afericiones realizadas en la muestra, los valores de PAS suministrados por el equipo probado sobreestimaron significativamente los valores obtenidos por el instrumento de columna de mercurio.
Esos mayores valores suministrados por el aparato oscilométrico pueden provenir de medidas más bajas producidas por el evaluador del método de auscultación y/o ser realmente valores más altos producidos por el aparato prueba.
Pero, una explicación definitiva para este comportamiento no está totalmente definida en la literatura.
En relación a la PAD, sólo se encontró diferencia significativa en la primera aferición.
A pesar de dichas diferencias, los valores de PAS y PAD presentados por el aparato Omron HEM 742 y por equipo de columna de mercurio no oscilaron de manera significativa entre las tres afericiones, cuando comparados consigo mismos, lo que proporciona una buena reproductibilidad de los datos en ambos los instrumentos.
El CCI se presentó de manera significativa con valores moderados/elevados en todas las afericiones, tanto para PAS como para PAD, resultando en una buena relación entre los valores observados para ambos los instrumentos.
De este modo, cuanto mayor sea el valor reportado por un equipo, mayor será el valor encontrado por otro aparato para el mismo individuo.
Pero, tal procedimiento estadístico es sólo una medida de relación: no indica la concordancia entre esos equipos y, consecuentemente, no detecta sus posibles variaciones extremas.
Dicha limitación es suplantada por la utilización del método de Bland-Altman que, a su vez, indica la concordancia entre datos numéricos.
Se observó, en el presente estudio, una baja discordancia entre los valores de PA encontrados por ambos los aparatos.
Este hecho se confirmó cuando se alcanzaron los criterios propuestos por la BSH, atingiéndose, incluso, la gradación más elevada.
Dichos indicativos positivos presentados por el CCI y por el método de Bland-Altman son informaciones importantes sobre la confiabilidad de la utilización del instrumento.
Sin embargo, se tratan de valores numéricos y, por ello, no son capaces de indicar la eficiencia del instrumento en la práctica clínica, de manera más específica en la detección de valores elevados de PA, siendo necesario emplear la curva ROC para este fin.
Así, los parámetros suministrados por la curva ROC indicaron que el aparato Omron HEM 742 presentó elevada capacidad de detectar tanto la presencia sensibilidad como la ausencia especificidad de valores elevados de PA en la muestra investigada.
Conclusión
El aparato Omron HEM 742 presenta buena confiabilidad para uso en la evaluación de adolescentes, una vez que se lo validó de acuerdo con las recomendaciones internacionales de la BHS, alcanzado así el grado A para los análisis de la PAS y PAD, además de haber presentado buena sensibilidad y especificidad en el diagnóstico en relación a los niveles de presión de individuos de esa franja etaria.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo es parte de disertación de Maestría de Diego Giulliano Destro Christofaro, por la Universidad Estatal de Londrina.
Antes de presentar a nuestros lectores este número especial dedicado a los temas relacionados con la economía regional, tengo el honor de comunicarles que el pasado 27 de diciembre de 2013 se divulgaron los resultados de la I Actualización de 2013 de la Base Bibliográfica Nacional de Publindex- Colciencias, en la cual la revista Finanzas y Política Económica fue clasificada en la categoría “B”.
Junto a este logro, es necesario reconocer también que, en su recorrido, la revista ha sido incluida en sistemas de indexación a nivel mundial como la Red de Revistas Científicas de América Latina y el Caribe, España y Portugal Redalyc, el Directory of Open Access Journals DOAJ, EBSCO, ECONLIT, Clase, Dotec-Colombia, Repec, Dialnet, E-revistas, Actualidad Iberoamericana y Ulrich’s Periodical Directory, lo cual también ha impulsado su impacto y visibilidad, y ha permitido que se consolide como fuente académica y de investigación dentro de la amplia literatura de las ciencias económicas; lo anterior también genera espacios para la integración regional desde los ámbitos académicos e investigativos.
Guiados por estos objetivos, en esta edición especial queremos abordar la idea de economía regional, siendo conscientes, desde la perspectiva de Serrano 2008, de que en la actualidad el concepto de región ha trascendido los conceptos que la referenciaban desde la interdependencia de los Estados ligados política, económica y geográficamente los cuales son aparentemente homogéneos, o a los que la entienden como un subsistema supranacional del sistema internacional, así como otros que la observan como formación regional emergente con una dinámica propia.
Al respecto, la realidad nos muestra cómo los países fronterizos pueden tener los más complejos conflictos, los cuales los alejan de las posibilidades del desarrollo, o cómo países como Colombia tienen dentro de sus principales socios comerciales a la Unión Europea UE y Estados Unidos, siendo así evidente que la economía regional no tiene que ver solamente con la integración económica, sino en detenerse en las problemáticas relacionadas con la cohesión social y la cooperación para la paz, la libertad y el desarrollo a nivel local, regional y global, lo cual se traduce en la utopía de alcanzar el respeto por los derechos humanos en el mundo.
Este número especial de la revista contiene ocho documentos que abordan este problema anteriormente descrito de manera general.
En el primer artículo, Henry Antonio Mendoza Tolosa y Carlos Andrés Yanes Guerra, de la Universidad Católica de Colombia, estudian el impacto que tiene el gasto y la inversión pública en el crecimiento económico de los departamentos en Colombia, basados en las cuentas nacionales para el periodo 2000-2011.
Apoyados en un modelo estadístico, estiman la producción departamental por rama de actividad, e identifican la estructura productiva de dichas regiones, y sus cambios a lo largo del tiempo.
Los resultados se obtienen a partir de un modelo de panel de datos de efectos fijos que refleja las diferencias existentes entre los departamentos, y el impacto del gasto y la inversión con la temporalidad e información disponible, lo cual indica que el gasto y la inversión públicos inciden directamente en la dinámica económica departamental; también se evidencian los efectos en las economías grandes más ricas y en las economías departamentales pequeñas y pobres.
En el segundo artículo, los profesores Antonio Rafael Peña Sánchez, Mercedes Jiménez García, José Ruiz Chico, de la Universidad de Cádiz, analizan el impacto de la crisis económica sobre las distintas regiones y los sectores de la economía española desde el año 2007 al 2010; estudian la evolución del mercado de trabajo y el capital humano en los últimos años.
Se destaca cómo el descenso experimentado por el empleo, y en menor medida por el capital humano, evidencia la vulnerabilidad del tejido productivo y empresarial de las regiones españolas.
Los resultados obtenidos muestran que la crisis económica ha afectado de forma desigual a las regiones españolas, intensificándose principalmente en aquellos territorios con mayor especialización en sectores como la construcción, la industria y los servicios destinados a la venta.
En el tercer artículo, Silvia Bou Ysàs y Magda Cayón Costa, de la Universidad Autónoma de Barcelona, y Albert Hernández, del Banco de Sabadell Madrid, partiendo del supuesto que, como herramienta para una correcta política de empleo, la legislación laboral debe sentar las bases sólidas para que en el momento de recuperación económica se generen puestos de trabajo estables, presentan un modelo de simulación de contratación que asimila el comportamiento del empresario al del propietario de una cartera de inversión compuesta por dos derivados reales, un swap y una opción de venta americana; este modelo también les permite hacer un análisis de sensibilidad de las diferentes variables que intervienen en la contratación, y, además, analizar los efectos que la última reforma laboral española tiene sobre la decisión de contratar del empresario.
Los resultados muestran que la variable que más sensibilidad presenta sobre la contratación es la cuota patronal de la seguridad social, y se concluye que la reducción de los costes de despido no acelera la decisión de contratar.
En el cuarto artículo, Eliana Scialabba y Mariano Carpineti, de la Universidad de Ciencias Empresariales y Sociales, Buenos Aires, muestran que Argentina cuenta con una gran cantidad de recursos naturales, específicamente los ligados al complejo oleaginoso, que se relacionan con los cambios en la demanda mundial y en los procesos de producción, que han permitido la conformación de un complejo productivo en torno a ellos, el cual se encuentra en su etapa madura, que orienta su producción a la exportación, y genera tanto valor como también externalidades positivas, tanto en el empleo como en el desarrollo sustentable.
Finalmente, afirman que la producción de biodiesel en torno al complejo oleaginoso agrega valor a la producción, y genera encadenamientos hacia atrás, adelante y hacia los lados, lo que origina la creación de actividades complementarias.
En el quinto artículo, Pedro Barrientos Felipa, de la Universidad Nacional Mayor de San Marcos, de Lima, Perú, explica que en el mercado internacional existen países que tienen características similares de oferta, por lo que es conveniente establecer una ventaja sobre los competidores de manera que asegure y fortalezca el crecimiento económico.
Describe que los compradores buscan los productos con los mejores atributos, que satisfagan sus necesidades y, de esta manera, se hace conveniente el establecimiento de una marca país.
De esta manera, explica cómo las naciones realizan una serie de actividades para generar un país marca posicionado, y la marca es así consecuencia de diversas actividades nacionales. Identifica la importancia de la marca país en el comercio internacional, y las actividades necesarias para que sea sostenible.
En el sexto artículo, Gabriel Eduardo Escobar Arias, de la Universidad Nacional de Colombia sede Manizales, relaciona los flujos de efectivo con el entorno económico de la empresa, y destaca la importancia de que las decisiones tanto de inversión, financiación y de operación deben ser resultado del medio en el cual se realizan las actividades comerciales.
Así mismo, determina la relación entre los flujos de efectivo de las empresas de Risaralda del sector de servicios y el comportamiento del entorno económico regional en el periodo 2002-2011.
El autor muestra los flujos de efectivo de las empresas del sector y las principales variables macro; finalmente, los resultados obtenidos evidencian que no existe una correlación entre los flujos de efectivo y las variables macro.
En el séptimo artículo, Juma’h Ahmad Hussein, de la Universidad Interamericana de Puerto Rico, discute acerca de las implicaciones de la materialidad de la información financiera sobre el “manejo de los ingresos” y sus implicaciones frente a la descripción y el análisis del contenido de la Codificación de Normas Contables™.
Muestra cómo las perspectivas profesionales son utilizadas para confirmar la ausencia de directrices con importancia relativa en los Principios de Contabilidad Generalmente Aceptados en inglés PCGA de los EE.
Finalmente, en el octavo documento, Rodrigo Pérez Peña, de la Universidad Piloto de Colombia, explica que la ciudad de Girardot es el principal centro turístico de la región del Alto Magdalena donde se desarrolla la industria, el comercio y los servicios, lo que contribuye al desarrollo de la ciudad.
Muestra cómo la ciudad y la región adolecen de fuentes para determinar las necesidades de inversión en los diferentes sectores económicos, por lo que los inversionistas o las empresas interesadas en realizar las inversiones se abstengan de hacerlas, y se alejan de la posibilidad de generar empleo y desarrollo.
A partir de la consulta a los actores actuales, se elaboraron indicadores, los cuales podrán ser consultados por los inversionistas para que identifiquen los sectores económicos y financieros donde existen las mejores oportunidades de inversión.
Introducción
La adhesión del profesional no se constituye de comportamientos limitantes, preprogramados para atender a las exigencias normativas, más bien está directamente relacionada a su inserción en el mundo, en la sociedad, en el trabajo y sus potenciales para la transformación de sí mismo, de las prácticas y del medio.
La necesidad de investigar ese fenómeno proviene del inmenso desafío que es hacer que las conductas recomendadas, consideradas científicamente protectoras y benéficas para el paciente y/o profesional, compenetren la práctica con la misma intensidad con la cual son teóricamente aceitas.
En el contexto de la Unidad de Terapia Intensiva Neonatal UTIN, la administración del cuidado de enfermería debe adecuarse no apenas a los avances tecnológicos y de infraestructura, como también a la integralidad de la atención, como un eje articulador de los procesos de trabajo.
En esa lógica los trabajadores, gestores y recién nacidos/familiares deben ser considerados como protagonistas de la producción de salud.
En el tocante a la búsqueda de la calidad de la atención neonatal, se destaca el Método Canguro por contener nuevas formas de hacer y pensar el cuidado en la UTIN, exigiendo una transformación del modelo asistencial vigente y de las concepciones de los profesionales.
La adopción del Método Canguro tiene por objetivo, en esencia, cambiar las actitudes en relación al cuidado y manoseo del bebé y a la participación de su familia.
Ese objetivo, a su vez, posee embutido en sí mismo, algunas cuestiones del conocimiento/hacer del profesional, como el abordaje comunicativo y creativo, la abertura de espacios y la propia relación establecida para el cuidado.
La enfermera posee un papel primordial en la administración de los cuidados de acogimiento, bienestar, estimulación e intervenciones ambientales de modo a promover el contacto piel con piel, el desarrollo del bebé y el fortalecimiento de lazos afectivos en la familia.
A pesar de que están ocurriendo importantes cambios - en el campo político y asistencial, en busca de la calidad en la atención neonatal y en la administración del cuidado - las prácticas, frecuentemente, se encuentran desarticuladas de la perspectiva de la humanización y de la integralidad.
Por ser una propuesta de cambios, el Método Canguro ha encontrado desafíos, especialmente en la adhesión por parte de profesionales que estén sensibilizados suficientemente para esa nueva visión e impulsen el proceso de transformación de los cuidados neonatales.
La preocupación en este estudio es con la primera etapa del Método Canguro, específicamente cuando el recién nacido está en una unidad neonatal.
Se espera obtener resultados que contribuyan con la mejoría e implementación de esa estrategia de cuidado, en consonancia con la política de humanización e integralidad de la asistencia a los prematuros de bajo peso al nacer, sus padres y su familia.
Así, el objetivo de este estudio es construir un modelo teórico explicativo acerca de la adhesión de las enfermeras de la UTIN al Método Canguro, a partir de los significados e interacciones para la administración del cuidado.
Se trata de un estudio situado en la postura epistemológica interpretativa de la investigación cualitativa.
El referencial teórico adoptado fue el Interaccionismo Simbólico, que permitió explorar la adhesión de las enfermeras al Método Canguro como un fenómeno relacionado a los significados producidos por sus actividades interactivas en el cuidado.
El ser humano, en función del símbolo, no responde pasivamente a la realidad, pero activamente de forma creativa siempre recreando el mundo de la acción.
La Teoría Fundamentada en los Datos o Grounded Theory fue el referencial metodológico elegido por su alto grado de sistematización en la interpretación de los datos, que busca generar constructos o modelos teóricos, explicando la acción en el contexto social.
Debido a la intensidad de su rigor analítico demanda del investigador sensibilidad teórica, actitud creativa y determinación .
El trabajo de campo ocurrió en el segundo semestre de 2011 y primero de 2012, siendo evaluado por investigadores capacitados en la metodología.
El escenario fue una UTIN de un hospital universitario público, en la ciudad del Rio de Janeiro RJ, referencia para gestación de alto riesgo, especialmente en lo que se refiere al riesgo fetal, en el cual el Método Canguro está implantado en sus tres etapas desde el año 2000.
Participaron del estudio ocho enfermeras, que llenaron los siguientes criterios de inclusión: tener más de un año de experiencia en el área intensiva neonatal; tener por lo menos seis meses en la UTIN de la institución; y conocer la primera etapa del Método Canguro.
No participaron de la investigación los profesionales que estaban ausentes por motivos de permiso médico durante la recolección de datos, siendo este el único criterio de exclusión.
La técnica utilizada para recolección de datos fue la entrevista del tipo en profundidad, con grabación de voz y validación de los declarantes.
El instrumento fue previamente sometido a una prueba piloto, siendo compuesto por una breve caracterización del participante y por cuestiones orientadoras: "Hable sobre los significados que el Método Canguro tiene para usted en su trabajo en la UTIN y de cómo usted lo desarrolla con su equipo".
Las declaraciones de los participantes fueron identificadas por códigos, cuyas letras se refieren a los pseudónimos escogidos y los números se refieren al grupo de muestreo que integraron.
La realización de las entrevistas fue finalizada a partir de la saturación teórica, posibilitada por el proceso simultáneo de recolección y análisis comparativo de los datos.
Los criterios de representatividad de los sujetos y de calidad de las informaciones, para conferir densidad analítica, fueron usados en el proceso de muestreo teórico.
Los datos fueron sometidos a las tres etapas de codificación, abierta, axial y selectiva; los códigos obtenidos fueron sometidos a comparaciones y agrupamiento inductivo en subcategorías y categorías.
Por medio de la integración y del refinamiento de estas fue posible la configuración de un modelo teórico del tipo condicional-consecuencial.
La redacción de memorandos y construcción de diagramas fueron dos técnicas analíticas utilizadas en todas las etapas de codificación, permitiendo mantener el enraizamiento en los datos.
El modelo teórico obtenido fue validado por diecisiete profesionales de diferentes categorías e instituciones.
Para fines de representatividad y amplitud, participaron de ese grupo tres tutores nacionales del Método Canguro, un tutor estatal perteneciente a la institución escenario de la investigación y seis enfermeras gerentes de unidades neonatales públicas de la ciudad de Rio de Janeiro.
Esa etapa confirió credibilidad al estudio.
Todos los aspectos éticos fueron respetados conforme las Resoluciones 196/96 y 466/12.
El proyecto fue aprobado por el Comité de Ética en Investigación de la Maternidad Escuela de la Universidad Federal del Estado de Rio de Janeiro, con parecer n 20/2011.
Los participantes firmaron el Término de Consentimiento Libre e Informado, asegurándoles libertad de participación y preservación de la identidad.
Todos los participantes fueron del sexo femenino, con edad variando entre 30 a 45 años, siendo el promedio de 39 años.
El tiempo de formación de esas enfermeras varió de 4 a 19 años, con un promedio de 6 años de actuación en el área materno-infantil.
La mayoría de las enfermeras refirió haber cursado especialización en áreas afines al desempeño de las actividades y todas relataron haber hecho entrenamiento teórico y/o práctico en el Método Canguro.
En relación a la escala y función, cuatro participantes eran diaristas primer grupo de muestreo desarrollando actividades de supervisión y administración y cuatro trabajaban en turnos segundo grupo de muestreo ejecutando actividades asistenciales y de liderazgo de equipo.
Del proceso de codificación surgieron cuatro grandes categorías que integran los principales conceptos de esta investigación y contienen las relaciones entre los símbolos, las acciones, las interacciones sociales y los significados que emergen en lo cotidiano del trabajo en la UTIN.
Vistiendo la camisa del Método Canguro
La acción simbólica de "vestir la camisa" código in vivo del Método Canguro implica una comunicación interactiva con los otros acerca de la filosofía defendida y los modos de practicar el cuidado al bebé de bajo peso y a su familia, en la UTIN.
Las actitudes de adhesión citadas por las enfermeras fueron: tener una nueva perspectiva, creer, participar e interactuar en equipo.
La actitud interna de creer en el Método Canguro y valorizarlo proviene de la vivencia, o sea, de la posibilidad de experimentarlo en la práctica del cuidado.
Siendo así, el profesional confiere crédito a aquello que él vive y no necesariamente apenas a lo que se le presenta en los cursos y entrenamientos.
Creer para mí es tener certeza de que el Método funciona.
Nosotros creemos en aquello que ha sido usado, experimentado y comprobado Enf D2.
La concretización sucede a partir de la unión de los esfuerzos de varios profesionales que creen en la filosofía del Método Canguro Amor, Calor y Leche Materna y se dedican a superar los desafíos, participan responsablemente y hacen que se haga efectivo el trabajo de la primera etapa con optimismo y determinación.
Para la adhesión del equipo, las enfermeras destacaron la importancia del contagio código in vivo en donde uno o más profesionales experimentados y participantes de la aplicación consiguen diseminar la filosofía y las prácticas entre los compañeros, con los cuales mantienen relación en lo cotidiano de la UTIN.
Entonces cuando yo hablo de vestir la camisa es eso, es creer e ir hasta el final.
Creer y buscar aquello en todos los medios y contagiar a las otras personas.
Contagiar para el bien mismo, en donde las personas también van a querer hacer parte de ese equipo, vestir esa camisa Enf C1.
Trabajando con la complejidad del Método Canguro
La caracterización de complejidad que aparece en el discurso de los sujetos se refiere a la multiplicidad y al comportamiento dinámico de las demandas de cuidado y administración en ese modelo asistencial en la UTIN; éste contempla cuestiones amplias e interconectadas como cuidado, ciudadanía y afectividad que se colocan en la concreción de la asistencia de forma singular, una vez que cada persona posee su historia.
Esas cuestiones impulsaron las enfermeras a concebir nuevos significados para el trabajo en la UTIN.
Entonces pienso que eso humaniza nuestro trabajo, no es solo ruido, aspiración, máquina.
Suaviza, es como si todo quedase más caloroso. [...]
Todas las cosas malas que pueden estar sucediendo en términos de trabajo, de dificultad para mí, observar y percibir cuanto aquello allí está dando resultado, madre con hijo en aquella posición piel con piel, en aquel momento, aquello me alivia [...]
Las enfermeras presentaron una concepción de riesgo que supera los aspectos biológicos.
En sus prácticas, demostraron preocupación con las vulnerabilidades de la familia del bebé prematuro y con cuidados que repercutiesen positivamente en la salud y calidad de vida después del alta hospitalaria, especialmente en términos de crecimiento y desarrollo infantil.
Para la práctica de la posición canguro, las enfermeras refirieron lidiar con criterios clínicos y con aspectos subjetivos de los padres.
Las principales áreas destacadas en la actuación de las enfermeras en el Método Canguro fueron: acogimiento, comunicación, promoción de vínculo afectivo, estimulación de la participación y seguridad materna, minimización de sufrimiento/estrés del bebé y de la familia.
La madre, a partir del momento que comienza a hacerla posición canguro, tiene más confianza que aquel bebé, inclusive siendo de bajo peso, ella será capaz de mantenerlo por algunas horas lejos de la incubadora. [...]Entonces, después que ellos comienzan a hacer la posición canguro, yo veo que aquello es un comienzo, es un camino nuevo Enf S1.
Encontrando desmotivación para aplicar el Método Canguro
Un importante aspecto vinculado al proceso de la adhesión es la motivación del profesional en aplicar el Método Canguro.
Los discursos apuntaron para la necesidad de que las preferencias y aptitudes individuales de los profesionales de enfermería para el trabajo en la UTIN sean valorizadas.
La atracción y afinidad por el tipo de trabajo fue punto fundamental en el proceso motivacional y en la decisión de desarrollar el Método Canguro.
Las enfermeras reconocieron que esa atracción por prácticas de humanización está vinculada a la filosofía de vida, al conjunto de conocimientos y respuesta emocional del profesional delante del estrés proveniente del trabajo.
Depende del espíritu de la persona, yo diría que con la filosofía también y de aquella influencia que tiene que haber en la hora de ser formado, de ser entrenado.
Yo diría filosofía de vida, de relacionamiento, de humanización. [...]
Porque existen personas que consiguen los dos lados, es intensivista y también tiene paciencia para hacerlo Método Canguro, pero usted nota que existe aquella persona que hace, con cariño y todo, pero dice: ¡Espere!
Yo no nací para eso, prefiero más un niño grave en el tubo, porque yo voy allá y voy a hacer Enf R2.
Las principales fuentes de motivación para desarrollar el Método Canguro fueron la constatación de la calidad y de la humanización conferida a los cuidados, el reconocimiento materno y el afecto de los familiares, los buenos resultados asistenciales constatados en el egreso de la UTIN y la satisfacción del profesional al notar participación, afecto y placer de otros compañeros en la aplicación del Método Canguro.
Lo que me motiva es ver después futuramente un niño saludable, saber que yo estoy contribuyendo para el futuro de ese niño, futuro saludable Enf D2.
Las principales fuentes de desmotivación para desarrollar el Método Canguro fueron: los valores discordantes vigentes en la terapia intensiva; las concepciones distorsionadas sobre el Método Canguro por parte de jefes y compañeros; y la falta alineamiento del trabajo en relación a los objetivos y a la desvalorización del Método Canguro por profesionales que no les gusta y no creen en el modelo.
Lo que me desmotiva es ver que no se le da la debida importancia llanto. [...]
¡Usted presta una asistencia con tanto cariño!
Nosotras sabemos que es importante, ¿Porqué las personas no le dan la importancia que tiene? Enf A1.
Encontrando desafíos para la adhesión y aplicación del Método Canguro
Lo cotidiano asistencial de la enfermería en una UTIN es bastante complejo y presenta numerosos desafíos que exigen del profesional una amplia gama de conocimientos, habilidades y actitudes.
La falta de tiempo fue destacada como factor limitante para la práctica del Método Canguro debido a la dinámica/rutina intensa, sobrecarga de trabajo y escasez de recursos humanos, teniendo como consecuencia la limitación de la disponibilidad del profesional para hacerse presente y dedicarse a cuidados que demandan tiempo de escuchar y apoyo.
Entonces, acogimiento demanda tiempo, disponibilidad y allá dentro de la primera primera etapa en la UTIN usted no tiene, a veces recursos humanos, sea lo que sea, usted no tiene ese tiempo disponible para sentarse con aquella madre, para colocarlo en el pecho, para esperar el momento de él querer el pecho, de él dormir y despertar Enf C1.
Otras dificultades relatadas fueron el ambiente agitado y ruidoso de la UTIN, la inseguridad técnica y desarticulación entre los profesionales de enfermería y de otras categorías para la práctica del Método Canguro, la valorización extremada de la visión biológica, la existencia de actitudes de indiferencia, desinterés y descompromiso por parte de algunos profesionales, las resistencias y limitaciones impuestas por algunos médicos y la dificultad para trabajar en equipo.
El Método Canguro llegó para ayudarnos a desarrollar esa práctica mejor para los bebés, pero las personas no quieren. [...]Existe el profesional que hace eso y realmente se siente gratificado hasta profesionalmente, como persona.
Pero hay otros que infelizmente no les importa Enf E2.
Existe una discontinuidad de las prácticas del Método Canguro en la UTIN, entre los profesionales y los turnos, siendo asociada a la falta de control, supervisión y estandarización.
Las enfermeras relataron dificultades para administrar y resaltaron la necesidad de contar con estrategias para un liderazgo más seguro, mayor motivación del equipo y enfrentamiento de conflictos.
Yo pienso que liderazgo tendría que ser en el sentido de estimular a las personas a ejecutar el Método. Entonces, usted haciendo, hablando: escucha, vamos hacer ahora con esa madre y eso..., estando siempre vigilando Enf AM1.
El modelo teórico
En la Grounded Theory la identificación del fenómeno central ocurre a partir de la búsqueda de conexiones entre las categorías y la tematización de la tipología de la relación que las une.
Ella traduce el tema más relevante y muchas veces más frecuente en la ocurrencia de los datos.
Al interpretar comparativamente los datos, fue posible evidenciar el siguiente fenómeno central: es un multiplicador de valores y prácticas para la descontinuidad del Método Canguro en la UTIN.
La noción de multiplicador adoptado en este estudio es de un profesional que introduce y disemina en su grupo de trabajo nuevas formas de ver y enfrentar los problemas con una mayor abertura a los cambios en la práctica.
Siendo así, el multiplicador posee una competencia transformadora, ya que influencia la reorganización de la realidad social en la cual está inserido, construyendo con los demás una visión compartida de la realidad.
El fenómeno central destaca dos importantes elementos que, de forma integrada, sustentan la transformación de lo cotidiano asistencial, valorización y continuidad; del cual surgen dos importantes posibilidades: el multiplicador que valoriza el modelo y disemina valores positivos, contribuyendo para la continuidad del Método Canguro con su práctica; y en el otro extremo, el multiplicador que desvaloriza el modelo y disemina valores negativos que generan desmotivación y favorecen la discontinuidad del modelo asistencial.
De esa forma, la adhesión tiene su significado más real en la interacción con los otros profesionales y en éste participan cuestiones de valor, perfil, dedicación, conocimiento, relacionamiento y compromiso.
La interconexión de las categorías en esta investigación fue realizada con base en el Paradigma o Modelo Condicional/Consecuencial que ofrece un esquema organizacional para reunir y ordenar los datos, de forma que estructura y proceso queden integrados.
El diagrama Figura 1 representa, de manera esquemática, las interacciones convergentes o divergentes que fortalecen o desgastan el proceso dinámico de la adhesión del profesional al Método Canguro.
Discusión
En la perspectiva interaccionista, el enfoque no está exclusivamente en el individuo y en la influencia de la estructura social o de su personalidad sobre su comportamiento individual, pero sí en la naturaleza de las interacciones y en las actividades sociales dinámicas entre las personas que componen una sociedad.
Siendo así, la adhesión al Método Canguro puede ser concebida como resultante de las interacciones entre los profesionales en la UTIN, siendo, por tanto, dinámica, social e intersubjetiva.
En el contexto de la aplicación de las prácticas de humanización, existe un distanciamiento entre el trabajo prescriptivo, el establecido institucionalmente y aquel realmente ejecutado.
Esa contradicción aparece delante de una estructura de trabajo jerárquica, generalmente centralizadora, en donde los profesionales son más valorizados por el dominio del medio tecnológico, por la ejecución de tareas estandarizadas y rutineras, que por las acciones en el campo relacional.
Acciones esporádicas e inconsistentes, deficiencias en la formación y experiencia de los profesionales para cuidar de familias, cuestiones organizacionales, como disponibilidad de recursos y personal, la propia cultura y compromiso en el trabajo son áreas de dificultades para el desarrollo de modelos que sean centrados en la familia.
La inclusión de la familia en el ambiente de cuidados intensivos implica en redefinir las funciones de los profesionales y en la adopción de la humanización como una visión central en la formación y en la práctica profesional .
Los valores que predominan en la formación y en la práctica son provenientes del modelo médico hegemónico e influencian tanto el proceso público de trabajo como la práctica privada de cada trabajador.
No es posible controlar totalmente el trabajo en salud, ya que él se concretiza continuamente a través de la relación entre personas y por eso está sujeto a la forma como el profesional realiza su práctica.
Así, dentro de su espacio de autonomía los profesionales actúan con una intencionalidad basada en sus valores y concepciones.
La forma como cada uno siente, piensa y actúa está impregnada por sus intenciones e intereses.
Ese universo particular compone la dimensión psicosocial de la organización, que es dinámica porque las personas se transforman continuamente al interactuar, modificando también la realidad.
De esto proviene la importancia del establecimiento de un cambio procesual colaborativo, en el cual lideres y liderados formen conjuntamente una nueva cultura individual y colectiva, participando activamente del proceso y reconociendo que existen tensiones.
Una de esas tensiones es la dinámica del trabajo en la UTIN como fuente de placer y desgaste para el profesional.
Algunas investigaciones realizadas en unidades neonatales revelaron: el atraso de los profesionales en relación a la elevada demanda de trabajo a la cual están sometidos diariamente, la escasez de material, la poca calificación del profesional de nivel técnico, la superpoblación, la estructura física inadecuada, la escasez de educación permanente, la falla en la comunicación del equipo y la ausencia de protocolo de asistencia .
Delante de esa realidad, es preciso reconocer el papel central de la administración del cuidado de enfermería como proceso, con gran potencial para influenciar cambios.
Las acciones de mejoría en la asistencia dependen integralmente de la mejor actuación de los enfermeros en la administración del servicio y del equipo, adoptando posturas de liderazgo y comprometimiento con la profesión y con el desarrollo del trabajo.
La administración es un poderoso instrumento para desencadenar en los equipos un proceso de reflexión crítica de la práctica cotidiana, favoreciendo la adhesión y el comprometimiento de los profesionales con un proceso de producción de cuidados de mayor calidad, que va más allá de las tareas y procedimientos fragmentados.
Para diseminación, implantación o fortalecimiento del Método Canguro, es necesario que administradores, gerentes y líderes comprendan la importancia de las competencias esenciales individuales y organizacionales que permitirán avanzar y alcanzar las metas y resultados.
La práctica administrativa precisa estar directamente relacionada al desarrollo de las personas en el mundo del trabajo, promoviendo una cultura organizacional que valorice cualidades que van más allá de las competencias técnicas.
Se trata de una cultura constructiva, positiva, basada en conquistar e incentivar el humanismo, en donde hay un lugar especial para la creatividad, la emoción y el relacionamiento .
Para que las transformaciones en la práctica de enfermería sucedan, es necesario establecer una estrategia de formación de liderazgos que asuman las ideas innovadoras, proporcionen ambientes creativos y rompan las barreras que impiden las alteraciones organizacionales.
Cada profesional dependiendo de su perfil, puede experimentar, en el mismo contexto, vivencias que lo vinculen o lo aparten del modelo asistencial.
La reconstrucción de los significados para el trabajo en el Método Canguro proviene de la interacción social.
En esa multiplicidad de vivencias, surge el proceso de ser un multiplicador, cuya participación activa para realizar los cambios es esencial, conforme resultados de esta investigación.
Por medio de una práctica administrativa más participativa, las enfermeras pueden intensificar el trabajo de los equipos en el Método Canguro, proporcionándoles oportunidades de experimentar desafíos que tornen el trabajo más atractivo, para un cuidado neonatal con más calidad, integral y humanizado.
Conclusión
La comprensión que emergió de este estudio es que el proceso de adhesión del profesional es dinámico y compuesto de elecciones, interacciones y significados, relacionados a su participación con el Método Canguro.
Esa conexión puede variar en intensidad, dependiendo de la subjetividad y del perfil del profesional, y de la objetividad estructura y proceso del trabajo, traduciéndose en valores, actitudes y acciones en el espacio simbólico de las interacciones con el bebé, su familia y otros profesionales.
En ese contexto - al mismo tiempo individual, colectivo, subjetivo y objetivo - la adhesión al modelo asistencial es un fenómeno que se concretiza especialmente en el campo de la influencia sobre los demás profesionales.
Por esa razón el papel de multiplicador ha recibido destaque en las declaraciones de las enfermeras que se preocupan en conquistar más profesionales para la transformación de las prácticas y para el fortalecimiento del Método Canguro.
Entonces, fue propuesto un modelo teórico que presenta como proceso de base para ese fenómeno el papel de multiplicador, asumido a partir de la motivación que la enfermera encuentra para pensar y actuar en relación al Método Canguro.
La conexión de la enfermera y de su equipo con el modelo asistencial sufre influencias de la confrontación que se hace, en nivel simbólico, entre lo ideal, lo establecido por la política y lo real, circunscrito a las posibilidades concretas de efectuación.
Delante de las dificultades, las enfermeras destacaron la necesidad de realizar cambios de visión y actitudes en el cuidado, una vez que todavía existe significativa resistencia a las prácticas del Método Canguro en la UTIN.
Mucho más allá del desconocimiento del modelo y de sus bases teórico-filosóficas, esa resistencia está vinculada a la perspectiva profesional-centrada, según la cual los cuidados son realizados sin considerar en primer plano las necesidades individuales del bebé y de su familia.
Además de eso, la rutina intensiva impone un ritmo de procedimientos y tareas cronológicamente definidas para la cual muchos profesionales responden con la automatización.
En la interacción simbólica entre los integrantes del equipo de enfermería, existen los que valorizan el Método Canguro y persisten en su aplicación a pesar de las dificultades y otros que desvalorizan y comprometen la continuidad de las prácticas en la UTIN.
En general, estos últimos se cristalizan en las prácticas del modelo vigente y son resistentes a las tentativas de efectuar cambios.
Las dos posiciones están caracterizadas por la fuerte influencia que esos multiplicadores favorables o desfavorables al modelo tienen sobre la significación de los demás miembros del equipo relacionada al Método Canguro, que contiene valores, actitudes y prácticas.
De ese contexto de conflictos generado por la división de opiniones y prácticas en los equipos, surge la urgente necesidad de contar con estrategias de administración, dirigidas especialmente al fortalecimiento del Método Canguro en la UTIN y a la adhesión de los profesionales.
Son esas estrategias que irán a garantizar la continuidad de las prácticas, de modo que la operacionalización del Método no quede limitada a ser elegida por algunos pocos profesionales, pero haga parte de una estructura de cuidados integrales en que participen los equipos.
Se recomienda el desarrollo de investigaciones que busquen comprender la relación entre el perfil de los profesionales que trabajan en la terapia intensiva neonatal con el desarrollo de competencias para prácticas de humanización, así como, con el delineamiento de estrategias administrativas y de capacitación que fortalezcan el Método Canguro.
Introducción
El paciente portador de enfermedades crónicas constantemente se depara con situaciones cuya complejidad va más allá del cuadro clínico provocado por la enfermedad, él lidia con el sufrimiento proveniente de experimentar momentos difíciles, de gran rechazo, culpas y luchas, que suceden cuando se trata de convivir harmónicamente con su condición de salud.
Específicamente, la enfermedad renal crónica DRC impone al individuo una serie de cambios y nuevas perspectivas de vida, incluyendo el uso continuo de medicaciones, el enfrentamiento de la dependencia de otras personas y de aparatos para adaptaciones a la nueva realidad y, en la mayoría de los casos, a la dependencia financiera.
La convivencia con la enfermedad y el doloroso tratamiento genera conflictos existenciales que pueden provocar angustia espiritual que, a su vez, agravan los síntomas físicos y emocionales y la capacidad para enfrentar la enfermedad.
La North American Nursing Diagnosis Association - International NANDA-I reconoció la respuesta angustia espiritual, originalmente spiritual distress, como diagnóstico pertinente a la enfermería.
A pesar de eso, ese diagnóstico raramente es identificado en la práctica, debido a su complejidad, a la dificultad del enfermero para identificar sus evidencias o, también, por los vacíos que se refieren al aspecto del conocimiento y, muchas veces, por la falta de interés en relación al fenómeno de la espiritualidad.
Una revisión integradora sobre angustia espiritual fue realizada con el objetivo de identificar el concepto propuesto por la literatura al fenómeno y los indicadores clínicos que evidencian su presencia; de esta, resultó una nueva propuesta al diagnóstico, posteriormente sometida a validación de contenido por especialistas.
Para esos autores, el título diagnóstico que mejor describe los perjuicios sufridos en la dimensión espiritual es espiritualidad perjudicada.
Esa propuesta encuentra respaldo en el reconocimiento de que ese título diagnóstico irá a proveer la posibilidad de ampliar las alternativas de diagnósticos para describir las respuestas del individuo a las alteraciones en esa dimensión humana y, también, está fundamentada en la comprensión de la espiritualidad como un continuo.
Las características definidoras identificadas y validadas fueron: manifiesta alienación, cuestiona sufrimiento, expresa alteración de comportamiento: rabia, es incapaz de expresar creatividad, expresa falta de significado/propósito en la vida, expresa falta de serenidad, expresa alteración de comportamiento: llanto, expresa falta de coraje, expresa falta de esperanza, expresa sentimiento de culpa, se recusa a integrarse con personas significativas, se siente abandonado, sentimiento de pesar, solicita asistencia espiritual, es incapaz de experimentar transcendencia, presenta disturbio en el sistema de creencias o relación con Dios, expresa rabia de Dios, expresa falta de amor, expresa desesperación, sentimiento de temporalidad y no se interesa por la naturaleza.
Cabe resaltar que, entre esas características definidoras, hay aquellas que están presentes en la NANDA y otras que fueron modificadas o agrupadas para mejor representar los conceptos provenientes de la literatura.
Esa autora añadió tres características que no estaban contempladas en aquellas propuestas en la Taxonomía II de la NANDA: sentimiento de temporalidad, expresa alteración de comportamiento: llanto y sentimiento de pesar.
Formular diagnósticos que consideren la espiritualidad requiere del enfermero el desafío de interpretar el comportamiento espiritual del paciente y juzgar cual diagnóstico mejor representará las características definidoras presentadas.
Sin embargo, además de esos diagnósticos compartir algunas características, ellos tiene un alto grado de abstracción y presentan pequeño consenso de la literatura en relación a la definición, lo que torna importante el conocimiento teórico-conceptual que los sustentan y su confirmación en el ambiente clínico por medio del proceso de validación.
El proceso de validación de un diagnóstico de enfermería se asemeja a los procedimientos utilizados para obtención de la validad de los instrumentos de medidas, en que validad se refiere al grado con que un instrumento de medición mide exactamente lo que debe medir.
Validar un diagnóstico de enfermería es determinar el grado en que el mismo representa la respuesta del paciente a una situación, refinando el conjunto de indicadores clínicos que permiten describirlo.
Para Fehring, un diagnóstico sólo es válido cuando está fundamentado en evidencias y es capaz de oponerse a las críticas de los profesionales de enfermería. sus características son válidas cuando realmente ocurren y son identificadas en situaciones clínicas.
Delante de ese contexto, el presente estudio tiene por objetivo identificar y validar clínicamente las características definidoras propuestas al diagnóstico de enfermería espiritualidad perjudicada.
Se trata de estudio descriptivo observacional, en que fueron evaluados 120 individuos adultos, con enfermedad renal crónica, en tratamiento de hemodiálisis, realizado en el primer semestre de 2008, en un hospital general filantrópico, de medio porte, situado en un municipio de Minas Gerais Brasil.
Atendiendo a la Resolución 196/96, que reglamenta la investigación con seres humanos, el proyecto de investigación fue evaluado y aprobado por el Comité de Ética en Investigación Humana de la Escuela de Enfermería de Ribeirao Preto/Universidad de Sao Paulo Protocolo n. 0810/2007.
También, en cumplimiento a las exigencias éticas, el proyecto recibió de la Institución que administra la clínica de terapia renal, el consentimiento formal para la realización de la investigación.
Los criterios establecidos para la inclusión de los sujetos fueron: ser portador de DRC y realizar hemodiálisis HD, tener edad igual o superior a 18 años, independiente del sexo, estar orientado en el tiempo, espacio y persona, conseguir expresarse verbalmente y consentir formalmente en participar del estudio por medio de la firma del término de consentimiento libre y esclarecido TCLE.
Teniendo en vista que la naturaleza del diagnóstico en estudio contempla una respuesta cognitiva, dirigida a la espiritualidad del individuo, se optó por la obtención de las informaciones clínicas directamente del paciente, teniendo como marco metodológico el modelo de validación clínica de diagnóstico, propuesto por Fehring.
Para la recolección de datos, realizada por entrevista, se utilizó un cuestionario de evaluación de las características definidoras del diagnóstico de enfermería espiritualidad perjudicada, presentadas con sus respectivas definiciones, cuyo objetivo fue identificar la presencia o ausencia de cada una de las características.
Para facilitar el tratamiento estadístico, se buscó elaborar un único cuestionamiento, con respuestas dicotómicas de los sujetos si/no, para cada característica del diagnóstico, en que la alternativa afirmativa fue interpretada como presencia de la característica.
Ese instrumento fue sometido a proceso de refinamiento, con el objetivo de evaluar su claridad, objetividad y amplitud en relación a aquello que se propuso identificar.
La recolección de datos fue realizada de forma simultánea, individualmente, por dos enfermeros considerados especialistas, respetando las recomendaciones del modelo adoptado.
El juzgamiento de cada enfermero era anotado por separado, para posterior observación de concordancia.
También, a seguir, fue verificada la presencia del diagnóstico de enfermería en los sujetos del estudio, utilizándose el cuestionamiento directo al paciente: ¿usted siente que su espiritualidad está perjudicada?
Posteriormente se comparó la evaluación de los enfermeros y la respuesta del paciente.
El uso del cuestionamiento directo al paciente está fundamentado en el hecho de no haber, en la literatura, referencia estándar de oro para la evaluación de la espiritualidad, teniendo en consideración que también no hay consenso sobre el concepto atribuido al fenómeno, que ha sido descrito como una experiencia personal y, como tal, la opinión del paciente sobre la presencia de un daño en esa dimensión se tornó el criterio de referencia para la identificación del diagnóstico de enfermería espiritualidad perjudicada.
Además de eso, el diagnóstico en estudio presenta indicadores que describen manifestaciones subjetivas, cuya naturaleza se sobrepone y, por eso, son de difícil análisis.
En ese sentido, la mejor referencia es la propia confirmación del paciente.
El raciocinio diagnóstico, realizado por el enfermero, no fue considerado el criterio principal o de referencia debido a la ausencia de recursos definitivos para calibrar esa habilidad y, también, como ya fue observado, por tratarse de diagnóstico que envuelve una respuesta cognitiva, dificultando su evaluación.
Para el análisis de los datos, fue utilizado el programa estadístico Statistical Package for the Social Sciences SPSS, versión 15.
La estadística descriptiva permitió describir y resumir los datos obtenidos.
El análisis de concordancia - Kappa fue empleado para determinar la concordancia entre la opinión del paciente, sobre la presencia del diagnóstico, y el juzgamiento del enfermero investigador, una vez que la evaluación entre los enfermeros no presentó discordancia.
La interpretación de los valores de concordancia medida por el Kappa siguió la orientación de la literatura especializada, o sea: Kappa abajo de 0: pobre; de 0 a 0,20: regular; de 0,21 a 0,40: razonable; de 0,41 a 0,60: moderada; 0,61 a 0,80: substancial y de 0,81 a 1,00: concordancia perfecta.
Para análisis del grado con que cada característica es indicativa del diagnóstico fue observada la frecuencia de las características definidoras en los participantes del estudio.
Entre los sujetos con espiritualidad perjudicada, las características definidoras con frecuencia igual y superior a 80% fueron clasificadas como características principales, aquellas con frecuencia entre 79 y 51%, como secundarias, y, como características poco relevantes, aquellas con frecuencia igual o menor que 50%.
Aquellas que obtuvieron frecuencia igual o menor que 50% serán consideradas no validadas en este estudio.
También, haciendo un paralelo al modelo utilizado para validación de contenido diagnóstico, fue realizado el cálculo del puntaje total del diagnóstico, que corresponde a la sumatoria de los promedios de todas las características definidoras, con excepción de aquellas con puntaje igual o menor que 0,50, y división por el número total de características validadas.
Caracterización de los sujetos
Caracterización de los sujetos
Entre los sujetos que participaron del estudio n=120, la mayoría era del sexo femenino n=61, casada n=63 y católica n=95.
En relación al grado de escolaridad, prevaleció la enseñanza fundamental incompleta n= 69, siendo que pocos completaron la enseñanza media o superior, lo que confirma la baja escolaridad de los sujetos Tabla 1.
Al ser cuestionados sobre su práctica religiosa, 87 pacientes respondieron que participaban de las actividades religiosas relacionadas a su creencia y consideran la religión como algo muy importante en la vida.
En lo que se refiere al tiempo de descubrimiento de la enfermedad y de tratamiento en HD, en este estudio, fue observado un promedio de siete años y seis meses y de cuatro años y ocho meses para el tratamiento de hemodiálisis.
Algunos pacientes hacían tratamiento hace 18 años y presentaban la enfermedad hace 38 años, otros tenían apenas dos meses de descubrimiento de la enfermedad y un mes de tratamiento.
Identificación del diagnóstico de enfermería espiritualidad perjudicada
De los 120 pacientes con DRC sometidos a la HD investigados, 33 presentaron el diagnóstico de enfermería espiritualidad perjudicada.
La determinación del diagnóstico, desarrollada separadamente por los dos enfermeros, no presentó divergencia entre ambos; obtuvo coeficiente de concordancia perfecto K=0,92 entre la opinión del propio paciente y la del enfermero en cuanto a la presencia del diagnóstico.
Por tanto, es posible deducir que el juzgamiento del enfermero en cuanto a la presencia del diagnóstico fue refrendado por la evaluación del paciente.
Las 21 características definidoras propuestas para el diagnóstico de enfermería espiritualidad perjudicada fueron observadas, con frecuencias variadas, en la población estudiada.
Las más prevalentes fueron: es incapaz de expresar creatividad 68,3% y solicita asistencia espiritual 50%.
Las demás ocurrieron en menos de 45% de los sujetos.
Cabe reiterar que la frecuencia del diagnóstico de enfermería espiritualidad perjudicada fue de 27,5% n=33.
Apenas la característica definidora es incapaz de expresar creatividad presentó frecuencia de más de 50% en los participantes que afirmaron no presentar espiritualidad perjudicada.
Frecuencia y validación de las características definidoras en los portadores de espiritualidad perjudicada
De las 21 características definidoras investigadas por el cuestionario de evaluación de la espiritualidad perjudicada, 15 fueron identificadas en la mayoría de los pacientes que presentaba el diagnóstico de enfermería espiritualidad perjudicada y seis fueron percibidas con frecuencia entre 15,2 y 48,5% Tabla 2.
Cuatro características obtuvieron frecuencia de más de 80% y fueron clasificadas como indicadores principales del diagnóstico, son ellas: expresa alteración de comportamiento: rabia, incapaz de expresar creatividad, cuestiona sufrimiento y expresa alienación.
Otras 11 características definidoras fueron consideradas secundarias por presentar frecuencias entre 79 y 51%.
Por tanto, 15 características fueron consideradas válidas para el diagnóstico en estudio, en la clientela seleccionada.
Seis características obtuvieron frecuencias abajo de 50% y fueron consideradas poco relevantes al diagnóstico de enfermería espiritualidad perjudicada, son ellas: expresa falta de amor 48,5%, expresa desesperación 48,5%, no se interesa por la naturaleza 45,5%, presenta disturbio o insatisfacción con el sistema de creencias 27,3%, expresa rabia de Dios 21,2% y es incapaz de experimentar transcendencia 15,2% Tabla 2.
Entre esas, las características definidoras expresa rabia de Dios, expresa falta de amor y no se interesa por la naturaleza están presentes en la NANDA.
Las características presenta disturbio o insatisfacción en relación al sistema de creencias y/o a Dios, es incapaz de experimentar transcendencia y expresa desesperación, adoptadas en este estudio, fueron modificadas o agrupadas para obtener una mejor representación de los conceptos provenientes de la literatura, en etapa anterior de validación.
Fueron consideradas validadas las demás características definidoras analizadas.
Fue realizado el cálculo del puntaje total de validación del diagnóstico, a partir de las frecuencias obtenidas por las características definidoras consideradas validadas, en el grupo de pacientes portadores de DRC con espiritualidad perjudicada.
El resultado obtenido fue de 0,70 y permite considerar el diagnóstico validado.
Discusión
En enfermería, las investigaciones nacionales han llamado la atención por los diversos problemas físicos, sociales y emocionales enfrentados por pacientes con enfermedad renal crónica, en tratamiento de hemodiálisis.
Entre tanto, las cuestiones espirituales han sido poco abordadas.
Este estudio encontró que 27,5% de los pacientes investigados poseen el diagnóstico de enfermería espiritualidad perjudicada.
La relevancia de esos resultados está en el hecho de que ese grupo de pacientes presenta un importante conflicto en la dimensión espiritual, lo que puede comprometer la capacidad de lidiar con la enfermedad renal, interfiriendo en el resultado positivo del tratamiento, además de agravar también síntomas físicos y emocionales.
En la literatura, consta que rabia es una característica definidora menor del diagnóstico en estudio, o sea, que puede estar presente, sin embargo no necesariamente está, cuando el individuo presenta el diagnóstico.
En este estudio, la característica expresa alteración de comportamiento: rabia fue identificada como uno de los indicadores clínicos más frecuentes, siendo, por tanto, clasificado como característica principal de espiritualidad perjudicada.
Otra característica definidora considerada importante fue expresar alienación, lo que corroboró los hallazgos de una revisión sistemática de la literatura, incluyendo estudios, realizados de 1966 la 2006, sobre la perspectiva espiritual de pacientes adultos con enfermedades terminales.
Con una muestra de 11 artículos, representando colectivamente los datos de 217 adultos, se destacó que el sentimiento de alienación es un importante aspecto del sufrimiento espiritual.
La sensación de vacío espiritual es descrita como característica definidora secundaria.
La característica cuestiona sufrimiento también demostró ser una de las principales características para el diagnóstico en estudio.
También, en otro estudio, con el objetivo de identificar las necesidades espirituales de individuos con cáncer, fue observado que esos pacientes tenían dificultad para interpretar el significado de la enfermedad, disminuyendo su capacidad para controlar lo que estaba sucediendo y alimentando el sufrimiento.
La característica es incapaz de expresar creatividad también fue muy frecuente entre los individuos que presentaban espiritualidad perjudicada.
Se trata de una característica propuesta por la NANDA para el diagnóstico de enfermería angustia espiritual, desde 2002, sin embargo todavía no había sido sometida a validación clínica.
Sin embargo, esa característica también apareció frecuentemente entre los participantes del estudio que no presentaban espiritualidad perjudicada; por tanto, su presencia parece estar relacionada a la condición clínica de los sujetos investigados, una vez que los pacientes con DRC, en función del tratamiento y de la propia debilidad causada por la enfermedad, sufren numerosas pérdidas relacionadas a diversas actividades cotidianas.
Usualmente, esos pacientes relatan la presencia de limitaciones físicas, provocadas por el cansancio y por dolores constantes, como impedimento para la realización de algunas tareas.
Luego, se piensa que el indicador clínico es incapaz de expresar creatividad sea más una particularidad de la enfermedad que una característica definidora del diagnóstico de enfermería espiritualidad perjudicada.
Entre las características definidoras investigadas, 11 de ellas fueron consideradas secundarias para el diagnóstico en estudio; entre ellas, la característica definidora expresa falta de serenidad estuvo presente en 75,8% de la muestra de pacientes portadores de DRC con espiritualidad perjudicada.
En un estudio de validación de contenido, la ansiedad también fue identificada como característica mayor puntaje ≥0,80 del diagnóstico de enfermería angustia espiritual.
Ya la característica expresa falta de significado/propósito en la vida, que demostró ser una característica secundaria en el presente estudio, ha sido identificada en la literatura como uno de los importantes indicadores de ese diagnóstico de enfermería en otras investigaciones destinadas a su validación.
La característica definidora sentimiento de pesar no estaba incluida en la lista de características definidoras propuesta por la NANDA, para el diagnóstico de enfermería investigado, a pesar de haber sido validada en otros estudios.
En esta investigación, 51,5% de la muestra afirmó presentar sentimiento de pesar.
También la característica sentimiento de temporalidad, no incluida en la lista de características definidoras propuesta por la NANDA, proveniente del estudio anterior de validación de contenido de ese diagnóstico, demostró frecuencia de más de 70% en los sujetos de esta investigación.
Tal aspecto reforzó la manutención, en la validación clínica, de todas las características definidoras identificadas en fases anteriores.
Se sugiere, frente a esos datos, que los estudios de validación clínica de características definidoras de un determinado diagnóstico mantengan los indicadores identificados en fases anteriores, independientemente de los puntajes obtenidos.
Eso permite constatar concordancia o no entre los diferentes métodos de validación, aspecto ya apuntado en investigaciones nacionales.
La literatura sugiere que características definidoras con puntaje ≤0,50 sean consideradas no validadas.
Frente a tales aspectos, las características definidoras expresa falta de amor, expresa desesperación, no se interesa por la naturaleza, presenta disturbio o insatisfacción con el sistema de creencias, expresa rabia de Dios y es incapaz de experimentar transcendencia merecen nuevos estudios, una vez que fueron poco observadas en la población investigada.
Es importante que el enfermero esté atento a las señales de espiritualidad perjudicada manifestados por pacientes con enfermedades crónicas, para que pueda elucidar las informaciones de como ellos perciben su situación y los significados embutidos en su experiencia, así como evaluar la intervención de aspectos de la espiritualidad en las condiciones clínicas de esas personas.
La identificación de las condiciones del paciente amplían la capacidad del enfermero para contribuir para el cuidado, por medio de mayor eficacia y alcance de las metas establecidas.
Estudios de validación de diagnósticos, como el presentado, han ofrecido importantes contribuciones a la práctica clínica, proporcionando mayor precisión en la identificación de los diagnósticos de enfermería.
Conclusión
La prevalencia del diagnóstico de enfermería espiritualidad perjudicada, en pacientes portadores de DRC en HD, fue de 27,5%; el cuestionamiento directo al paciente sobre la presencia del diagnóstico presentó resultados similares a la evaluación de los enfermeros, que emplearon un cuestionario dicotómico, conteniendo las características definidoras en estudio Kappa: 0,92.
De esa forma, se refuerza la opción de cuestionar directamente el paciente sobre la presencia o no de diagnósticos de enfermería que envuelvan respuestas cognitivas, desde que se presente la definición del fenómeno en análisis.
Quince características definidoras fueron validadas en el ambiente clínico, siendo que cuatro de ellas fueron clasificadas como principales indicadores y once indicadores secundarios del diagnóstico de enfermería espiritualidad perjudicada.
Apenas seis características definidoras fueron consideradas poco relevantes al diagnóstico en estudio, para los sujetos de esta muestra y, por eso, no fueron validadas en el presente estudio.
De acuerdo con el puntaje total de 0,70, alcanzado a partir de la sumatoria de todas las características definidoras con frecuencia de más de 50%, el diagnóstico fue considerado validado en el ambiente clínico.
La aplicación del diagnóstico en la práctica clínica requiere del enfermero habilidad para investigar sus características definidoras; sin embargo, en lo que se refiere a la espiritualidad perjudicada, las manifestaciones son extremadamente subjetivas y personales, consecuentemente, una limitación del estudio fue haber establecido apenas sus definiciones conceptuales.
Se considera necesaria la realización de nuevas investigaciones sobre el diagnóstico en otras poblaciones, con una muestra grande que favorezca la generalización de los resultados, ya que la inversión en las investigaciones con evidencias clínicas permitirá validar los hallazgos en la área espiritual y, consecuentemente, irá ampliar la conexión entre salud y espiritualidad.
Introducción
La supervisión de los estudiantes de enfermería en la formación clínica FC es exigente para todas las personas implicadas.
El programa de FC del Grado en Enfermería GE está legislado en Portugal desde el 18 de septiembre de 1999, por la Ordenanza nº. 799-D/99.
El Artículo 3 de esta ley señala que: "la formación clínica está asegurada por medio de interinidades y debe ser llevada a cabo en los centros de salud y en la comunidad bajo la supervisión de profesores de Universidad, con el apoyo de personal sanitario capacitado."
El plan de estudios del GE de la Escuela Superior de Enfermería de Coimbra Escola Superior de Enfermagem de Coimbra-ESEnfC, en Portugal, sigue el Sistema Europeo de Transferencia de Créditos ECTS.
El GE dura cuatro años/ocho semestres, que corresponden a 240 créditos, distribuidos en las áreas Teoría T, Teoría y Práctica TP Prácticas de Laboratorio PL y Formación Clínica FC.
El componente práctico corresponde a aproximadamente el 50% del total de créditos, e incluye a la FC, la cual es considerada, a nivel europeo, "la parte de la formación en cuidados de enfermería gracias a la cual el estudiante de enfermería aprende, dentro de un equipo y en contacto directo con una persona sana o enferma o una comunidad, a organizar, prestar y evaluar los cuidados integrales de enfermería requeridos a partir de los conocimientos y aptitudes adquiridos.".
Teniendo en cuenta el número de créditos asignados a la FC en el GE, su importancia es evidente.
La FC es considerada como una gran oportunidad para que los estudiantes se enfrenten a situaciones reales de trabajo.
Su principal objetivo es el desarrollo de competencias personales, psicosociales, clínicas, éticas y deontológicas.
Fundamentos de Enfermería es la primera FC en el contexto hospitalario en ESEnfC y se enseña en el segundo curso.
Está supervisada por asistentes invitados, incluyendo enfermeros en activo, quienes a su vez, son supervisados por profesores universitarios.
La carga de trabajo establecida para la supervisión de estudiantes es de 8 horas al día, 35 horas a la semana, por grupo de estudiantes.
El grupo tiene 4-6 estudiantes y al menos dos supervisores en cada FC.
En las otras FCs, la supervisión de estudiantes está garantizada principalmente por el personal docente de la Escuela.
El valor epistemológico de esta práctica, postulado por Schön, sostiene que la práctica de la FC requiere una racionalidad práctica basada en el conocimiento o la práctica supervisada, lo cual se opone, en cierta medida, al fundamento de la cultura tradicional de los profesores de educación superior, la cual está epistemológicamente sostenida por una raíz positivista llamada racionalidad técnica.
En estas circunstancias, se deben considerar tres aspectos fundamentales: la inversión en la enseñanza en el entorno clínico y la definición de estrategias que conectan la teoría y la práctica para facilitar el aprendizaje basado en el contexto, actuando en la mediación pedagógica desde una perspectiva de descentralización, simetría y reciprocidad; el adecuado desarrollo intelectual, profesional y personal de los supervisores de la FC como un prerequisito para la FC, considerado como una red de interacción de fuerzas que afectan al aprendizaje del alumno; la monitorización de la satisfacción de los estudiantes con los supervisores en las sucesivas transformaciones de la experiencia.
Por lo tanto, la Orden Ministerial nº 1/87 del 21 de abril de 1987, reforzada por el Decreto nº 8/90 del 28 de febrero de 1990 8 estará en vigor.
Por eso, el profesor no solo debe transmitir conocimiento y contenidos del programa, sino también enseñar a los estudiantes a utilizar y articular estos conocimientos relacionándolos y capacitándolos para su aplicación práctica.
Es esencial promover su capacidad de pensar, analizar y buscar explicaciones en diferentes situaciones de aprendizaje, incluyendo: 1 habilidades profesionales en la enseñanza teórica y práctica, conocimientos de evaluación, y buenas relaciones interpersonales; 2 motivación para el pensamiento crítico y la habilidad de enseñar cómo integrar el conocimiento teórico en la práctica de enfermería.
Además, el profesor debe ser capaz de manejar y ayudar a otros a manejar nuevas estrategias de conciliación de nuevos caminos para el descubrimiento y para lo inesperado, lo cual requiere una mayor dedicación de tiempo, comprensión y atención por parte de aquellos implicados en la complejidad de la FC .
La movilización de los conocimientos y la sustitución de un pensamiento individual por una interconexión de todo el conocimiento facilitará la resolución de la situación que se presente; además, en la educación, lo que los estudiantes aprenden, y no lo que los profesores enseñan, es lo esencial.
La formación de un enfermero depende mucho de la calidad del aprendizaje en el ámbito clínico.
La formación en esta compleja interfaz que implica enseñanza, aprendizaje, y transformación personal facilita el proceso psicológico de adherencia a las actividades laborales, permite la racionalización reflexiva de varias dimensiones de problemas de salud, proporciona la base para el establecimiento de conciencia de sí mismo como un futuro profesional en el juego de ajuste de papeles, y es crucial para el desarrollo social y moral por medio de una combinación de lógicas en toda su dimensión.
El modelo de educación basado en habilidades usado en la FC en la ESEnfC permite a los profesores y supervisores convertirse en facilitadores del aprendizaje, y a los estudiantes convertirse en constructores de su propio conocimiento.
Se les enseña a los estudiantes que "aprendiendo a aprender" debe ser un proceso voluntario y autónomo en la construcción del conocimiento y aprendizaje, y por lo tanto, necesitan hacerse responsables de su propia educación.
Sin embargo, la implementación de este modelo se enfrenta a algunas dificultades, incluida la selección de las estrategias más adecuadas para la adquisición de conocimiento y experiencia.
En este contexto, no todos los estudiantes responden de la misma manera en términos de motivación y aprendizaje, particularmente en grupos grandes.
Por lo tanto, los estudiantes deben entender su papel y el papel de los profesores y de las instituciones para garantizar la calidad del proceso de enseñanza y aprendizaje.
Con la finalidad de garantizar la calidad de la evaluación realizada por la comunidad educativa, y a pesar de que algunos profesores consideran que las evaluaciones realizadas por los alumnos son injustas e inaceptables, se les pidió a los estudiantes de la ESEnfC que comentaran su nivel de satisfacción con la supervisión en la enseñanza clínica.
Sus opiniones sobre el efecto de las prácticas de enseñanza en la FC ayudan a los supervisores a reflexionar sobre el mensaje enseñado a los estudiantes, de forma similar a la retroalimentación recibida por los profesores en el aula.
Esta evaluación es la responsabilidad del Consejo para la Calidad y la Evaluación Conselho para a Qualidade e Avaliação-CQA, definido por los estatutos.
Los procesos son monitorizados usando un conjunto de procedimientos diseñados para medir qué se hace, cómo se hace, y cuál es el grado de satisfacción de aquellos implicados en el proceso de enseñanza y aprendizaje.
Los resultados de esta evaluación permiten la implementación de mejoras que son necesarias para el desarrollo de una política de calidad que está cada vez más basada en evaluaciones, autonomía y responsabilidad y con la participación de todos los elementos implicados.
En el contexto de supervisión de la FC por asistentes invitados, la escuela debe conocer el grado de satisfacción de los estudiantes con la supervisión proporcionada.
Nosotros hemos revisado la literatura sobre la supervisión de la FC de estudiantes de enfermería usando todas las bases de datos EBSCO usando los descriptores 'student evaluation of teaching' y 'clinical learning environment' y seleccionando el Nursing Clinical Facilitator Questionnaire NCFQ, creado por el Centre for Learning and Teaching, de la University of Technology Sydney, Australia.
Este cuestionario se ha usado en diferentes contextos culturales y ha demostrado buenas características psicométricas en la evaluación de la satisfacción de estudiantes de enfermería con la supervisión en la FC.
La versión original fue publicada por Espeland y Indrehus y Raholm, Thorkildsen, y Lofmark y adaptada a una muestra de estudiantes noruegos.
El cuestionario contiene 27 afirmaciones, cada una con cinco respuestas posibles en una escala de tipo Likert, y está basado en tres factores: 1: comportamiento de apoyo al aprendizaje ítems 7, 9, 17, 18, 19, 20, 21, 22, 24, y 25; 2: comportamiento de estímulo del aprendizaje ítems 5, 6, 10, 11, 12, 13, 14, 15, 16, y 23; y 3: comportamiento preparatorio ítems 1 y 2.
Los objetivos de este estudio fueron llevar a cabo una adaptación cultural al portugués del Nursing Clinical Facilitators Questionnaire NCFQ y validar el instrumento.
Métodos
Para la creación de la versión portuguesa del Nursing Clinical Facilitator Questionnaire NCFQ, se llevó a cabo un estudio metodológico de la adaptación cultural y validación.
A pesar de que este instrumento ha sido publicado y no tiene restricciones de uso, nosotros solicitamos una autorización de uso de este instrumento, pero los autores nunca respondieron.
Por lo tanto, comenzamos el proceso de adaptación cultural y lingüística y buscamos instrumentos similares que estuvieran escritos en lenguas diferentes de la original, incluyendo traducción, retrotraducción, comparación semántica, y equivalencia idiomática y conceptual, garantizando que las traducciones produzcan resultados con interpretaciones similares, por ejemplo, en aspectos de semántica y contenido .
En la etapa de traducción del cuestionario, intentamos obtener una versión en portugués que fuera lingüísticamente correcta y equivalente a la versión original.
Esta etapa comenzó con la creación de dos versiones en portugués que fueron realizadas independientemente por dos traductores nativos en la lengua portuguesa y con nivel fluido de inglés.
Este paso fue seguido por una etapa de unificación de las dos traducciones, en la que sus contenidos fueron analizados y comparados.
Esta fase incluyó la presencia de ambos traductores y dos investigadores del estudio.
Las discrepancias identificadas fueron mínimas y estaban relacionadas solamente con palabras que pueden tener diferentes traducciones en portugués.
Por tanto, la primera versión portuguesa se obtuvo y se sometió a retrotraducción por un traductor nativo de habla inglesa.
Posteriormente, los investigadores compararon esta versión con la original.
Esta etapa fue seguida por la presentación del proyecto al Comité de Ética Opinión nº 224-09/2014.
En una fase posterior, solicitamos a un grupo de cinco profesores de enfermería, expertos en supervisión clínica, hacer una evaluación crítica del contenido del cuestionario con respecto a sus aspectos técnicos, lingüísticos y semánticos, así como una evaluación de la claridad y pertinencia de cada ítem y la relevancia y conveniencia de este instrumento para alcanzar los objetivos propuestos.
El índice de concordancia fue mayor del 95%.
La siguiente etapa fue la prueba piloto, la cual implicó que un grupo de 21 estudiantes completaran el cuestionario; además, se les solicitó a estos estudiantes que evaluaran el contenido de los ítems del cuestionario para analizar su claridad y conveniencia.
Posteriormente, se debatió el cuestionario.
No hubo dificultades de comprensión o ambigüedades de interpretación del cuestionario.
En la versión en portugués, teniendo en cuenta la necesidad de obtener respuestas más detalladas para los ítems evaluados y de hacerlos más consistentes con aquellos de otros estudios en marcha, decidimos incluir siete respuestas posibles a cada ítem en un rango de 1 a 7, donde 1 indicaba "totalmente en desacuerdo" y 7 indicaba "totalmente de acuerdo".
La obtención de una versión portuguesa fue seguida por el desarrollo de un conjunto de pruebas de fiabilidad y validez usando normas estadísticas de referencia internacionales.
Con respecto a la validez, la carga factorial mínima aceptada para cada ítem de la escala fue de 0.50.
El cuestionario se aplicó a una muestra de conveniencia de 767 estudiantes del segundo curso del GE pertenecientes a la ESEnfC, que se habían matriculado en FC en ámbito hospitalario en Coimbra, Portugal, en el curso académico 2013/2014.
Los criterios de inclusión fueron ser estudiante de segundo curso y haber completado uno de los módulos de FC sobre los fundamentos de enfermería en el contexto hospitalario.
Cada estudiante rellenó un cuestionario sobre cada supervisor.
Los cuestionarios fueron autocompletados voluntariamente usando una plataforma electrónica, y el anonimato de los participantes estaba garantizado.
Los datos fueron procesados usando el software IBM SPSS versión 22.
La evaluación de la validez y fiabilidad del cuestionario reveló los siguientes resultados.
Para el análisis de la validez del constructo, se llevó a cabo un análisis factorial usando el análisis de componentes principales, seguido de rotación ortogonal Varimax.
Según la versión original, las últimas dos afirmaciones globales ítems 26 y 27, que resumen la clasificación de los supervisores como profesores de FC y el aprendizaje de la práctica clínica, no fueron incluidas en el análisis factorial exploratorio.
A continuación, se determinó la medida Kaiser-Meyer-Olkin KMO, y se llevó a cabo la prueba de esfericidad de Bartlett.
Se encontraron soluciones con valores propios mayores de 1,00.
La medida KMO fue de 0,976, lo que permitió realizar el análisis factorial.
El valor de la prueba de esfericidad de Bartlett fue de χ 2 = 19013,04 con p <0,001, donde H0 fue rechazada, y concluimos que las variables estaban correlacionadas de forma significativa.
Las coincidencias iniciales fueron de 1 y, para los factores extraídos, el porcentaje de varianza de cada variable explicada fue mayor de 0,50.
Mediante la regla de retención de factores con valores propios superiores a 1,00, y confirmados por el Scree plot, se extrajeron dos factores que explicaron el 69.86% de la varianza total, así que el 37,180% de la varianza fue explicado por el primer factor, y el 32.686% de la varianza fue explicado por el segundo factor.
Por lo tanto, la solución factorial encontrada fue favorable desde los puntos de vista estadístico y significativo.
El factor I consistió en 13 ítems y el factor II consistió en 12 ítems.
Ningún ítem fue eliminado.
El ítem 8, "El supervisor me anima a ser responsable de mi aprendizaje" predomina en los dos factores, lo que indica que el aprendizaje puede ser explicado por el apoyo y estimulación para el aprendizaje.
Elegimos mantener el ítem en la dimensión donde el peso de su factor fue mayor.
La Tabla 1 muestra los pesos factoriales de cada ítem de los dos factores retenidos por la opinión de los estudiantes sobre la supervisión en la FC y el porcentaje de varianza explicado tras el análisis factorial exploratorio y la rotación ortogonal Varimax n = 767.
A pesar de ligeras diferencias en algunos ítems en relación a la propuesta original, la representación de los resultados obtenidos permitió el mantenimiento de los nombres idénticos para los factores tras el análisis del número y contenido de los ítems.
El factor 1 ítems 4, 5, 6, 7, 9, 17, 18, 19, 20, 21, 22, 23, y 25 se denominó "comportamiento de apoyo al aprendizaje" y el factor 2 ítems 1, 2 3, 8, 10, 11, 12, 13, 14, 15, 16, y 24 se denominó "comportamiento de estímulo al aprendizaje."
La consistencia interna se determinó para evaluar la fiabilidad mediante el cálculo de la alfa de Cronbach, el cual es uno de los coeficientes usados con más frecuencia para evaluar esta variable en las escalas de tipo Likert.
Observamos que la alfa de Cronbach global del cuestionario fue de 0,977, y el valor más bajo de la correlación ítem-escala fue de 0,583, es decir, mayor de 0,50, lo cual está de acuerdo con el valor determinado por los autores de la versión en estudio para aceptar el ítem en la escala.
Alfa fue de 0,966 en el factor I y de 0,952 en el factor II.
Discusión
La adaptación del NCFQ al portugués ha demostrado ser de gran utilidad debido a que, dadas sus propiedades psicométricas, este instrumento da respuesta a un vacío de evaluación del personal del Consejo para la Calidad y la Evaluación que es el mismo que el objetivo del cuestionario, es decir: medir el grado de satisfacción de los estudiantes con la supervisión recibida durante la FC.
No se detectaron dificultades en el proceso de adaptación cultural; por el contrario, se obtuvo un texto lo más cercano al original posible, y no se necesitaron cambios semánticos.
Respecto a la validación, el cuestionario mostró una gran consistencia interna alfa de Cronbach de 0,977, la cual fue mayor que lo encontrado por los autores.
El análisis factorial con rotación Varimax indicó la presencia de dos factores que eran muy similares a aquellos de la versión original.
Sin embargo, la versión original tenía un tercer factor con dos ítems 1 y 2, que se denominaron comportamiento preparatorio; sin embargo, estos ítems no se encontraban en este estudio.
Asimismo, en el estudio original, tres ítems 3, 4 y 8 tuvieron el mismo peso en los dos factores; el peso de estos factores fue menos de 0.50 y por lo tanto fueron eliminados por los autores.
En este estudio, este peso no se ha encontrado, excepto para el ítem 8, y los ítems fueron mantenidos.
Por tanto, estos factores representaron los comportamientos de apoyo al aprendizaje y estimulación al aprendizaje y tuvieron una alta consistencia interna 0,966 y 0.952, respectivamente; sin embargo, estos valores fueron mayores que aquellos usados en el estudio de Espeland y Indrehus.
El primer factor contenía ítems tales como "Mi supervisor discute mis necesidades de aprendizaje conmigo"; "Mi supervisor me da una idea clara de qué se espera de mí en la práctica clínica"; "Mi supervisor me da suficientes oportunidades de aprendizaje para mi independencia en la práctica clínica."
Estos ítems ayudan a identificar estrategias que facilitan el aprendizaje contextual, es decir, aprendizaje que implica teoría y práctica y basado en el conocimiento o la práctica guiada.
El segundo factor tiene ítems tales como "Mi supervisor me ayuda a enlazar la teoría con la práctica clínica", "Mi supervisor me anima a considerar un rango de métodos alternativos de atención al usuario", "Mi supervisor me anima a reflexionar sobre mi aprendizaje clínico", y estos ítems promueven la habilidad de pensar, analizar y buscar explicación en diferentes situaciones de aprendizaje , demostrando el desarrollo intelectual de los estudiantes .
Las pequeñas diferencias en la distribución de los ítems in los factores comparados con la escala usada por Espeland and Indrehus en Noruega pueden estar relacionados con diferencias culturales, lingüísticas e interpretativas, y por esta razón, estas diferencias fueron aceptadas.
Conclusión
La evaluación de las propiedades psicométricas del cuestionario indicó que son similares a aquellas de la versión traducida; así, el cuestionario es adecuado para evaluar el grado de satisfacción de los estudiantes con su supervisión en la FC.
Por lo tanto, este instrumento permite el desarrollo de estudios futuros en este tema y la comparación con los resultados obtenidos en otros países donde este instrumento ha sido o será usado.
Creemos que esta validación incrementa el número de instrumentos válidos para la evaluación de la satisfacción del estudiante con la supervisión de la FC.
Nuestro grupo de investigación llevará a cabo el análisis factorial confirmatorio en un futuro cercano.
Introducción
En la cardiomiopatía hipertrófica CMH, la fibrosis miocárdica intersticial se muestra una importante alteración histológica Estudios previos han demostrado el rol de la fibrosis miocárdica en la disfunción diastólica del ventrículo izquierdo VI así como su potencial asociación tanto con la evolución hacia la forma dilatada como con la muerte súbita Sin embargo, no hay estudio disponible que haya evaluado esa potencial asociación de forma prospectiva.
La biopsia endomiocárdica ventricular derecha es un método de bajo riesgo por medio del cual se puede obtener muestras del septo interventricular adecuadas para un estudio histológico Se codujo el presente estudio con el objetivo de evaluar si la extensión de la fibrosis miocárdica puede configurarse un predictor de muerte en pacientes con CMH.
Métodos
Se estableció previamente el diagnóstico de CMH con base en el cuadro clínico y en la demostración ecocardiográfica de hipertrofia del VI espesor de cualquier segmento > 15 mm sin dilatación de la cavidad, y en ausencia de cualquier otra condición cardiaca o sistémica que pudiera ser factor causador de la hipertrofia.
Los pacientes incluidos deberían tener menos de 60 años de edad.
Los criterios de exclusión fueron los siguientes: cirugía miectomía septal previa, marcapaso, enfermedad coronaria comprobada o con razonable sospecha, así como comorbidades diabetes, enfermedad pulmonar crónica, insuficiencia renal crónica.
Con el propósito de formarse un grupo control, se recolectaron muestras de corazones macroscópicamente normales de nueve individuos que fallecieron por causas no cardíacas. Se obtuvieron dichas muestras a través de incisión en la cara ventricular derecha del septo interventricular.
Se sometió el protocolo del estudio a las comisiones científica y de ética de la Institución. Todos los pacientes incluidos firmaron el formulario de consentimiento libre.
Histología
Cirujanos con acumulada experiencia en el método realizaron las biopsias, conducidas según la técnica descrita por Mason.
Resumidamente, se introdujo un biótomo de Caves-Schultz a través de punción de la vena yugular interna derecha, lo que permitió la obtención de cuatro muestras endomiocárdicas en puntos distintos de la cara derecha del septo interventricular.
Tras la fijación en formaldehído al 10%, se prepararon las muestras de los pacientes y del grupo control en parafina, seccionadas en cortes con espesor de 5 µm, y coloreadas con el colorante colágeno específico Sirius red F3BA picrosirius red.
El médico responsable del análisis de las láminas nada sabía acerca de los pacientes ni del objetivo de la investigación.
Se eligió la fracción de volumen de colágeno FVC como el indicador para cuantificación del colágeno intersticial.
En resumen, a través de la microscopía óptica, se verificó la FVC con el auxilio de la herramienta Quantimet 520 Image Analyses Leica, Inc.
Deerfield, IL, EUA. Al excluir el colágeno endocárdico y perivascular, se calculó la FVC intersticial como el área ocupada por el tejido coloreado en rojo, dividida por el área total del miocardio visible.
Así, cuanto mayor la FVC, más intenso se puede considerar el grado de fibrosis intersticial.
Para cada paciente y cada control, se examinaron 15 campos microscópicos, para entonces computarse la FVC promedio con la finalidad de atender a los objetivos del estudio.
Se accionó un observador independiente para evaluar algunas muestras aleatorias, y se obtuvo una concordancia interobservador al rededor del 90%.
Se registraron a la época de realización de las biopsias las siguientes características: datos demográficos, historia familiar, síntomas, examen físico, electrocardiograma y medicación en uso.
Al ecocardiograma, se verificaron las siguientes variables unidimensionales: diámetro atrial izquierdo, diámetro diastólico interno del VI, espesor del septo y de la pared posterior del VI y la fracción de acortamiento sistólico del VI.
Se midió el gradiente sistólico máximo con la utilización del Doppler continuo a lo largo del tracto de salida.
Seguimiento
Los eventos mayores, monitoreados durante el período del estudio, fueron: muerte por cualquier causa, muerte por causa cardiaca, accidente vascular cerebral fatal y no fatal y paro cardiaco recuperado.
Se recoleccionaron las informaciones, a lo largo del período, por medio de los prontuarios del InCor, por contacto directo con los pacientes y familiares, o, aún, por contacto con el médico que asistió al paciente.
Variables expresadas como promedio o medianas, de acuerdo con el tipo de distribución prueba de normalidad de Kolmogorov-Smirnov.
Se compararon los grupos a través de la prueba t o la prueba de Mann-Whitney.
Se verificaron correlaciones con la utilización del coeficiente de Spearman.
Ya las curvas de sobrevida libre de mayores eventos en los grupos con FVC supra e inframediana se compararon por vía del método Kaplan-Meyer.
Se acató como nivel de significancia estadística, caso p<0,05.
Entre abril de 1995 y marzo de 1996, 24 pacientes con CMH que atendieron los criterios de inclusión y que estaban de acuerdo con participar del estudio se sometieron a biopsia endomiocárdica. Todos los procedimientos ocurrieron sin complicaciones.
Se excluyeron a tres pacientes porque no se consideraron adecuadas las muestras para análisis histológico.
La tabla 1 registra las características de los pacientes estudiados, así como sus respectivas FVC.
La edad promedio fue de 37,7 años 16 a 59, con una predominancia del 67% del sexo femenino.
En los pacientes con CMH, la FVC se distribuyó de forma asimétrica mediana 6,19%, mínimo 1,86%, máximo 29,9%, mientras que la distribución se mostró normal en el grupo control mediana 0,36, mínimo 0,13%, máximo 1,46%; p<0,0001 fig.1.
Es importante observar que el valor máximo de la FVC verificado en el grupo control resultó menor que el valor mínimo de la FVC encontrado en los pacientes.
La fig.2 eSjemplifica imágenes histológicas de un corazón normal, así como de pacientes con FVC baja y elevada.
Entre los pacientes, no hubo correlación de la FVC con la edad, así como no se establecieron correlaciones significantes de las variables ecocardiográficas se detectó una débil correlación con el diámetro atrial izquierdo: r=0,31, p=0,08.
Comparaciones
Se compararon dos grupos de pacientes: 11 pacientes con FVC < 6,19% inframediano y 10 pacientes con FVC > 6,19% supramediano.
Entre esos grupos no existieron diferencias promedios basales en edad, clase funcional, diámetro atrial izquierdo, diámetro y acortamiento sistólico del VI, tampoco en el espesor parietal y en el gradiente obstructivo tab.2.
Seguimiento
Un período promedio de 111,6 meses ha transcurrido desde la realización de las biopsias hasta diciembre de 2006, donde tuvo lugar la última verificación del estado vital de todos los 21 participantes.
Se registraron cuatro muertes, dos súbitas y otras dos por insuficiencia cardiaca.
Los cuatro óbitos ocurrieron a los 16, 28, 45 e 69 meses tras la realización de las biopsias.
Los pacientes que fallecieron súbitamente eran relativamente jóvenes, no presentaban hipertrofia maciza, no relataban síncopas y tampoco tenían taquicardia ventricular documentada. Uno de ellos tenía historia familiar de muerte súbita.
Se contactaron a los 17 supervivientes personalmente, al final del período ya referido y no hubo relatos de eventos graves, incluso aquí el accidente cerebrovascular.
En la fig.3 están detalladas las curvas de sobrevida de los dos grupos.
Discusión
En el presente estudio, se asoció la cantidad de colágeno miocárdico a un peor pronóstico en pacientes seleccionados con CMH.
Además de ello, se demostró una diferencia evidente entre la FVC de corazones normales y la de corazones con CMH, lo que refuerza la validad del método histológico utilizado.
Resulta también relevante enfatizar que los datos clínicos y ecocardiográficos basales no se mostraron capaces de predecir la cantidad de colágeno miocárdico intersticial.
Al final del período estudiado, todos los pacientes con FVC baja aquí definidos como valores inframedianos estaban vivos y libres de eventos potencialmente letales, mientras que el 40% de los pacientes con FVC elevada supramediana murieron por causas cardiacas.
Algunos estudios han asociado fibrosis miocárdica con severidad patológica en la CMH.
Con el incremento de la fibrosis, la función diastólica del VI empeora, y la insuficiencia cardiaca tiende a avanzar hacia el estadio dilatado con disfunción sistólica, lo que resulta particularmente grave en la CMH.
Además de ello, el riesgo de muerte súbita puede aumentar una vez que las cicatrices fibróticas se revelan potencialmente arritmogénicas.
No se sabe qué factores contribuyen decisivamente para acelerar la acumulación de colágeno entre las fibras miocárdicas hipertrofiadas de pacientes con CMH.
Las diferentes mutaciones causales deben ejercer un rol importante, así como otros polimorfismos genéticos y factores ambientales.
El presente estudio es el primero a prospectar una conexión entre la cantidad de colágeno miocárdico y el pronóstico en la CMH.
La muestra poblacional no permitió un análisis multivariado con poder suficiente para establecer formalmente la pretendida conexión, aunque el largo período de seguimiento se haya convertido en un factor de refuerzo para los hallazgos aquí relatados.
Como la biopsia endomiocárdica no es actualmente recomendada para pacientes con CMH, creemos que nuestros hallazgos no tengan fuerza suficiente para provocar una revisión de esa directriz internacional.
Por otra parte, una nueva fase de evaluación está en franco desarrollo por medio de la resonancia magnética nuclear, que ha permitido la identificación y la semicuantificación de la fibrosis miocárdica en la CMH.
Algunas publicaciones recientes ya han demostrado que la fibrosis detectada por realce tardío con gadolinio ha sido asociada a las arritmias y la severidad de dicha enfermedad.
Se deben conducirse estudios retrospectivos y prospectivos, no sólo para dar soporte y monitoreo a terapéuticas reparadoras miocárdicas, sino también para determinar imágenes y estándares que puedan identificar pacientes portadores de CMH con riesgo aumentado de muerte súbita o congestiva, lo que mejoraría la selección para implante de desfibriladores.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de tesis de Doctorado de Mauricio Bernstein por la Facultad de Medicina de la Universidad de São Paulo.
El Área de la Enfermería en la CAPES muestra su empeño en la búsqueda del crecimiento, tanto en número de Programas o expansión de Cursos, como en la calificación de sus principales productos, los conocimientos científicos o tecnológicos avanzados, publicados en revistas de alto impacto y formación de recursos humanos altamente calificados.
La Enfermería en el Brasil marca su inicio con la formación de maestros en la década de 1970 y de doctores en la de 1980, consolidándose gradualmente en sus especificidades y diversidades, articulando e integrando conocimientos con otros sectores determinantes de la vida y de la salud para un mejor cuidado al ciudadano, ser humano en su complejidad.
Actualmente, cuenta con 32 Programas de Post-Grado stricto sensu en Enfermería en el País, acreditados por la CAPES, de los cuales 14 poseen el nivel de doctorado, siendo que de éstos, 13 también tienen el nivel de maestría académica; 16 sólo la maestría académica y otros dos, la maestría profesional.
Para promover el avance de la Área como ciencia y tecnología, forma maestros y doctores en enfermería, centrados en áreas de concentración, líneas de investigación y proyectos de investigación viabilizados en los grupos de investigación registrados en el Directorio de Investigación del CNPq.
En este proceso de construcción de competencias investigativas, integran la enseñanza del pregrado, las experiencias prácticas de la profesión de enfermería y de otras áreas, en diferentes escenarios, contemplando la diversidad de conocimientos y prácticas.
Estas actividades vienen haciendo posible los avances en la calificación de los graduandos, maestros y doctores del área así como también la mejoría cualitativa y cuantitativa en la producción de conocimientos apoyados por los órganos de fomento.
Para eso, demandan bolsas de maestría, doctorado, dotorado sandwich y bolsas de iniciación científica para graduandos, auxilios para las prácticas de Post doctorado y por otros auxilios.
La área de la Enfermería en la CAPES se muestra como una área en consolidación, considerando el alcance de la internacionalización por la visibilidad e inserción internacional, cuya especificidad de conocimientos generales o en especialidades parece estar conformada en parte como biologista y en parte sociocrítica, humanista y política.
La Enfermería es practicada por una parcela de profesionales del área de la salud significativa en número, mostrándose resolutiva y contributiva en la atención a la salud de la población.
El objeto de trabajo del enfermero/de la enfermería, la definición de procesos y productos, y la delimitación de su especificidad viene avanzando, mostrando su naturaleza como campo profesional más amplio y difuso, centrado en acciones técnico-científicas de diferentes niveles de complejidad y de acciones organizativas y relacionales peculiares y complejas, promoviendo el ser/vivir mejor y con mejor salud.
La producción de conocimientos avanza apoyada por la mirada de la interdisciplinaridad, intersectorialidad y de la complejidad, con ganancias o retornos significativos para las necesidades sociales o impactos internos, regionales, nacionales e internacionales en la medida en que crece el número de publicaciones de alto impacto, absorbidas e incorporadas en la práctica, puestos a disposición en revistas cada vez más calificados.
Reconocemos las contradicciones existentes en el pensar y hacer de la profesión de enfermería, su relevancia social, competencias resolutivas, sus vacíos de conocimiento y necesidad de generación de tecnologías con registro de patentes, la necesidad social de sus acciones, entre otros aspectos.
Es una área "joven" como ciencia y tecnología y con pocos programas de post-grado stricto sensu y un número elevado de cursos de pregrado en relación a la mayor parte de las demás áreas de la salud.
Su autonomía viene siendo conquistada por el incremento de políticas que fortalecen sus especificidades e incorporan nuevas acciones de dominio propio, aun conviviendo históricamente con pérdidas de sus servicios/productos por apropiación de otras profesiones.
La propiedad del que tiene como competencia/aptitud/potencia, para hacer, está revitalizándose por actitudes de un hacer profesional siempre responsable y más seguro.
La Enfermería Brasileña parece estar determinada en la conquista de su internacionalización, a comenzar de las fortalezas regionales.
Los esfuerzos individuales y colectivos, regionales y nacionales, la determinación para alcanzar metas, las estrategias que incrementan la construcción de conocimientos relevantes e innovadores, viene siendo una práctica social desafiadora y ya con ganancias significativas.
La trayectoria de la Revista de la Escuela de Enfermería de la USP REEUSP es un testimonio de la evolución de la ciencia y tecnología de la Enfermería Brasileña y referencia de espacio para la publicación de los mejores productos de los Programas de Post Grado en Enfermería del Brasil, contribuyendo, así, para un mayor impacto de la Área en la sociedad.
Métodos
En este estudio del tipo observacional ecológico, los datos sobre causas de muertes no período de 1998 a 2009 fueron obtenidos del Sistema de Información de Mortalidad SIM del Departamento de Informática del Sistema Único de Salud Datasus/Ministerio de Salud MS.
Para la extracción de datos sobre causa de mortalidad se consideró la Causa CID BR-10 con código 068.1 equivalente al código I-21 de la CID-10.
Las franjas etáreas analizadas fueron de 20 a 49 años, 50 a 59 años, 60 a 69 años, 70 a 79 años y 80 años o más.
Los datos de óbito fueron recolectados por lugar de residencia.
Los datos demográficos fueron obtenidos del Instituto Brasileiro de Geografia y Estatística IBGE, siendo los denominadores de los cálculos de tasa correspondientes a la población por género y franja etárea de acuerdo con los datos del período de 1998 a 2009.
Para evaluación de las tasas de mortalidad, se ajustó un modelo de Regresión de Poisson considerando como variable respuesta el número de óbitos y como variable explicativa el tiempo correspondiente a los años observados.
Como variable de exposición fue considerada la población en cada año evaluado.
La función de ligación fue la exponencial y, para evaluación del ajuste, fue considerada la función deviance.
El test de Wald fue usado para evaluación de la importancia del efecto del tiempo sobre la tasa de óbito.
Ese mismo test fue considerado para evaluación del paralelismo entre grupos en relación a la variación de la tasa de mortalidad a lo largo del tiempo.
Cuando se identificó esa importancia, se estimó la tasa de variación media de los años consecutivos por el modelo, con el respectivo intervalo de 95% de confianza.
A partir del ajuste del modelo de Poisson y considerando la línea de base 1998, fue estimado el número de muertes por IAM que serían esperadas para el período de 1999-2009, pero que no ocurrieron.
Valores de p<0,05 indicaron significación estadística.
El análisis fue realizado con el programa computacional SPSS v.14.0.
El infarto agudo de miocardio permanece como primera causa aislada de óbito entre las enfermedades crónicas no transmisibles, presentando mortalidad proporcional de 9,1% en 1998 y 6,7% en 2009.Sin embargo, de destaca que, a partir de 2003, el IAM no configura la primera causa aislada, habiendo sido superada por las muertes por causas externas.
Los resultados del modelo general de mortalidad por IAM en el período de 1998 a 2009 indicaron declinación significativa en la tasa de mortalidad por IAM en el período evaluado p<0,001 y la estimativa de la reducción media en esa tasa cada año fue de 3,8% IC95%: 3,2% - 4,5%.
En la figura 1 son presentadas las tasas de mortalidad/100.000 individuos observados y las tasas estimadas por el ajuste del modelo de Poisson con respectivos intervalos de 95% de confianza.
Tasa de óbito por IAM: análisis por género
A lo largo del período estudiado, la razón entre la tasa de óbito del género masculino y la tasa para el género femenino es 1,46.
Para el género masculino, se evidenció una tendencia de declinación p < 0,001 con estimativa de la reducción media en la tasa de óbito por IAM cada año de 3,5% IC95%: 2,7% - 4,3%.
De la misma manera, para el género femenino hubo tendencia de declinación p < 0,001 con estimativa de la reducción media en la tasa de óbito por IAM cada año de 4,2% IC95%: 3,3% - 5,2%.
Adicionalmente, se testeó el paralelismo entre el género masculino y femenino en relación a la evolución de las tasas de mortalidad.
Los resultados encontrados indicaron que no hubo diferencia significativa p=0,238 entre los géneros en relación a la tendencia, según demuestra la figura 2.
Las franjas etáreas de 20 a 29, 30 a 39 y 40 a 49 años fueron agrupadas en una nueva categoría de 20-49 años en razón del pequeño número de ocurrencias en algunas de las franjas etáreas citadas.
En esa categoría, se encontró disminución significativa p < 0,001, con reducción media en la tasa de óbito por IAM de 7,4% IC95%: 5,2% - 9,6% por año.
En la franja etárea de 50 a 59 años, la declinación también fue significativa p < 0,001, con estimativa de la reducción media en la tasa de óbito por IAM por año de 7,0% IC95%: 5,5%-8,4%.
También en las franjas etáreas más elevadas, 60-69, 70-79 y 80 años o más la disminución fue significativa p < 0,001.
La estimativa de la reducción media en la tasa de óbito por IAM cada año fue de 6,6% IC95%: 5,4%-7,8% en los individuos de 60-69 años, de 7,2% IC95%: 6,1% - 8,4% en los individuos de 70-79 años, y de 4,3% IC95%: 3,0% - 5,5% en los individuos de 80 años o más.
La comparación entre las franjas etáreas de 20-49, 50-59, 60-69, 70-79 años y 80 años o más en relación a la declinación en la tasa de mortalidad fue realizada testeando-la hipótesis de paralelismo.
La evolución de la tasa de mortalidad en la franja de 80 años o más difiere significativamente de esa evolución para las demás franjas etáreas p = 0,018 para 20-49 años; p = 0,008 para 50-59 años; p = 0,012 para 60-69 años; p = 0,002 para 70-79 años.
Entre tanto, en las demás comparaciones entre las franjas etáreas, no fue encontrada diferencia significativa en cuanto a la evolución de las tasas de mortalidad por IAM Fig.
3. Número de muertes menos que lo esperado a partir de la línea base de 1998
A partir del ajuste del modelo de Poisson, el número estimado de muertes por IAM en el período de 1998-2009, considerando las tasas ajustadas de cada año, es de 9.065.
Entre tanto, si la tasa ajustada de 1998 fuese mantenida, el número de muertes estimado sería de 11.233.
Esos resultados indican que, manteniéndose la declinación media de 3,8% en el período de 12 años, se estima que 2.168 muertes serían esperadas, pero no fueron observadas en ese período tabla 1.
La evolución del número acumulado de muertes esperadas y no observadas en el período analizado es presentada en la figura 4.
La declinación de la mortalidad por IAM puede también ser representada por la disminución del riesgo de muerte usado en las tablas de vida.
En este estudio, el riesgo de muerte observada por IAM en Curitiba en 2009 fue 38,2% más bajo que en 1998.
Discusión
El estudio de la mortalidad es utilizado como medida de parámetros salud de la población, y el delineamiento de estudio ecológico tiene como característica la determinación geográfica de la población estudiada.
Se sabe que ese tipo de estudio no se propone el análisis a nivel individual y tampoco el establecimiento de relaciones causales.
Lo que se presenta, por lo tanto, es la línea temporal de una causa de mortalidad de la población de Curitiba, que no debe ser inferida a otras populaciones, sin embargo puede ser comparada con otras poblaciones y puede, también, servir de base para estudios longitudinales de relaciones causales.
Se observó que la mortalidad por infarto agudo de miocardio presentó significativa reducción en el período evaluado.
La reducción fue consistente a lo largo de los años, en ambos géneros y en todas las franjas etáreas abajo de los 80 años.
Esa reducción resultó, al término del período evaluado, en 2.168 muertes menos de lo se podría esperar proyectando la tasa de mortalidad de 1998 y teniendo en consideración el crecimiento poblacional en el mismo período.
Se destaca que la reducción ocurrió no obstante el aumento de las tasas de admisiones hospitalarias por IAM en el período.
Ese fenómeno también fue evidenciado en estudio de metodología semejante realizado en otra capital brasileña.
La población con más de 20 años residente en el municipio de Curitiba creció 19,5% en el período estudiado 1998 a 2009 y las tasas de hospitalizaciones por IAM por el SUS aumentaron 35%.
La declinación anual de las tasas de mortalidad por enfermedades isquémicas del corazón ha sido descripta en capitales del Brasil.
Estudio anterior que analizaba las tendencias de mortalidad por IAM y enfermedades isquémicas del corazón en Curitiba entre 1980 y 1998 ya evidenciaba tendencia de disminución de mortalidad por IAM, aunque en ritmo de disminución menor que los 3,8% al año aquí demostrados.
Aunque aquel estudio haya utilizado otro método de análisis para la tendencia, nuestras estimativas de porcentual anual de disminución fueron realizadas en relación a los años inmediatamente anteriores evidenciando una tendencia de declinación aun mayor que la encontrada en período anterior.
Otro aspecto a ser considerado es el de la limitación de las proyecciones poblacionales intercensal.
Nuestro estudio utilizó los datos del Censo de 2010 que corrigió las proyecciones anteriores y evidenció la sobrestimación de los datos antes presentados.
En relación a la diferencia entre los géneros, la proporción de muertes masculino/femenino encontrada en nuestro estudio fue, en media, de 1,46, en cuanto en aquel trabajo la proporción encontrada fue de 1,6.
Otros estudios realizados en capitales brasileñas que también han evidenciado la tendencia de caída de la mortalidad por IAM en período semejante señalan la diferencia entre los géneros.
Datos del estudio INTERHEART demostraron que las mujeres tienden a sufrir el primer infarto más tarde que los hombres, sin embargo ese fenómeno no parece reflejarse en la tendencia de declinación de mortalidad.
En nuestro estudio, la disminución fue semejante entre los géneros, evidenciada por el test de paralelismo sugiriendo que la mayor tendencia de disminución de mortalidad masculina por IAM registrado anteriormente parece haberse direccionado a un paralelo en relación a la mortalidad femenina en la última década.
En la comparación entre franjas etáreas, las edades más avanzadas 60-69 y 70-79 años presentaron mayor proporción de declinación en relación a las edades más jóvenes 20-49 años indicando que la disminución de la tendencia de mortalidad por IAM observada en este estudio parece caminar hacia el cuarto nivel del modelo de transición epidemiológica adaptado para enfermedades cardiovasculares descripto por Yusuf et al. En esa fase, los esfuerzos direccionados al diagnóstico y al tratamiento de enfermedades cardiovasculares consiguen retrasar la mortalidad para edades más avanzadas.
Ese hallazgo sugiere una fase de transición epidemiológica de las enfermedades cardiovasculares para Curitiba en el caso de que el mismo fenómeno sea observado en otras causas de óbito cardiovascular, a diferencia de los hallazgos de otras regiones metropolitanas del Brasil, y más próxima de proporciones encontradas en países desarrollados.
Aun en relación a las edades, la no adecuación de la franja de 80 años o más en las comparaciones entre esa franja y las demás a la distribución de Poisson parece haber sido efecto del comportamiento errático en algunos años del período, sin embargo se observa la tendencia de declinación.
Además de la elevación prevista en las estratificaciones de riesgo, es interesante resaltar que especialmente en esa franja etárea los factores socioeconómicos parecen estar más relacionados con la mayor dificultad de declinación de mortalidad por ECV como ha sido descripto.
Aunque se sepa que ese fenómeno pueda estar influenciando el comportamiento de la tendencia de mortalidad, esa asociación no fue analizada en este trabajo.
Hay que considerar, aun, que la franja etárea de 80 años o más no está incluida en la Lista Brasileña de Muertes Evitables, una vez que la metodología de aquella lista se basa en la expectativa de vida de la población siendo 75 años, la edad límite de la lista actual.
Este estudio se restringió al análisis de los datos de óbito, y permanecen obscuras las causas de la declinación de la mortalidad por IAM.
Parte significativa del riesgo de IAM y de enfermedades cardiovasculares está asociada a factores modificables ampliamente conocidos.
Según datos del estudio INTERHEART, globalmente se pueden atribuir 90% del riesgo de un primer IAM a la presencia de seis factores de riesgo dislipidemia, hipertensión, tabaquismo, diabetes, obesidad abdominal y factores psicosociales o ausencia de tres factores "protectores" consumo diario de frutas y verduras, actividad física y consumo leve de alcohol.
Estudios poblacionales que evaluaron los factores relacionados a la declinación de la mortalidad cardiovascular, ya sea en prevención primaria, o sea en secundaria, demuestran que el control de esos factores de riesgo, y no sólo la mejora en el tratamiento de los síndromes agudos, responde por una parte significativa en el cuadro de declinación de mortalidad.
En ese sentido, el cálculo del número de muertes menos que lo esperado a partir de la línea base de 1998 sirve como punto de partida para modelos de análisis que evalúen el peso del control de factores de riesgo y el impacto de terapias efectivas ampliamente preconizadas por las directrices para el tratamiento de IAM sin supradesnivel y con supradesnivel del segmento ST.
Algunos estudios apuntan el número de muertes evitadas a partir de la terapia fibrinolítica en el manejo del IAM, sin embargo la combinación y el peso de las terapias actualmente preconizadas como trombólisis, antiplaquetarias, betabloqueantes, inhibidores de la enzima conversora de angiotensina y angioplastia en el número de vidas salvadas no es claro.
En nuestro medio, esos componentes aun no fueron analizados simultáneamente.
La carencia de datos registrados, provenientes de los servicios públicos y privados, sobre la prevalencia de los diversos factores de riesgo modificables a lo largo de los años, coloca en duda la posibilidad de que ese análisis sea realizado de manera confiable en gran escala en nuestro país.
En conclusión, la tendencia de declinación de la mortalidad por IAM en Curitiba PR en el período de 1998 a 2009 fue significativa, evidenciando una disminución de 38,2% en el riesgo de muerte por IAM en individuos de 20 años o más.
Esa disminución resultó en 2.168 muertes esperadas y no observadas en el período.
Un análisis detallado de los factores asociados a esa reducción seria necesario para futuras planificaciones de acciones en los diferentes niveles de atención a la salud en nuestro medio.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Introducción
La hipertensión tiene un alta prevalencia entre adultos, y tiende a afectar más a mujeres que varones en todo el mundo.
Se sabe que su prevalencia está aumentando gradualmente con el avance de la edad, afectando a aproximadamente mitad de la población de adultos mayores brasileños.
Uno de los principales factores relacionados a la génesis de la hipertensión es un aumento en el tejido adiposo, que presentemente se define como "hipertensión de la obesidad".
A pesar de haber sido evidenciado que la obesidad central altera los sistemas cardiovascular, renal y metabólico, desencadenando respuestas inflamatorias, la relación causa-efecto entre la obesidad y la hipertensión todavía no está bien aclarada.
No obstante, hay un consenso de que los individuos con obesidad central elevada presentan un aumento de riesgo para hipertensión, enfermedad cardiovascular y mortalidad.
Asimismo, la obesidad central ha sido fuertemente asociada con una mayor prevalencia de hipertensión.
De acuerdo con los hallazgos del estudio MONICA, un aumento de 2,5 cm en la circunferencia abdominal CA en mujeres corresponde a un aumento en la presión arterial sistólica de 1 mm Hg.
Además de ello, el JNC7 - Joint National Committee on Prevention, Detection, Evaluation and Treatment of High Blood Pressure - relató que la relación entre la presión arterial PA y el riesgo de enfermedad cardiovascular DCV es continua, consistente e independiente de otros factores de riesgo; así, se sugiere que individuos hipertensos son más vulnerables a otros problemas de salud, particularmente entre individuos adultos mayores que han sufrido los efectos dañosos acumulados por el tiempo, debido a la edad avanzada y la exposición tiempo-cumulativa de factores de riesgo por períodos de tiempo más largos.
Este escenario se convirtió en una preocupación creciente para profesionales de salud pública y la prevención primaria ha sido la meta principal, que incluye pérdida de peso, control de dieta, alteraciones en los hábitos de consumo de alcohol y fumo, y, especialmente, práctica de ejercicios.
Pese a las recomendaciones del JNC7 y las V Recomendaciones Brasileñas para Hipertensión -como una modificación de estilo de vida, que todos los individuos hipertensos o no practiquen actividades físicas aeróbicas regulares debido al efecto protector del alta aptitud física respecto al riesgo para la salud y la mortalidad en adultos, aun con exceso de adiposidad- esa tendencia ha sido menos explorada en mujeres adultas mayores.
Por esa razón, el principal objetivo de ese estudio fue determinar la asociación entre hipertensión y aptitud cardiorrespiratoria ACR y examinar el efecto conjunto de la ACR y obesidad central con hipertensión en mujeres adultas mayores brasileñas.
Métodos
El presente estudio se llevó a cabo en la ciudad de Curitiba, Paraná, Brasil.
La muestra estaba conformada por mujeres adultas mayores que participaban en grupos comunitarios en toda la ciudad.
Los grupos se eligieron al azar.
A los individuos se les invitaron a participar en esta investigación tras recibir una descripción detallada de los procedimientos de la investigación, incluyendo beneficios y posibles riesgos.
Los individuos firmaron el formulario de consentimiento informado, indicando que su participación era voluntaria.
Un total de 1.064 mujeres no-institucionalizadas, con edad entre 60 y 88,8 años, concordó con participar en el estudio.
La muestra estaba predominantemente conformada por individuos caucasianos, clasificados con nivel socioeconómico bajo o mediano.
Todas las evaluaciones se llevaron a cabo entre 8h y 10h de la mañana, para evitar la influencia de las variaciones circadianas.
Además, a los participantes se les orientaron a no ingerir alimento dos horas antes de las pruebas y evitar actividades físicas vigorosas por 24 horas antes del test.
Las evaluaciones se llevaron a cabo en el Laboratorio de Fisiología del Ejercicio y Centro de Investigación Deportiva de la Universidad Federal del Paraná.
El Comité de Ética de la Universidad Federal del Paraná aprobó el protocolo del estudio, de acuerdo con las normas establecidas en la resolución en el 196/96 del Consejo Nacional de Salud, relacionadas a investigaciones implicando a seres humanos.
Un médico entrenado midió la presión arterial PA según las recomendaciones del JNC7, utilizando el método auscultatorio, que también aseguró que los individuos estuvieran sentados confortablemente por al menos 5 minutos, en una silla con los pies apoyados en el suelo, en un ambiente calmo, y con el brazo derecho apoyado al nivel del corazón.
Se determinaba la hipertensión cuando la presión arterial sistólica PAS era > 140 mmHg y la presión arterial diastólica PAD > 90 mmHg, o cuando el individuo relataba espontáneamente el uso corriente de medicamentos antihipertensivos.
Además, a los individuos se les preguntó si su médico ya les había dicho que eran hipertensos.
Se calculó la circunferencia abdominal CA de acuerdo con los procedimientos de Lohman et al..
A fin de evitar la variabilidad inter-examinador, un único examinador tomó esa medición en todos los participantes.
El test de marcha de 6 minutos TM6m se administró para calcular la aptitud cardiorrespiratoria.
El test se efectuó en una extensión rectangular de 54,4 metros 18,0 m de largura por 9,2 m de anchura.
La distancia máxima en la marcha de 6 minutos se registró para cada individuo.
Si en cualquier momento un paciente evidenciara signos de vértigo, dolor, náusea o fatiga indebida, el test se podría interrumpir.
Además, los participantes relataron histórico familiar de DCV y estado actual de fumante FA o no-fumante NF.
El nivel socioeconómico fue determinado por un cuestionario nacional socioeconómico validado.
Se empleó la prueba de normalidad de Kolmogorov Smirnov para determinar que la distribución de los datos de la muestra era paramétrica.
Subsecuentemente, se cuantificaron promedios, desviaciones estándar, y frecuencias relativas para los valores descriptivos de acuerdo con la clasificación de la PA - normotenso/hipertenso.
El test de análisis de varianza one-way -ANOVA- se empleó para identificar diferencias entre edad, nivel socioeconómico, PAS, PAD, CA y ACR dentro de los grupos normotenso/hipertenso.
La prueba Chi-cuadrado se la utilizó para identificar si las frecuencias de estado actual de fumante o no-fumante e histórico familiar de DCV se distinguían significantemente entre los grupos normotenso/hipertenso.
Análisis de regresión logística se utilizó para determinar la asociación entre obesidad central CA y aptitud cardiorrespiratoria ACR con hipertensión.
Se tomó la hipertensión como una variable dicotómica sí/no.
Se dividieron la CA y la ACR en cuartiles en el análisis univariado.
El Odds Ratio OR razón de probabilidades y sus intervalos de confianza de 95% IC95% se calcularon utilizando edad y modelos ajustados que incluían las potenciales variables confundidoras -nivel socioeconómico, histórico familiar de DCV y estado actual de fumante o no-fumante, y obesidad central o ACR.
Para investigar el efecto conjunto de la obesidad central y la ACR con la hipertensión, se crearon las siguientes variables: ACR > 490,2 y CA < 88,0 grupo referencia y > 88,0 cm; ACR < 490,2 - > 431,0 y CA < 88,0 y > 88,0 cm; ACR < 431,0 - > 330,8 y CA < 88,0 y > 88,0 cm; ACR < 330,8 y CA < 88,0 y > 88,0 cm. La división de los grupos proveyó la información de altos para bajos cuartiles de ACR para los grupos no-obesidad central CA < 88,0 y obesidad central CA > 88,0 cm. Todos los análisis se llevaron a cabo con el Statistical Package for the Social Sciences SPSS, versión 13.0 para Windows.
Entre los 1.064 participantes, a 574 individuos se les clasificaron como hipertensos 53,9%.
El análisis de varianza one-way y la prueba Chi-cuadrado presentaron diferencias significantes entre individuos normotensos e hipertensos para las siguientes variables: edad, nivel socioeconómico NSE, PAS, PAD, CA, ACR e histórico familiar de DCV HF_DCV.
El estado de fumante actual FA no difirió entre los grupos Tabla 1.
La más alta prevalencia de hipertensión se encontró en el grupo con mayor obesidad central CA > 94,0 cm, indicando una asociación directa entre esas variables Figura 1.
En contraste, se encontró una tendencia a asociación inversa entre la prevalencia de hipertensión y la ACR Figura 2.
El análisis de regresión logística determinó un aumento creciente en el OR en los cuartiles de la CA.
La Tabla 2 presenta OR probabilidades de 3 veces para hipertensión para las mujeres con mayor obesidad central CA > 94,0 cm, independiente de la edad o variables confundidoras.
Sin embargo, tras el ajuste para ACR, las OR se atenuaron levemente, quedando en aproximadamente el 5% para las con CA >94,0 cm y el 8% para las con CA de 87cm a 93,9cm.
La Tabla 3 detalla la asociación entre hipertensión y ACR.
Los dos mayores grupos de ACR tuvieron una reducción del 33% y el 36%, respectivamente, en las OR para hipertensión.
Sin embargo, después de la inclusión de la CA en el modelo de regresión, la OR aumentó para 0,76 y 0,75 en los mismos dos mayores grupos de ACR, respectivamente.
La Figura 3 detalla la tendencia que la obesidad central en mujeres adultas mayores CA >88,0cm presentara una mayor OR para hipertensión cuando comparadas con el grupo no-obesidad central CA <88,0cm, en el mismo grupo de ACR.
Por lo tanto, cuanto mayor la ACR, menor es la OR para hipertensión para ambos grupos, no-obesidad y obesidad central CA >88,0cm.
Discusión
El exceso de adiposidad ha sido directamente asociado con la prevalencia para hipertensión, lo que corrobora nuestros hallazgos, en los cuales las mujeres con CA mayor tenían un aumento de 3 veces en la OR para hipertensión, indicando que la CA es un fuerte predictor de hipertensión en esa muestra.
Diversos estudios han evidenciado que la CA es un indicador de obesidad central en adultos y mujeres adultas mayores y, consecuentemente, está directamente asociado con riesgos a la salud.
Además, la CA tiene un mayor punto de corte predictivo para hipertensión que el índice de masa corporal IMC en hombres y, principalmente, en el primer punto de corte de la CA CA >80 en mujeres adultas, la CA tiene una OR para hipertensión de 1,76 entre 80cm y 88cm y OR de 2,18 para CA > 88cm, y es un fuerte predictor de DCV en mujeres con edad de 25 a 74 años.
No obstante de la reconocida importancia de mantenerse una ACR moderada a alta, aun en individuos con exceso de adiposidad, ese abordaje parece ser todavía poco explorado para mujeres adultas mayores.
Nuestros resultados verificaron que el promedio de la ACR era más alto en el grupo normotenso que en el grupo hipertenso, e indicaron una asociación inversa entre la prevalencia de la hipertensión y la ACR.
Esos hallazgos son apoyados por una reciente investigación que examinó los efectos de la ACR y el índice de hipertensión en el Estudio Longitudinal del Centro Aeróbico ACLS, que se efectuó en mujeres normotensas sin DCV basal.
Esos resultados indicaron una relación inversa entre la ACR y la hipertensión luego del seguimiento.
Además de ello, en el modelo multivariado, la OR fue 0,61 para un nivel moderado de ACR y 0,35 para un nivel alto de ACR, indicando un fuerte efecto protector de la ACR.
De manera semejante, nuestros resultados del análisis univariado indicaron una disminución del 24% y del 25% en la OR para hipertensión en los dos cuartiles más altos de ACR, respectivamente, aun tras la medición de la CA haber sido incluida en el modelo.
Parece que la ACR tiene un efecto protector en la hipertensión y el mismo efecto fue confirmado para mujeres con pre-hipertensión y para adultos mayores.
Hu et al. también indicaron un efecto protector del nivel de actividad física NAF para hipertensión en mujeres con edad de 25 a 64 años.
Aunque los resultados de los estudios presentados anteriormente no hubieran sido específicos para mujeres adultas mayores, y se determinaron a través de una muestra estratificada por grupos etários o ajustados por edad, aún así ellos corroboran nuestros hallazgos de que la ACR tiene un efecto protector para la hipertensión y, consecuentemente, ese efecto se puede extender a las mujeres adultas mayores, específicamente, independientemente de la clasificación de no-obesidad o obesidad central.
Semejante a los resultados obtenidos por los investigadores del ACLS, nuestro propósito no era minimizar el efecto de la obesidad en la salud de mujeres adultas mayores, pero confirmar los beneficios del mantenimiento de la ACR en esa población específica.
Actualmente, hay un aumento de la preocupación sobre cual estrategia puede ser más eficiente contra la hipertensión, por que se supone que aun individuos normotensos, con menos de 65 años, tienen un riesgo de desarrollar hipertensión durante el resto de sus vidas, de aproximadamente el 90%.
Además, diversos casos de tratamiento farmacológico han resultado ineficaces en el control de esa condición, principalmente en mujeres adultas mayores.
Por esas razones, se reconoció la prevención primaria como la más importante, tal como la práctica regular de ejercicios aeróbicos, que han sido altamente recomendados.
El mantenimiento de una ACR moderada a alta, mediante la práctica de ejercicios aeróbicos, principalmente cuando ejecutados desde la edad adulta, parece promover beneficios para la salud y ayudar a mantener dichos beneficios por un largo tiempo.
Nuestros hallazgos tienen implicaciones clínicas y de salud pública, apoyando la premisa de que el efecto protector de la ACR sobre la hipertensión puede ser extendido a las mujeres adultas mayores, aun las con obesidad central.
Se sugiere que los profesionales de salud incentiven a sus pacientes a aumentar los niveles de actividad física, especialmente con ejercicios aeróbicos, teniendo en cuenta que se ha considerado la actividad física regular como un denominador común para la terapia clínica de baja ACR y exceso de peso.
Aunque los auto-relatos de hipertensión hayan sido confirmados por mediciones reales de PA o mediante diagnóstico médico previo, se puede considerar ese factor como una limitación de nuestros hallazgos.
Infelizmente, nuestra investigación no incluyó otros factores de riesgo para hipertensión, como consumo de alcohol y hábitos nutricionales por ej., ingestión de sodio y potasio, para se utilizar como ajustes en el análisis de regresión.
La ACR se midió a través de test de ejercicio submáximo, lo cual puede haber superestimado o subestimado nuestros resultados.
Sin embargo, se considera ese test como una opción válida para estimar la ACR específicamente en individuos adultos mayores, los cuales se les recomendamos no exponerse a esfuerzo máximo.
Ambos los grupos no-obesidad y obesidad central con baja ACR tenían un número insuficiente de participantes n=25 y 24, respectivamente en nuestro análisis de regresión final, no permitiendo la obtención de resultados consistentes sobre esos grupos específicos.
Sin embargo, la tendencia observada en todos los grupos fue significante.
Considerando que el dibujo de ese estudio es transversal, no es posible proveer evidencias para causalidad o efecto del tiempo sobre la hipertensión con base en nuestros resultados.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Internista - Nefrólogo Universidad Javeriana.
Jefe del Servicio de Nefrología Hospital Militar Central y Unidad Renal Baxter - HMC.
Nefrólogo y Coordinador de Nefrología Crítica Hospital Universitario San Ignacio.
Bogotá Internista - Nefrólogo Universidad El Bosque y Universidad Javeriana.
Especialista, Servicio de Nefrología, Hospital Militar Central y Unidad Renal Baxter - HMC.
Internista - Nefrólogo: Universidad del Rosario, Universidad Militar Nueva Granada, University of Cincinnati.
Nefrólogo Fundación Cardioinfantil y Unidad Renal Baxter Cardioinfantil.
Profesor Titular de Medicina Universidad Javeriana.
En el año 2012 se completan cincuenta años de la creación del servicio de nefrología del Hospital Militar Central HMC de Bogotá, y para conmemorar esta fecha hemos hecho una revisión de la historia de la nefrología en el HMC y el alto impacto que ha tenido en el desarrollo de la nefrología en Colombia.
El servicio de nefrología del HMC fue creado en 1962 por el maestro y profesor José María Mora Ramírez, previamente vinculado con el hospital desde 1955 como jefe del servicio de medicina interna, y después de realizar entrenamiento en nefrología en la Cleveland con Willem Kolff, padre del riñón artificial.
De acuerdo con lo anterior, durante estas cinco décadas, el servicio y quienes lo han integrado, han sido directriz y baluarte en el desarrollo de la nefrología colombiana, sobre la cual han ejercido profunda influencia y ha formado gran número de nefrólogos, que ejercen la especialidad en el país.
Para ubicar dentro del marco mundial y nacional el comienzo de la nefrología en el HMC de Bogotá en 1962, debemos recordar que la especialidad nació como disciplina científica en 1960 durante el Primer Congreso Internacional de Nefrología en Evian, Francia.
En Norteamérica, después de un desarrollo lento de la nefrología por los años 40s, se definió como especialidad independiente a mediados de los 50s y nació como subespecialidad con la creación de la National Kidney Foundation en 1960.
En forma casi simultánea, en la década de los 60s, se inició la nefrología como subespecialidad en Colombia.
Ocho internistas colombianos se entrenaron por la misma época en nefrología en Estados Unidos y México y regresaron a Colombia para crear la subespecialidad.
Uno de los primeros polos de desarrollo de la nefrología fue el HMC de Bogotá, bajo la dirección de Mora.
Mora contactó a Kolff a raíz de su visita a Colombia como profesor invitado a la Clínica Shaio en 1961, pues deseaba realizar entrenamiento en nefrología.
Lo anterior se convirtió en un hecho, realizando el fellowship de nefrología bajo la dirección de Kolff, en el Departamento de Órganos Artificiales de la Cleveland Clinic Foundation y Western Reserve University.
Regresó a Colombia en 1962 para ser el creador y primer jefe del servicio de nefrología del HMC, y constituirse, en nuestra opinión, en el padre de la nefrología en Colombia.
Pocos meses o años después llegaron otros especialistas a crear los servicios de nefrología de los hospitales San Juan de Dios de Bogotá, San Vicente de Paúl de Medellín y Universitario del Valle, este último hacia 1965.
Tres ciudades, cuatro centros hospitalarios y ocho reconocidos nefrólogos fueron la base estructural de la nefrología en Colombia en los años 60s, siendo claro que muchos de ellos como el doctor Jaime Borrero Ramírez en Medellín y el mismo Mora en Bogotá, ya habían dado pasos en la atención de enfermedades renales en Colombia, antes de salir a especializarse.
La Sociedad Colombiana de Nefrología, hoy Asociación Colombiana de Nefrología e Hipertensión Arterial, se creó en 1966 en Bogotá.
Del grupo del HMC y sus egresados, fueron presidentes de la Sociedad los doctores José María Mora Ramírez, Hernán Torres Iregui, Eduardo Carrizosa Alajmo, Roberto D'Achiardi Rey y Germán Gamarra Hernández.
El servicio de nefrología del HMC, el primero creado en el país, lo inició José María Mora, quien fue su jefe entre 1962 y 1970, cuando fue nombrado jefe del departamento de medicina interna.
Fue reemplazado por Hernán Torres, también entrenado en nefrología en la Cleveland Clinic, quien ocupó la jefatura del servicio de 1970 a 1977, cuando a su vez fue nombrado jefe del departamento de medicina interna.
En 1973 Torres creó el programa de entrenamiento en nefrología en el HMC, de dos años de duración, avalado por la Sociedad Colombiana de Nefrología, cuando aún la especialidad no era reconocida en Colombia.
De hecho, por esa época, la Sociedad de Nefrología nos otorgaba el diploma como miembros de número, que era la credencial que se utilizaba para el ejercicio de la nefrología en Colombia.
En 1975 egresó Eduardo Carrizosa, primer nefrólogo de escuela entrenado en Colombia, quien fue llamado a crear la especialidad y a su vez, creó la tercera escuela de nefrología del país en 1.981 en el Hospital Universitario San José con la Universidad del Rosario, hoy con la Fundación Universitaria de Ciencias de la Salud.
En 1978 fue nombrado como jefe del servicio de nefrología Juan Daniel Ordoñez Ordoñez, entrenado en nefrología en Louisiana State University, quien venía del Charity Hospital New Orleans, y ocupó la jefatura hasta 1981, cuando regresó a Estados Unidos para vincularse con la Kayser Foundation en Oakland, California.
En 1977 egresó el segundo nefrólogo de la escuela del HMC: Roberto D'Achiardi, quien se vinculó con el servicio de nefrología de la institución y luego realizó el Fellowship en nefrología en el Cincinnati General Hospital y la Universidad de Cincinnati con Victor Pollak, regresando en 1982 como jefe del servicio de nefrología del HMC.
Hacía 1982 se aprobó la especialidad del HMC y la Escuela Militar de Medicina por la Ascofame, la primera especialidad de nefrología aprobada en Colombia.
En marzo de 1.988 pasó al Hospital Universitario San Ignacio y la Pontificia Universidad Javeriana, a dirigir el servicio de nefrología, y ese mismo año creó la quinta escuela de nefrología del país, aprobada oficialmente en 1990.
La segunda escuela de nefrología en el Hospital San Vicente de Paúl de Medellín, con la Universidad de Antioquia, la creó en 1975 Jaime Borrero.
Los otros tres postgrados de nefrología del país fueron creados así: la sexta escuela en 1998 en el Hospital Clínica San Rafael con la Escuela de Medicina Juan N. Corpas por Mauricio Sanabria Arenas, egresado de la escuela del HMC; la séptima escuela en la Fundación Cardioinfantil con la Universidad del Rosario en 1999 por Jesús Muñoz Silva y la última, por Mauricio Uribe Betancur Medellín en 2001, en la Clínica Universitaria Bolivariana, hoy en el Hospital Pablo Tobón Uribe con la Pontificia Universidad Bolivariana.
Continuando con la historia del servicio de nefrología del HMC, desde 1988 hasta cerca del 2000 ocupó la jefatura del servicio María Elvira Martínez Rondanelli, luego nombrada subdirectora científica del HMC, siendo reemplazada en la dirección por Manuel Ruiz.
Finalmente, desde 2008 la unidad renal funciona en convenio con Baxter, siendo inaugurada una moderna unidad renal en enero 19 de 2009.
Fueron jefes del servicio entre 2007 y 2009 Hildebrando Leguizamón Sendoya, nefrólogo egresado de la Universidad Javeriana y José Manuel Arboleda Vallecillas, egresado del HMC.
Desde julio de 2010 el servicio de nefrología está dirigido por Jorge Echeverri Sarmiento, egresado de la Pontificia Universidad Javeriana y del Hospital Universitario San Ignacio, con estudios de postgrado en 2009 en Cuidado Crítico en el Hospital de Austin, en Melbourne, con Rinaldo Bellomo; con la colaboración de Juan Guillermo Vargas, también egresado de la Universidad Javeriana.
Todos ellos ejercen la nefrología con los más altos estándares científicos, éticos y personales en diversas ciudades del país.
Se encuentran actualmente en entrenamiento 4 fellows: Mauricio Moreno, Gustavo Quiróz, Jaime Echenique y Alejandro Camargo.
El desarrollo de la nefrología pediátrica en el HMC fue en cierta forma paralelo con el de la nefrología de adultos, y ha desempeñado un papel importante en el país.
El servicio lo creó Jorge de la Cruz París en 1961, después de entrenarse en México con Gustavo Gordillo Paniagua; luego de la Cruz entrenó a Erika Cuervo, quien fue jefe del servicio entre 1977 y 1980, siendo reemplazada por Ricardo Gastelbondo Amaya, también entrenado en México por Gordillo, quien fue jefe desde 1980 hasta el 2000, cuando se retiró, siendo reemplazado por Oscar Hernández Rodríguez, quién ejerce la jefatura hasta el día de hoy.
Gastelbondo fundó la primera escuela de nefropediatría en Colombia con la Universidad del Bosque en la Fundación Cardioinfantil, la cual se aprobó en el año 2000 y recibió residentes a partir del 2002, la primera Luz Stella González.
Luego, en forma casi simultánea, se creó la escuela de nefropediatría en Medellín, por Juan José Vanegas en el Hospital Pablo Tobón Uribe, con la Pontificia Universidad Bolivariana.
Dentro del establecimiento formal de la nefrología clínica en Colombia, José María Mora realizó en 1962 la primera diálisis peritoneal aguda DPA en el HMC, modalidad de terapia que se continúo haciendo en forma rutinaria en pacientes con insuficiencia renal aguda, por esa época con técnica estándar, catéter rígido, sistema abierto utilizando el liquido de diálisis en botellas y luego en bolsas de plástico, con tecnología Travenol.
Desde esa época, otras instituciones hospitalarias del país iniciaron el programa, utilizando la misma técnica hasta finales de los 80s, cuando las casas farmacéuticas dejaron de producir los catéteres rígidos, lo cual contribuyó al abandono de la DPA, hasta años recientes, cuando se está volviendo a utilizar esta opción terapéutica en IRA, con base en los mismos insumos que se usan para diálisis peritoneal crónica DPC, la cual se está realizando en el HMC nuevamente desde el 2008.
Se debe anotar que en Colombia las primeras DPAs con tecnología "paisa" las realizaron en Medellín hacia 1960 Álvaro Toro Mejía y Jaime Borrero.
La DPC en la modalidad de diálisis peritoneal ambulatoria continua DPAC, se inició en el Hospital San Vicente de Paúl de Medellín por el grupo de Jaime Borrero hacía marzo de 1981, y varios meses después por los grupos de Eduardo Carrizosa en el Hospital San José y de Roberto D'Achiardi en el HMC de Bogotá.
Luego se empezó a convertir en terapia rutinaria para el manejo de pacientes con enfermedad renal crónica en el país.
Desde 1994 contamos con la diálisis peritoneal automatizada DPA.
En 2008 la población de pacientes prevalentes en DPC era de 6.478.
Con una población de más de 46.294.841 habitantes, se calcula que en la actualidad podría haber cerca de 22.000 pacientes en diálisis crónica, de los cuales cerca del 40 % reciben DPC.
Mora trajo los primeros riñones artificiales Kolff a Colombia para el HMC y la Clínica Shaio de Bogotá.
Realizó la primera hemodiálisis aguda HDA en Colombia a un adolescente, hoy en día médico cardiólogo, quién presentó IRA después de una cirugía de coartación de aorta en la Clínica Shaio en junio de 1963.
Le colaboró en este primer procedimiento el cardiólogo Gustavo Restrepo, quién había recibido entrenamiento temporal en nefrología en Cleveland, mientras esperaba iniciar el postgrado de cardiología.
Como dato anecdótico, no siendo el agua apta para realizar la diálisis, fue necesario llamar el carro de bomberos que suministró el agua de mejor calidad para la época y localidad, a través de una ventana del segundo piso, teniendo el vehículo que aguardar dos horas para suministrar el agua para el siguiente cambio.
Lo anterior, porque en esa época se llenaba el tanque de la "olla", como se llamaba popularmente el riñón de Kolff, con 120 litros, que era necesario cambiarlos a las dos horas, para poder completar las cuatro horas de diálisis.
En el HMC, Mora realizó la primera HDA el 6 de agosto de 1963, en una habitación del sexto piso, diagonal a su oficina, habilitada para tal efecto, sitio donde se realizaron muchas hemodiálisis agudas Figura 1 hasta inaugurar la unidad renal en el segundo piso del hospital.
Luego lo hicieron Enrique Carvajal Arjona y su grupo en el Hospital San Juan de Dios de Bogotá y Jaime Borrero y Álvaro Toro en el San Vicente de Paúl de Medellín.
Por esa época, una vez se decidía la diálisis, el nefrólogo colocaba quirúrgicamente el shunt de Schribner, por lo regular en el antebrazo, el cual se coagulaba e infectaba con relativa facilidad.
Luego y durante varios años se utilizaron dos catéteres vasculares colocados por punción en la vena femoral, que se retiraban después de cada procedimiento, e incluso se reutilizaban varias veces, dejándolos en solución de formol y años después en cidex en el período intermedio.
Se preparaba la solución de diálisis para el riñón de Kolff, con base en 120 litros de agua a los cuales se agregaba sal 600 g / litro, azúcar 750 g / litro, bicarbonato 250 g/ litro, cloruro de potasio, calcio y magnesio, en fin "toda una receta de cocina", que luego se mezclaba con una vara de plástico.
Si por error se alteraba el orden de colocación de los ingredientes, estos elementos se precipitaban y era necesario desocupar el tanque y volver a empezar.
A las dos horas de la HDA, se desocupaba el tanque y se preparaba de nuevo la solución de diálisis para las dos horas restantes.
Se conectaba el paciente regularmente hacia la 7 y se terminaba de dializar después de las 12 de la noche, al principio sin contar con la colaboración de enfermería.
Al terminar se retiraban los catéteres y se hacía limpieza del riñón artificial.
Lo anterior contrasta con el manejo actual de la insuficiencia renal aguda, con tecnología moderna, siendo su tratamiento con HDA una rutina, la cual persistirá a través del tiempo, con tecnología cada vez mejor, junto con las diversas opciones terapéuticas actuales de terapias de reemplazo renal continuo TRRC.
Además del manejo rutinario del paciente con insuficiencia renal aguda con HDA y DPA, se dispone en la actualidad de diversas modalidades de TRRC, como son hemofiltración venovenosa continua, hemofiltración de alto volumen, hemodiafiltración, ultrafiltración aislada, de las cuales ya se habían realizado varios procedimientos en el HMC, pero que en la actualidad, especialmente desde el año 2010, bajo la dirección de Jorge Echeverri, se están realizando en forma rutinaria con más de 200 procedimientos al año.
De igual forma, se están utilizando otro tipo de técnicas de aclaramiento extracorpóreo en los pacientes del HMC con patologías autoinmunes, tal es el caso de la plasmaféresis ó intercambio plasmático con mas de 50 intervenciones en el último año.
Entre 1956 y 1960 se generalizó la hemodiálisis crónica HDC como modalidad de terapia para enfermedad renal crónica, favorecida por invenciones como el shunt de Schribner en 1960 y la fístula arteriovenosa de Brescia y Cimino en 1964 en Nueva York.
En Colombia, la HDC se inició hacía 1967 en Medellín.
Allí por demás diseñaron el riñón GRACEC Graciela y Cecilia, por el nombre de las dos primeras pacientes que lo utilizaron; así mismo en el Hospital San Juan de Dios de Bogotá, seguidos por Torres en el HMC de Bogotá en 1971, institución donde como dato anecdótico, se utilizó transitoriamente un riñón artificial hecho en Colombia por el Ingeniero Jorge Reynolds para un allegado que se dializaba en la casa.
En la actualidad en la unidad Renal del HMC se dispone de 28 puntos para riñones artificiales de última tecnología, realizando diálisis crónica y seguimiento de cerca de 160 pacientes al mes.
En 1953 el grupo de Hamburger realizó el primer trasplante de donante relacionado en París y en junio de 1954 el grupo de Merrill el primer trasplante de gemelos idénticos en Boston.
En Colombia, el pionero de trasplante renal fue Enrique Carvajal Arjona y su grupo en el Hospital San Juan de Dios de Bogotá, que realizó en 1965 los cuatro primeros trasplantes de cadáver en Colombia.
Luego se creó el primer programa regular de trasplante renal en el Hospital San Vicente de Paúl de Medellín, por el grupo de Borrero, Toro y Jorge Luis Arango Acosta, quienes realizaron el primer trasplante renal el 29 de Agosto de 1973.
Este grupo continúa trasplantando activamente y ha tenido la colaboración de Mario Arbeláez Gómez, Gonzalo Mejía y Jorge Henao, entre otros, en el transcurso del tiempo.
En 1978 se creó el segundo programa de trasplante renal del país en el HMC, con Torres, Mora, D'Achiardi y Ordoñez, siendo los cirujanos vasculares Víctor Caicedo Ayerbe, Wilde Jiménez Urbano y Gilberto Clavijo Contreras y los urólogos Jesús Guzmán Charry y Jaime Cajigas Rodríguez, equipo multidisciplinario que trabajo en forma organizada y eficiente durante cerca de 10 años, hasta 1988.
El primer trasplante de cadáver se realizó en forma urgente, un fin de semana, en un árbitro de fútbol quien se estaba quedando cuadriparético por neuropatía secundaria a la enfermedad renal crónica, quién después de algunas complicaciones salió del hospital y tuvo riñón funcional por varios años.
Luego se crearon otros grupos de trasplante en Colombia que han realizado mas de 3.500 trasplantes a nivel del país.
En el HMC existió por muchos años, cuando ese modelo de atención no se utilizaba en la práctica clínica regular, una clínica de hipertensión arterial creada por Torres, que funcionó durante varios años, y en la actualidad, existe la clínica de consulta pre diálisis que atiende cerca de 200 pacientes, aportando a la formación de médicos generales y residentes con educacion en temas de promoción de salud renal, prevención y tratamiento de la ERC en todos sus estadíos.
Introducción
Ecocardiografías con administración intravenosa de dobutamina se realizaron en el Departamento de Ecocardiografía del Hospital Italiano Umberto I desde 1995.
Durante esos procedimientos es común que los pacientes informen la ocurrencia de piloerección, particularmente en el área del cuero cabelludo.
Ninguna incidencia fue encontrada con relación a este fenómeno, y de esa forma, decidimos estudiar su incidencia y posible asociación con otras variables clínicas.
Del punto de vista químico, la dobutamina Dobuject es una mezcla racémica de sus isómeros + y -.
Sus efectos cardíacos bien conocidos cronotropismo e inotropismo positivos se atribuyen al efecto beta adrenérgico prevalente del isómero +.
Por otro lado, la piloerección sería el resultado del estímulo a los receptores alfa por el isómero - - con la contracción de los músculos piloerectores siendo un efecto alfa 1.
Se realizaron ecocardiografías de esfuerzo con dobutamina en un total de 218 pacientes consecutivos, incluyendo 105 hombres y 113 mujeres, con edades entre 38 y 82 años, con un promedio de edad de 63,55 años SD±56.
Todos los pacientes fueron previamente avisados sobre los posibles efectos colaterales del medicamento - particularmente sobre la piloerección del cuero cabelludo.
Se solicitó a los pacientes que informasen el efecto cada vez que el mismo fuera constatado.
Esos relatos fueron entonces verificados a través de observación directa del cuero cabelludo bajo una luz blanca y fuerte y/o toque del cuero cabelludo.
Diferentes variables fueron registradas: presencia o ausencia de piloerección; si la piloerección estaba presente, la dosis administrada de dobutamina en aquel momento; sexo, edad, resultados del test; presencia de otros efectos cardíacos y extra cardíacos taquicardia ventricular, taquicardia supraventricular, urgencia urinaria, desaceleración sinusal e hipotensión.
Los primeros 74 casos fueron adecuadamente avisados sobre los posibles efectos colaterales de la infusión de dobutamina y, cuando los pacientes mencionaban el efecto, se verificaba la presencia de piloerección en el cabello del cuero cabelludo.
Los 144 casos siguientes no sólo fueron alertados previamente sobre el efecto, sino específicamente preguntados sobre la piloerección durante la infusión de dobutamina.
Aun cuando la respuesta era negativa, los pacientes eran examinados en busca de piloerección.
El protocolo incremental usual utilizado fue de 5 a 40 µg/kg peso corporal por minuto en intervalos de tres minutos.
En pacientes que no alcanzaban el 85% de su frecuencia cardíaca FC máxima teórica, se agregó hasta 1 mg de atropina.
El análisis estadístico de las variables significantes se realizó a través del teste de Ji cuadrado.
En el primer grupo de 74 pacientes, la piloerección fue mencionada por el 29,7%, mientras que en el segundo grupo de 144 pacientes, el fenómeno fue observado por hasta el 48,6% de los pacientes.
La incidencia general fue del 42.3%.
Todos los casos de piloerección relatados fueron confirmados por observación directa ver Figura 1.
En el segundo grupo, la piloerección no fue observada en los pacientes que no la relataron.
La diferencia entre esos dos grupos fue estadísticamente significativa, con un valor de p < 0,005 o 0,008 con corrección de Yates ver Tabla 1.
Ninguna correlación estadísticamente significativa fue encontrada entre el aparecimiento de la piloerección y la mayoría de las variables consideradas.
No obstante, se encontró una correlación estadísticamente significativa con la edad de los pacientes.
La edad más significativa fue de 50 años.
De los 218 casos estudiados, la piloerección se encontró más frecuentemente 73% en pacientes con 50 años o menos, con p < 0,0000003 o 0,0000007 con corrección de Yates ver Tabla 2.
Sin el uso de betabloqueadores, la piloerección ocurre con dosis de dobutamina de 20 µg/kg peso corporal por minuto o menos.
De los pacientes que relataron piloerección, el 51,5% lo hicieron con una dosis de 10 µg/kg peso corporal por minuto, el 33,3% con una dosis de 20 µg/kg peso corporal por minuto y el 15,1% con una dosis de 5 µg/kg peso corporal por minuto.
De los seis pacientes recibiendo betabloqueadores, dos relataron piloerección después de la administración de una dosis de dobutamina, de 30 µg/kg peso corporal por minuto.
Discusión
La piloerección es un fenómeno frecuentemente encontrado en pacientes sometidos a test de ecocardiografía de esfuerzo con aplicación intravenosa de dobutamina.
La incidencia aumenta cuando se pregunta a los pacientes avisados previamente sobre la presencia de piloerección durante la inyección de catecolamina.
De esta forma, muchos pacientes no relatan la presencia de piloerección a menos que sean preguntados sobre ella - aunque hayan sentido el fenómeno.
Las variaciones relacionadas a la edad encontrada en la incidencia de la piloerección pueden atribuirse a la normalidad funcional del sistema nervioso autónomo, generalmente encontrada en personas más jóvenes.
Desde un punto de vista práctico, el fenómeno de la piloerección nos permite:
a Reducir la ansiedad - el/la paciente sabe que la piloerección es un efecto colateral de la dobutamina y no algo causado por sus recelos.
b Saber con anticipación y con más precisión si la catecolamina entró en el organismo y comenzó a actuar.
A veces no hay seguridad si el equipo intravenoso utilizado en el procedimiento está funcionando correctamente, y solamente un aumento importante en la FC disipará cualquier duda.
Ya que la piloerección generalmente precede al aumento en la FC, los relatos de los pacientes nos dan una indicación precoz y clara de que el equipo está funcionando adecuadamente.
c Un mejor manejo de la farmacología al saber el exacto momento del aparecimiento de la piloerección.
Las dosis más altas de dobutamina, necesarias en pacientes que reciben betabloqueadores, pueden ser el resultado lógico del atraso de un estimulo a los receptores alfa, debido al hecho de la dobutamina y los betabloqueadores ser antagonistas competitivos.
Sin embargo, el bajo número de pacientes betabloqueados impide cualquier conclusión definitiva.
Conclusiones
La piloerección del cuero cabelludo es un efecto colateral frecuente de la infusión intravenosa de dobutamina, probablemente debido al estímulo de los receptores alfa-1 adrenérgicos.
El efecto aparece la mayoría de las veces con una dosis de dobutamina de 10 µg/kg peso corporal/min.
Ninguna correlación fue establecida con género, resultados de tests u otros efectos colaterales.
Una correlación estadísticamente significativa fue establecida con la edad de los pacientes.
La piloerección fue relatada por el 73 % de los pacientes con 50 años o menos.
La piloerección puede utilizarse para verificar rápidamente si la infusión intravenosa está funcionando adecuadamente.
Además de ello, avisar a los pacientes sobre su posible ocurrencia puede contribuir para el bienestar de los mismos.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Introducción
La resistencia vascular pulmonar RVP elevada, que aparece en la fase final de las miocardiopatías, ha sido uno de los mayores obstáculos para la realización del trasplante cardíaco ortotópico. Esto ocurre por el riesgo de falla precoz del ventrículo derecho VD del órgano trasplantado, limitando su empleo para pacientes con RVP inferior a 5 unidades Wood UW, o preferencialmente 4 unidades Wood en nuestros días.
La aplicación clínica del trasplante cardíaco heterotópico TxHet, por Barnard en 1974, amplió la posibilidad de los trasplantes cardíacos para pacientes con RVP superior a 4 UW, y fue muy utilizada por el grupo de Sudáfrica, principalmente con el argumento adicional de que, en caso de falla del injerto, en aquel escenario sin la disponibilidad de la ciclosporina, el paciente sobreviviría gracias al órgano nativo.
Entre otras indicaciones de este procedimiento, podemos citar su utilización en las disfunciones ventriculares, potencialmente reversibles, y en casos de desproporción de tamaño entre donante y receptor.
Esta última condición es particularmente posible en pacientes portadores de miocardiopatía isquémica, aún con posibilidad de tratamiento quirúrgico convencional, cuando el injerto heterotópico podría ser implantado para mayor seguridad en la evolución precoz de estos pacientes.
El objetivo de este trabajo es relatar la experiencia con cuatro procedimientos, realizados en nuestro servicio, enfatizando las indicaciones del procedimiento, una modificación original en la técnica operatoria, así como el seguimiento tardío, de hasta 15 años, de los pacientes operados.
Entre agosto de 1988 y diciembre de 2007, se realizaron 222 trasplantes cardíacos en nuestro grupo en el Hospital da Beneficência Portuguesa de São Paulo, incluyendo seis retrasplantes.
De esa experiencia, en cuatro pacientes se optó por la posición heterotópica, en función de la acentuada elevación de los niveles de RVP.
Las características clínicas de esos cuatro pacientes están descritas en la tabla 1, que destaca los niveles de RVP significativamente elevados.
Desde el punto de vista clínico, los pacientes presentaban un cuadro grave de miocardiopatía isquémica, todos con extenso infarto de miocardio y arterias coronarias no pasibles de tratamiento quirúrgico.
Se encontraban en UCI, recibiendo drogas vasodilatadoras e inotrópicas, en lista de espera de trasplante cardíaco.
El primer paciente había sido sometido a cirugía de revascularización miocárdica previa, con obstrucción de los injertos empleados, y el último paciente había sido sometido dos veces a angioplastia coronaria previo al trasplante.
En este último paciente, operado en noviembre de 2001, además del implante del injerto en posición heterotópica, se procedió a la corrección del aneurisma de ventrículo izquierdo, así como a la realización de una valvuloplastia quirúrgica de la válvula mitral.
Los otros dos pacientes también se encontraban en clase funcional IV New York Heart Association NYHA, con frecuentes internaciones en UCI para recibir drogas inotrópicas y vasodilatadoras por vía endovenosa.
El procedimiento quirúrgico fue realizado utilizando corazones obtenidos de donantes a distancia en el primero, tercero y cuarto pacientes, y de donante en sala contigua en el segundo paciente.
Los órganos fueron retirados de los donantes, seccionada la aorta por encima del tronco braquiocefálico y la arteria pulmonar AP, en el inicio de las ramas pulmonares.
Para protección miocárdica, se utilizó solución cardiopléjica de St. Thomas, con infusión anterógrada vía aórtica en el corazón nativo del receptor, excepto en el último caso, en que utilizamos la infusión retrógrada en el seno coronario.
En el corazón del donante, también utilizamos la infusión de solución cardiopléjica anterógrada por vía aórtica.
Asociamos hipotermia tópica, a través de la inmersión del órgano en solución helada de Ringer, y lo acondicionamos para transporte local o a distancia.
En el corazón del receptor, la protección miocárdica fue realizada con solución cardiopléjica sanguínea helada.
Las técnicas quirúrgicas de implante fueron similares en los dos primeros casos, donde la arteria pulmonar del corazón donado fue conectada al tronco de la AP nativa utilizando injerto de pericardio bovino para facilitar esas anastomosis.
En el tercero y cuarto pacientes, se utilizó la técnica original con anastomosis directa de la AP del donante a la rama derecha de la AP del receptor, sin interposición de injerto alguno, ya que la distancia entre las dos es bastante más corta.
Ese procedimiento fue posible con la transección de la vena cava superior del receptor, próximo a la aurícula derecha AD, siendo suturada su extremidad inferior y movilizada su extremidad superior, exponiendo ampliamente la rama derecha de la AP.
Para que esto sea posible, se requiere la amplia disección de la arteria pulmonar y de la rama izquierda de la misma, en el donante, al retirar el órgano.
Después de la anastomosis de las aurículas izquierdas y de las AP, se realizó la anastomosis de la extremidad superior de la vena cava superior del receptor a la vena cava superior del donante.
Otra conexión auricular directa se hizo en la porción inferior de la AD del receptor, próximo al septum interauricular, permitiendo que el retorno venoso del receptor pueda alcanzar la AD del donante.
La aorta ascendente larga del donante fue anastomosada lo más distante posible de la aorta ascendente del receptor, para facilitar el acceso a la AP, en caso de sangrado.
En las AD de ambos corazones y en el VD del corazón trasplantado se colocaron electrodos temporarios para marcapasos externo, posibilitando la estimulación cardiaca sincronizada a través de un marcapasos secuencial, conectando los polos auriculares a los electrodos auriculares del corazón nativo de frecuencia mayor y los electrodos auriculares del corazón trasplantado a los polos ventriculares del marcapasos.
De esta forma, el marcapasos siente la onda P del corazón nativo y, después de una pausa regulable, estimula la aurícula del corazón trasplantado, obteniendo así latidos sincronizados de los dos corazones, en la misma lógica secuencial del balón intraaórtico, lo que es importante para la optimización del débito cardíaco en los primeros días del posquirúrgico.
Sin embargo, luego del alta de la UCI, y al retirar los hilos epicárdicos del marcapasos, dejó de existir la sincronización eléctrica entre los dos corazones, apareciendo, no obstante, espontáneamente, una tendencia de ecualización de las frecuencias cardíacas, que podría ser atribuida a la menor estimulación adrenérgica propiciada por la mejora del débito cardíaco, debido principalmente al corazón implantado figura 1.
El esquema inmunosupresor utilizado inicialmente fue doble, con ciclosporina y azatioprina, en los tres primeros pacientes, y ciclosporina y micofenolato mofetil en el cuarto paciente.
Realizamos biopsias de control semanales en el primer mes y quincenales en los dos meses siguientes, luego del mapeo miocárdico con Galio y ecocardiograma para control del rechazo.
En el primer paciente, tuvimos dos episodios de rechazo miocárdico importante, que provocaron un deterioro de la función miocárdica, y, tras el primer episodio, pasamos a un esquema triple de inmunosupresión, con predinisona 0,5 mg/k/d, que fue reducido gradualmente hasta 0,1 mg/k/d, luego de la pulsoterapia intravenosa durante tres días.
En el tercero y cuarto pacientes, tuvimos un único episodio de rechazo grado II, que fue controlado con un esquema de predinisona por vía oral durante dos meses.
Mantuvimos también el anticoagulante oral en los pacientes tres y cuatro que sobrevivieron tardíamente, así como los diuréticos, antagonistas enzimáticos y, posteriormente, el betabloqueante carvedilol, con el objetivo de prevenir o retardar la disfunción miocárdica progresiva del corazón nativo.
Esta práctica, sin embargo, no demostró tener éxito y, por el contrario, el deterioro de la función ventricular izquierda del corazón nativo fue inexorable, surgiendo inclusive en ambos pacientes una insuficiencia aórtica progresiva y un deterioro clínico acentuado, que demandó corrección quirúrgica, hecho éste ya referido en la literatura.
Los resultados precoces y tardíos de las cirugías están sintetizados en la tabla 2.
Tuvimos un óbito hospitalario, del segundo paciente, 12 horas después del trasplante, por falla del injerto y del corazón nativo.
El primer paciente tuvo buena evolución en el primer año, y posteriormente desarrolló una insuficiencia cardiaca progresiva tras dos episodios de rechazo cardiaco agudo y coronariopatía en el injerto.
Fue retrasplantado dos años después del trasplante, con mala evolución que culminó en óbito por bajo débito cardíaco y septicemia aguda en el 7º día del postoperatorio.
El tercer paciente tuvo una evolución inicial adecuada con buena capacidad física, clase funcional II NYHA, practicando deportes, como natación, regularmente.
La figura 2 muestra el aspecto de las radiografías de tórax con la técnica quirúrgica convencional y con la nueva técnica desarrollada por el grupo.
La angiografía pulmonar en este paciente, que fue sometido a la nueva técnica quirúrgica, muestra un buen resultado anatómico y funcional figura 3.
El control ecocardiográfico secuencial demostró caída progresiva y rápida de la función ventricular del corazón nativo, con formación de trombo al final del primer año, que desapareció con el incremento de la anticoagulación oral.
Hubo, a partir del 6º año de evolución, una progresiva insuficiencia aórtica por ectasia anuloaórtica, con deterioro de la condición clínica, a pesar del incremento de la medicación, con antagonistas enzimáticos captopril, espironolactona, carvedilol y diuréticos.
Optamos por la corrección quirúrgica de la insuficiencia valvular aórtica, que se prefirió, por razones técnicas, al explante del órgano nativo, lo que condujo a una significativa mejora funcional del paciente, que retornó a clase funcional II NYHA.
La función ventricular del injerto en posición heterotópica en este paciente permaneció siempre normal, sin rechazos significativos detectados en los exámenes no invasivos de mapeo miocárdico con Galio y ecocardiograma.
El cuarto paciente, de forma muy semejante, presentó también progresivo deterioro funcional del ventrículo izquierdo nativo y recibió anticoagulantes orales desde el inicio del postoperatorio.
De la misma manera, surgió una insuficiencia valvular aórtica en el corazón nativo, lo que obligó también a la corrección quirúrgica de ese defecto.
Al realizarse el explante del corazón nativo, el paciente infelizmente sufrió un grave accidente cerebrovascular, posiblemente tromboembólico, falleciendo por complicaciones infecciosas en la unidad de terapia intensiva, con una sobrevida total de siete años y cuatro meses tras la cirugía de trasplante.
Discusión
Al analizar nuestros resultados con el trasplante ortotópico, notamos que la hiperresistencia pulmonar fue una importante causa, directa o indirecta, de mortalidad hospitalaria.
Ello concuerda con la experiencia da Stanford University, que relata una mortalidad del 42% en los primeros tres meses, cuando la RVP de los receptores era superior a 2,5 UW, a pesar del uso de nitroprusiato de sodio Nipride R; y una mortalidad del 25% para aquellos cuya RVP se redujo a menos de 2,5 UW con Nipride R más la hipotensión sistémica.
Las indicaciones de TxHet presentan aún controversias, pero los pacientes con RVP entre 4,5 y 7 UW se benefician con esa técnica, de acuerdo con la mayoría de los centros de transplante.
No obstante, en los casos de RVP de 7 o más unidades fijas, el TxHet cedería lugar al trasplante cardiopulmonar, porque, además de ser más elevado el riesgo quirúrgico, ese nivel de RVP estaría asociado a alteraciones anatómicas irreversibles y, probablemente, progresivas de la vasculatura pulmonar.
En este último grupo, es posible también el trasplante cardíaco y pulmonar unilateral en bloque, con perspectiva de reversión de las alteraciones anatómicas y funcionales de la vasculatura pulmonar, debido a la caída inmediata de la presión pulmonar y, por lo tanto, del estímulo para la reacción vascular pulmonar.
Un criterio más simple, práctico y seguro fue propuesto por el grupo de Pittsburg y se basa en el gradiente transpulmonar GTp, que es la diferencia entre la presión media de la arteria pulmonar y la presión media capilar pulmonar.
Este estudio demostró que pacientes con GTp superior a 15 mmHg presentan mayor mortalidad que la de aquellos con GTp entre 10 y 15 mmHg, y mortalidad aún menor cuando ese gradiente es inferior a 10 mmHg.
Por otro lado, este estudio no define cuál es el límite máximo del gradiente en que el trasplante cardiopulmonar se hace necesario.
No siempre es fácil trabajar basándose en datos hemodinámicos como lo propone la mayoría de los autores, principalmente en nuestro medio, en el cual existe una gran demora entre el estudio hemodinámico preoperatorio y el día de la realización del trasplante, lo que implica, muchas veces, la progresión de la enfermedad vascular pulmonar.
Por eso, hemos utilizado, como rutina, el monitoreo hemodinámico con drogas vasodilatadoras en el día de la realización del trasplante, sea en la UCI o en el centro quirúrgico previo a la inducción anestésica, con catéter de Swan-Ganz, mientras aguardamos la llegada del donante.
Esto puede sorprender tab. 1, donde el segundo paciente presentaba 1 UW mayor que la medida del preoperatorio inicial.
Esta evaluación permite que empleemos preventivamente, en los casos de RVP más elevada, drogas vasodilatadoras pulmonares, inclusive inhalatorias y, luego del alta de UCI, por vía oral.
En el primer paciente, notamos que la RVP era un poco inferior a 5 UW, aunque si observamos el GTp, era superior a 10.
La grave evolución clínica de este paciente en los últimos tres meses de espera, impulsó a la indicación del TxHet reforzada por la aparición de un donante de tamaño no adecuado peso 15% inferior.
En cuanto a la nueva técnica, que fue utilizada en el tercer paciente y que evita el uso de injerto de Dacron entre las arterias pulmonares, representa la primera innovación importante en los últimos 20 años. Tiene la ventaja de prevenir las complicaciones teóricamente posibles con este injerto artificial infección, trombosis, embolias pulmonares y obstrucción por pannus fibroso, y facilita además la biopsia endomiocárdica, porque la anastomosis de las cavas superiores conduce la pinza de biopsia fácilmente al VD del corazón transplantado.
En cuanto a los resultados tardíos, los TxHet que presentan sobrevida inferior al trasplante ortotópico sobrevida actuarial de un año del 61,4% y de dos años del 56%, pero esa comparación es válida sólo como fuente de información, toda vez que los pacientes sometidos al TxHet presentan características clínicas distintas a las de los sometidos a trasplante cardíaco ortotópico.
En esta pequeña experiencia, fue posible observar que pacientes con miocardiopatía global, que involucra también al VD, como nuestro segundo paciente, tienen un riesgo mayor durante la cirugía, porque el VD enfermo del receptor tendría que mantener la circulación pulmonar después del pinzamiento aórtico, generalmente largo, durante el trasplante.
Además de ese riesgo mayor inmediato, existe el problema de la progresión de la miocardiopatía, que torna desventajosa la presencia de ese corazón, debido a las potenciales complicaciones.
No obstante, los pacientes con miocardiopatías isquémicas que se circunscriben al VI, con el VD apenas hipertrófico, como ocurrió en el primero, tercero y cuarto pacientes de nuestra experiencia, son candidatos ideales, porque tendrán mejor desempeño inicial, con el VD cumpliendo bien su papel de vencer la RVP elevada.
No obstante, el seguimiento a largo plazo demostró, en el tercero y cuarto pacientes, las complicaciones ya referidas en la literatura, fundamentalmente: el deterioro progresivo de la función ventricular izquierda y la insuficiencia aórtica por ectasia anulovalvular grave en el corazón nativo.
Esta última complicación demandó cirugía correctiva en el tercer paciente hace seis años, lo que posibilitó mejor compensación clínica, con la exclusión del corazón nativo de la circulación, que fue mantenida satisfactoriamente por el corazón implantado, estando el paciente en buena condición clínica, 15 años tras la cirugía.
En el cuarto paciente, el intento durante la cirugía correctora de la insuficiencia valvular aórtica de explantar totalmente el corazón nativo, se complicó con el episodio del accidente cerebrovascular grave, que lo condujo al óbito en el período hospitalario.
Las causas de la disfunción ventricular progresiva en el corazón nativo podrían resumirse en: Progresión de la patología miocárdica, por arritmias y progreso de la enfermedad coronaria en el corazón nativo; aumento de la postcarga en función de la disincronía del corazón implantado con el nativo, pudiendo llevar a la aparición de latidos simultáneos y determinando importante aumento de la impedancia durante la sístole del corazón enfermo; y dilatación anulovalvular aórtica por los mecanismos antes mencionados, determinando insuficiencia aórtica progresiva.
Cowell et al y Morris-Thurgood et al demostraron que, utilizando el principio clásico del balón intraaórtico, o sea, la contracción del corazón nativo comandando mediante su frecuencia auricular la contracción de aurícula y ventrículo del corazón implantado, tras el cierre de la válvula aórtica del corazón nativo, la sincronía de los latidos entre ambos corazones, lograda por el marcapasos, podría impedir las complicaciones derivadas de la mayor impedancia a la eyección ventricular del corazón nativo.
En consecuencia, en ese escenario, sería de esperar una mejor preservación funcional del ventrículo izquierdo del corazón nativo y quizás la prevención de las disfunciones valvulares de ese órgano.
En conclusión, la presente experiencia con el trasplante cardíaco heterotópico fue ilustrativa, pues a pesar de una supervivencia tardía de 15 años, con el paciente en buenas condiciones, fue necesario un procedimiento quirúrgico para la exclusión funcional del corazón nativo.
Los otros pacientes fallecieron, uno en el período hospitalario, otro, dos años después de la cirugía, y el restante, siete años después de la cirugía.
Entendemos, no obstante, que la disfunción ventricular progresiva del corazón nativo, así como la ectasia anuloaórtica de éste y la insuficiencia aórtica derivada, podrían ser demoradas con el empleo de sincronización permanente mediante el marcapasos, que no fue utilizado entonces en nuestros pacientes.
Con ello este procedimiento podría compararse favorablemente, por ejemplo, al trasplante cardiopulmonar, otra opción para el tratamiento de pacientes con RVP elevada, en que es particularmente rara son las supervivencia de 15 años.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
Las fístulas aortobroncopulmonares son complicaciones raras y potencialmente fatales de cirugías de reconstrucción de la aorta torácica.
Entre las causas más comunes están el aneurisma y la infección de injerto de aorta torácica.
Actualmente los cirujanos ofrecen buenas oportunidades de cura, sea a través de una técnica menos invasiva tratamiento endovascular o cirugía a cielo abierto.
De esa forma, es importante considerar el diagnóstico de fístula aortobroncopulmonar en los pacientes que presentan hemoptisis y que fueron sometidos a la cirugía de la aorta torácica en el pasado.
El atraso en el diagnóstico es potencialmente desastroso, a pesar de ser un problema común.
Se describe el caso de una fístula aortobroncopulmonar que ocurrió 26 años después de la cirugía para coartación de aorta.
JFMS, 34 años, mujer, con hipertensión arterial sistémica y antecedente de coartación de la aorta corregida -aortoplastia- a los 8 años, presentó hemoptisis e insuficiencia respiratoria, necesitando intubación y soporte ventilatorio.
Dio entrada en la UCI unidad de cuidados intensivos, con taquidisnea, bien coloreada, pulsos amplios, bien oxigenada, ritmo cardíaco regular en dos tiempos, ruidos normofonéticos, sin soplos, roces o chasquidos, presencia de ronquidos y sibilancias pulmonares difusas bilateralmente, frecuencia cardíaca 132 latidos por minuto y presión arterial sistémica 135 X 90 mmHg.
Hemoglobina: 9,3g/dL, hematocrito: 29,7%, plaquetas: 232.000, índice de normalización internacional: 1,2, tiempo de tromboplastina parcial activada 30 segundos, fibrinógeno: 400mg/dL.
Radiografía del tórax mostraba mediastino ensanchado y campos pulmonares normales.
Electrocardiograma mostraba taquicardia sinusal.
Después de dos días, una tomografía computarizada del tórax mostró evidencias de dilatación aneurismática de la aorta descendente después de la emergencia de la subclavia izquierda hasta la altura del atrio izquierdo, midiendo 5,8 x 4,5 cm en sus diámetros mayores, promoviendo efecto de masa y comprimiendo el bronquio del segmento ápico-posterior Figura 1.
Ecocardiografía transesofágica mostró seudoaneurisma Figura 2.
Programado tratamiento percutáneo con endoprótesis.
Al octavo día de internación presentó dos episodios de hemoptisis masiva asociado a la inestabilidad hemodinámica, necesitando cirugía de emergencia.
En el intraoperatorio, fue identificado gran hematoma involucrando la aorta torácica, extendiéndose y en contacto con bronquio segmentario segmento apical posterior del lóbulo superior del pulmón izquierdo.
Implantado tubo de dacron en el segmento aórtico comprometido, con circulación extracorpórea y reparado el bronquio acometido, presentando buena evolución, recibiendo alta hospitalaria el 15º día de postoperatorio.
Discusión
La fístula aortobroncopulmonar es una entidad rara que puede llevar a la muerte si no se trata adecuadamente.
Según Posacioglu et al., la fístula aortobroncopulmonar fue descrita primeramente por Keefer y Malory en 1934.
La mayoría de las fístulas aortobroncopulmonares se originan en aneurisma de la aorta torácica, que ocasiona erosión del parénquima pulmonar o del árbol brónquico.
Puede tener etiologías diversas como tuberculosis, sífilis, infecciones fúngicas, trauma y esencialmente en ancianos, arterosclerosis.
Particularmente en jóvenes, como en el caso descrito, una fístula aortobroncopulmonar puede ser secundaria a la historia de corrección quirúrgica de defectos cardíacos congénitos.
En los casos, secundarios a la intervención quirúrgica de la aorta, en los cuales hay compromiso de implante de prótesis, como en la corrección de la coartación, pueden formarse aneurismas o seudoaneurismas en las líneas de sutura de la prótesis, sea a proximal o a distal.
La corrección quirúrgica de coartación de aorta con uso de prótesis o parche sintético conlleva un alto riesgo de complicaciones postoperatorias y reoperaciones.
Knyshov et al. estudiaron los resultados a largo plazo entre 1 y 24 años de los postoperatorios de corrección quirúrgica de coartación de aorta de 891 pacientes, mostrando que 48 pacientes 5,4%, en un promedio de edad de 30 años, desarrollaron aneurismas en el lugar del parche.
Entre ellos, 43 pacientes 89,6% fueron sometidos a aortoplastia con implante de prótesis o parche sintético.
Este caso se vuelve más raro por ocurrir 26 años después del procedimiento y por no haber sido utilizado el parche sintético.
Una vez formado el aneurisma, la pared vascular debilitada está continuamente sometida a la distensión en función de la presión arterial, ocasionando daños a la aorta y al parénquima pulmonar subyacente, creando una comunicación.
En el caso descrito, la manifestación clínica inicial fue hemoptisis, que después de ocho días se repitió en carácter masivo, llevando a un cuadro de shock hemorrágico necesitando intervención inmediata.
El procedimiento inicialmente propuesto no fue realizado por la falta de disponibilidad inmediata de endoprótesis auto-expansible en dimensiones adecuadas para el caso en ese momento.
Clásicamente, la fístula aortobroncopulmonar está asociada a la historia de hemoptisis, siendo ésta la principal manifestación clínica.
Debe considerarse siempre la existencia de fístula aortobroncopulmonar en pacientes que presenten hemoptisis e historia de cirugía en aorta torácica.
Ella puede aparecer entre tres semanas y 25 años después de la cirugía.
La formación de coágulos puede hacer que haya un intervalo de días o semanas entre los episodios de hemoptisis.
Ella tiende a ser autolimitada y recurrente, agravándose con el paso del tiempo, hasta ocurrir un episodio de hemorragia masiva.
El dolor precordial puede ser otro síntoma encontrado en aproximadamente el 45% de los casos, aunque no haya ocurrido en el caso descrito.
El diagnóstico de fístula aortobroncopulmonar es difícil, ya que la radiografía de tórax tiende a ser normal o presentar infiltración alveolar causada por el material sanguinolento, mostrando el aneurisma en apenas el 16% de los casos.
La TC tomografía computarizada y la angiografía generalmente identifican el aneurisma y en menor proporción la fístula.
La visualización de la fístula es posible en aproximadamente un 17% de los casos por TC.
La TC, además del aneurisma, puede mostrar hematoma periaórtico, trombo mural y desborde del contraste para el parénquima pulmonar.
La resonancia magnética es otro examen citado en la literatura para el diagnóstico.
Heikkinen et al. mostraron el trayecto de la fístula por la resonancia magnética, a pesar de que su visualización raramente es posible.
La broncoscopía debe ser indicada con cuidado en el caso sospecha de fístula aortobroncopulmonar, principalmente cuando hay hemoptisis abundante, ya que puede haber movilización de trombos formados en el trayecto de la fístula, pudiendo llevar a una hemorragia masiva.
Otro factor de riesgo importante para la formación de aneurisma y disección aórtica es la hipertensión arterial sistémica, puesto que provoca un stress adicional y flujo turbulento en el local del parche de la coartación.
La paciente referida tiene historia de hipertensión arterial sistémica no controlada debido a la mala adhesión al tratamiento medicamentoso, pudiendo ese factor haber contribuido para el desarrollo del cuadro.
Conclusión
Debe resaltarse la importancia del reconocimiento de esa grave entidad clínica, ya que es fundamental la realización de un diagnóstico rápido, porque la fístula aortobroncopulmonar puede ser fatal y debe ser considerada una emergencia.
El tratamiento quirúrgico debe ser siempre instituido inmediatamente, incluso antes de que el diagnóstico sea completamente confirmado.
El pronóstico generalmente es bueno, resultando en una sobrevida del 76%.
El tratamiento endovascular con uso de prótesis auto-expansible también ha sido utilizado, pero aún resulta necesaria la realización de estudios prospectivos aleatorios que establezcan los resultados del procedimiento y permitan un análisis comparativo con los resultados del tratamiento quirúrgico.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Introducción
La importancia de la satisfacción laboral en los servicios de salud y las consecuencias que de ello se derivan es un indicador del bienestar y la calidad de la vida de los trabajadores, su estudio es relevante en el ámbito de las organizaciones de servicios ya que influye en el servicio que prestan a los usuarios, siendo además uno de los elementos fundamentales para evaluar la calidad de una institución sanitaria; en la actualidad la importancia que tienen las personas en cualquier institución es vital para el logro y la consecución de objetivos, ya que disponer de personas motivadas y satisfechas con su trabajo y con la organización aumenta su rendimiento y la calidad del servicio.
La satisfacción de los profesionales sanitarios, es un campo ampliamente explorado, evaluándose en todas las categorías profesionales.
En la mayoría de los estudios, los profesionales sanitarios muestran niveles generales de satisfacción con valores de entre 60 y 80%, aunque también algunos trabajos han dado resultados de satisfacción inferiores a 60%.
Nuestro estudio se fundamenta en la Teoría Bifactorial de Herzberg, que señala dos tipos de necesidades básicas: las higiénicas, que se refieren al medio ambiente físico y psicológico del trabajo, y las motivacionales, más vinculadas al contenido del trabajo, perspectivas de promoción, responsabilidad, etc. Si se satisfacen las necesidades higiénicas, el trabajador no está insatisfecho, se encuentra en un estado que se puede calificar como neutro; sin embargo, estará satisfecho en la medida en que se alcancen las necesidades motivacionales.
Por lo tanto, mejorando las condiciones higiénicas se puede hacer que la insatisfacción tienda hacia una posición neutra, y aumentando los factores motivacionales se alcanza un estado de satisfacción.
Una vez matizada la relevancia de la satisfacción laboral en las instituciones sanitarias y enmarcando nuestro estudio en la Teoría Bifactorial de Herzberg, pasamos a describir la influencia que las variables edad y género ejercen sobre el nivel de satisfacción como elementos determinantes tal como ha sido manifestado por otros autores.
Comenzando por la edad, ésta influye de manera muy dispar, ya que numerosos estudios muestran diferencias significativas según los intervalos de la misma, no existiendo unanimidad, debido a la existencia de resultados contrapuestos según los distintos estudios, por un lado, se señala que la satisfacción laboral aumenta con la edad, en otros, que no existe relación alguna, al igual que estudios que señalan que a mayor edad menor es la satisfacción.
En relación al género de los profesionales como determinante en la satisfacción laboral, se afirma la existencia de una relación preestablecida entre satisfacción laboral y género del trabajador, es decir, la satisfacción en las mujeres es una cualidad innata al género.
En otro intento de explicar esta tendencia de mayor satisfacción en las mujeres que en los hombres, se propuso la posibilidad de que las mujeres pueden presentar unas expectativas menores en relación con su empleo, lo que conlleva que su nivel de satisfacción supere al de los hombres cuyas expectativas hacia el trabajo pueden ser más exigentes y, por consiguiente más difíciles de cumplir, quedando patente la existencia de diferencias en función del género, aunque en esta variable también hay disparidad de criterios, debido a la existencia de estudios que determinan que las mujeres están menos satisfechas que los hombres, aunque ambos sexos se muestran satisfechos en líneas generales, al igual que poseen peor valoración del sistema sanitario y otros estudios en los que el género no influye en la satisfacción laboral.
En relación a las profesiones sanitarias colegiadas por sexo en Médicos, Odontólogos y Estomatólogos, Farmacéuticos, Fisioterapeutas, Diplomados en Enfermería y Diplomados en Enfermería con el título de Matrona del año 2011, se puede observar la intensa feminización de las profesiones sanitarias, ya que en el caso de los Farmacéuticos el 70,97% son mujeres, los Diplomados en Enfermería son el 83,99% y en el caso de las Matronas, las mujeres representan el 93,91%.
Asimismo, entre los Odontólogos y Médicos las mujeres representan el 44,65 y 46,36% respectivamente, en el caso de los auxiliares de enfermería al no estar colegiados, no existen estadísticas oficiales, aunque en el Hospital estudiado, el 6% es de hombres y el 94% de mujeres.
El objetivo de esta investigación se centró en analizar la influencia de la edad y el género en la satisfacción de la vida laboral de los profesionales sanitarios de un Hospital Universitario.
Para la realización de esta investigación se aplicó un diseño ex post facto en los que se incluyen aquellos estudios en los que las limitaciones para el contraste de las relaciones causales vienen dadas por la imposibilidad de manipular la variable independiente.
En concreto, se planteó desde un enfoque cuantitativo, descriptivo y transversal en un Hospital Universitario.
La población de estudio la constituyen 1194 profesionales sanitarios del Hospital Universitario, pertenecientes a las categorías profesionales de: facultativos especialistas de área, médicos residentes, enfermeros y auxiliares de enfermería, así como cargos de responsabilidad en gestión de equipos de estos niveles profesionales.
Los criterios de inclusión fueron: estar vinculado con el Hospital Universitario como propietarios, pertenecer a la comisión de servicio y ser interino y que aceptasen libremente participar en el estudio; en relación a los criterios de exclusión: profesionales en situación de baja laboral o maternidad, excedencia o que decidan no participar en el estudio.
Como instrumento de evaluación, se administró un cuestionario general que contenía un conjunto de preguntas de contenido sociodemográfico y una escala general de satisfacción; para ésta se utilizó la Escala General de Satisfacción Overall Job Satisfacción desarrollada por War, Cook y Wall 1979 y adaptada y validada para el castellano, siendo esta escala utilizada para otras investigaciones.
La técnica de captación de información utilizada fue el cuestionario autoadministrado en el puesto de trabajo de los profesionales sanitarios, obteniéndose la información a través de la cumplimentación de los mismos, previamente codificados.
La encuesta autoadministrada comprende cualquier tipo de sondeo de opinión que se caracterice por ser el propio encuestado quien lee el cuestionario y anota las respuestas.
Entre las ventajas de estas encuestas, se evita el sesgo, que pueda producir la presencia del entrevistador, en las respuestas, así como un mayor tiempo para reflexionar las mismas.
A esta escala se le añadieron dos ítems, sobre las oportunidades de formación que la institución sanitaria ofrece a los profesionales y la satisfacción que sienten éstos relacionada con el trabajo que desempeñan.
Esta escala solicita a los trabajadores el nivel de satisfacción con distintos elementos de la vida laboral, con un sistema de respuesta tipo Likert de siete puntos de anclaje, desde 1 "muy insatisfecho" hasta 7 "muy satisfecho".
Los 15 ítems de la escala original están divididos en dos subescalas, una de factores extrínsecos, vinculados con el contexto donde se desarrolla la actividad laboral formada por ocho ítems.
Y otra de factores intrínsecos, referentes al propio contenido del trabajo constituido por siete ítems.
La puntuación total se obtiene de la suma de los posicionamientos de los encuestados en cada uno de los ítems rango 15 a 105, de manera que una mayor puntuación refleja una mayor satisfacción general; respecto a las subescalas de satisfacción intrínseca y extrínseca, su corrección es idéntica a la de la escala general si bien, debido a su menor longitud, sus valores oscilan entre 7 y 49 satisfacción intrínseca y 8 y 56 satisfacción extrínseca.
La fiabilidad para esta muestra, medida con el Alpha de Cronbach es de α=0,89 con los 15 ítems originarios de la escala y de α=0,91 para los 17.
La presente investigación se ha realizado bajo el compromiso del cumplimiento de las normas éticas de investigación y de los requerimientos legales imprescindibles para poder realizar este estudio.
Asimismo, se pidió autorización por escrito al Gerente del Hospital Universitario y a los autores de la Escala General de Satisfacción.
Se informó sobre el estudio al Gerente, Director Médico y Director de Enfermería; y seguidamente a los Jefes de Servicio y Supervisores de las distintas unidades.
Un elemento importante significó la posibilidad de garantizar el anonimato de los profesionales sanitarios que respondieron, lo que garantiza la validez de las respuestas.
El cuestionario se distribuyó entre los profesionales sanitarios durante el primer trimestre de 2010, finalizando la recogida de datos en el segundo trimestre.
El análisis de los datos, se realizó con el programa estadístico SPSS v.15, que incluye tanto frecuencias marginales de respuesta como tablas de contingencia, estimando también las medidas de tendencia central y de dispersión.
Para el estudio de satisfacción de la vida laboral y para una población de estudio de 1194 profesionales sanitarios, la muestra final quedó constituida por 546 encuestados, lo que supone un porcentaje de participación de 45,81%.
Dentro de las variables de identificación, respecto al género de los entrevistados y de una manera global considerando todas las categorías laborales, las mujeres representan hasta tres cuartas partes del total de profesionales 73,4% de los entrevistados, en tanto que los hombres suponen el 26,6% restante.
En cuanto a la edad, los datos del estudio ponen de manifiesto que la gran mayoría de los profesionales entrevistados son de mediana edad, situándose en edades intermedias, entre 31 y 50 años, dado que en ese intervalo se hallan hasta el 66,7% de las personas consultadas.
Asimismo, un 15% de los consultados se encuentra entre los profesionales más jóvenes, cuentan con entre 20 y 30 años y un 18,3% tiene más de 50 años.
Seguidamente describiremos el resto de variables; comenzando por el turno, el más frecuente es el de las mañanas 48,2%, seguido por el rotatorio 32,6%.
En relación a la vinculación con el hospital, el grupo más numeroso es el de personal estatutario con plaza en propiedad 42,5%, y los interinos el 32,6%.
La antigüedad media en el hospital es de 8,3 años.
Finalmente, considerando la categoría profesional, el grupo más numeroso es el de enfermeros 38,5%, seguido por auxiliares de enfermería 28,9%, facultativos especialistas de área 17,8%, médicos residentes 5,9% y los profesionales que ejercen en categorías de gestión 9%.
En un análisis más pormenorizado atendiendo a la edad de los profesionales sanitarios se introducen diferencias en la satisfacción expresada por los entrevistados como se observa en la Tabla 1 y aunque por diferencias reducidas, puede señalarse el hecho de que son las edades extremas los más jóvenes, y sobre todo los mayores, con entre 61 y 70 años quienes muestran un nivel de satisfacción superior al de quienes se encuentran en edades intermedias, particularmente el intervalo de edad entre 41 y 50 años, que presenta niveles de satisfacción más reducidos.
Así, entre las relaciones establecidas que son estadísticamente significativas con un p-valor de p<0,05, podríamos destacar las diferencias observadas relacionadas a la edad, especialmente en el intervalo de mayor edad, que presenta las valoraciones más positivas.
Así sucede, por ejemplo, en cuestiones como la satisfacción con las relaciones entre dirección y trabajadores del hospital media de 4,8 para los mayores, las posibilidades de ser promovido media de 4,6 para el grupo de más edad, el horario de trabajo media de 5,8 para los dos grupos de más edad, la variedad de tareas que se realizan en el trabajo media de 5,4 para los dos grupos de mayor edad, la estabilidad en el empleo media de 5,9 para los dos grupos de mayor edad, las oportunidades de formación que se ofrecen o la satisfacción en general.
Para todos los casos señalados, que son estadísticamente significativos en la medida en que el p-valor de todos ellos es inferior a 0,05 el grupo de mayor edad presenta el mayor grado de satisfacción en dichos aspectos, en tanto que el grupo de edad intermedio el que se encuentra entre 41 y 50 años, presenta las valoraciones más reducidas.
Aparecen diferencias de valoración entre los diferentes grupos de edad no siempre grandes, pero significativas que se producen en casi todos los aspectos del análisis.
En relación al género de los profesionales encuestados, las diferencias observadas en las valoraciones son reducidas, y casi ninguna de ellas significativa p<0,05, excepto en dos casos: estabilidad en el empleo y valoración general.
Como muestran los resultados obtenidos Tabla 2, se observan diferencias significativas entre hombres y mujeres en ambos aspectos.
En líneas generales, las mujeres muestran mayor satisfacción que los hombres con el trabajo o actividad que desempeñan 5,5 de media entre las mujeres frente a 5,1 de los hombres, diferencias que al obtener un p=0,02 son estadísticamente significativas.
Del mismo modo, y aunque por diferencias también reducidas, pero significativas, los hombres se muestran ligeramente más satisfechos que las mujeres con la estabilidad en el empleo, con una valoración media de 5,4 para los hombres, frente a 5,2 de las mujeres.
Discusión
El porcentaje de participación encontrado fue de 45,81%, esta tasa se encuentra en numerosas investigaciones, aunque también hay estudios con tasas de participación superiores y algún estudio con una tasa inferior.
En cuanto a la edad, la mayoría de los profesionales son de mediana edad, aunque cabe destacar que la presencia de profesionales con edades extremas en nuestro estudio es reducido; en este sentido destacamos numerosos estudios en los que de igual forma predominan los profesionales de edades medias, coincidiendo asimismo con los resultados de las edades extremas tanto en el caso de los jóvenes como de los mayores.
En un estudio no predominan los profesionales de edades medias, no obstante, se sitúan entre los 20 y 30 años, con una edad media de 24,54 años.
Siguiendo con la edad de los profesionales, los más satisfechos son los más jóvenes y sobre todo los mayores, coincidiendo en cuestiones como satisfacción general, y discrepando en las relativas a posibilidades de promoción y a los compañeros de trabajo, estando mejor valoradas en nuestra investigación.
Un estudio muestra al grupo de edad intermedio como el que presenta mayor nivel de satisfacción, y otros en los que la edad no presenta relaciones estadísticamente significativas.
Los resultados obtenidos de nuestro estudio nos llevan a reflexionar que en el caso de los profesionales con menor edad, el deseo de aprender e ir adquiriendo mayor experiencia, hacen valorar positivamente aspectos que los trabajadores con edades medias valoran como causa de insatisfacción.
De igual forma, en el caso de los profesionales con mayor edad y con mayor antigüedad profesional, entendemos que la experiencia permite en numerosos casos la adaptabilidad al puesto de trabajo, y asimismo permite tener una visión más objetiva de matices que otros profesionales valoran como insatisfactorios, como es el caso del las relaciones de los trabajadores con la dirección del Hospital y el modo en que el Hospital está gestionado, presentando las valoraciones más positivas.
Por otro lado, respecto al género de los entrevistados, se pone de manifiesto la intensa feminización laboral existente entre los profesionales del Hospital Universitario, al igual que sucede en casi todo el conjunto del ámbito sanitario, especialmente en determinadas profesiones como la Enfermería, aunque los datos de profesiones sanitarias colegiadas por sexo en el año 2011 muestran que el 46,36% del total de médicos fue de mujeres, lo cual nos lleva a pensar que se está rompiendo la identidad profesional masculina de la medicina.
En este sentido, se confirma la feminización de las profesiones sanitarias como en casos de Farmacéuticos y Fisioterapeutas o la intensa feminización en el caso de los Diplomados en Enfermería con un 83,99%, o el caso de las Matronas en el que las mujeres representan el 93,91% del total de profesionales.
Nuestro estudio, confirma esta tendencia de feminización, ya que las mujeres representan las tres cuartas partes del total de profesionales coincidiendo con otras investigaciones, de igual forma, cabe destacar un estudio en el que las mujeres representaban hasta el 94,9% del total, aunque escasos, también hay estudios en el que el número de hombres es superior al de mujeres.
Siguiendo con el género de los profesionales encuestados y en relación a los niveles de satisfacción laboral, las mujeres se muestran más satisfechas que los hombres, como manifestado por otros autores, aunque también otros autores exponen, que los hombres están más satisfechos que las mujeres y en nuestro caso los hombres están más satisfechos que las mujeres en relación a su estabilidad en el empleo.
Dada la importancia de la satisfacción laboral en el ámbito de las instituciones sanitarias, pensamos que la determinación de la misma, debe ser una actividad habitual, ya que algunos autores destacan la importancia de la satisfacción de los profesionales en el ámbito hospitalario y su influencia positiva en la calidad de los cuidados que se prestan, ya que la satisfacción de los mismos es un elemento que forma parte de la definición de calidad de la atención que se presta, aunque en determinadas ocasiones se cuestiona su relación directa sobre la calidad de la atención al usuario, nadie discute que al medir la satisfacción laboral se está comprobando la calidad de la organización y de sus servicios internos, así como la influencia que tiene en los niveles de satisfacción la implicación de los profesionales en la toma de decisiones, como es manifestado por otros autores.
Conclusiones
Con el presente estudio, determinamos que en relación a la edad de los profesionales sanitarios, podemos señalar que son los profesionales de mayor edad 61-70 años, los que muestran mayores niveles de satisfacción, siendo las relaciones establecidas estadísticamente significativas en siete aspectos de los 17 evaluados, tales como: relación entre dirección y trabajadores, posibilidades de promoción, horario, variedad de tareas, estabilidad en el empleo, oportunidades de formación o satisfacción general.
Respecto al género de los profesionales encuestados, se evidencia la tendencia de feminización de prácticamente todas las profesiones sanitarias sin excepción, quedando patente que son las mujeres las que muestran mayores niveles de satisfacción global, siendo esta relación estadísticamente significativa, del mismo modo, los hombres se muestran ligeramente más satisfechos que las mujeres con la estabilidad en el empleo.
En cuanto a las limitaciones del estudio, nuestra investigación presenta algunas que es preciso matizar.
En primer lugar, y por dificultades obvias, tuvimos que utilizar una muestra de profesionales seleccionada de forma no aleatoria; un mayor tamaño muestral procedente de diferentes hospitales habría permitido una mayor generalización de los resultados obtenidos, por último, los datos fueron recogidos mediante cuestionarios autoadministrados, quedando así la sinceridad de las respuestas a criterio de los profesionales.
Sin embargo, estas limitaciones no invalidan los resultados para haber sido comparados con los obtenidos en investigaciones previas.
Como implicaciones prácticas, pensamos que las líneas de gestión se deben orientar hacia los profesionales sanitarios involucrando a éstos en la toma de decisiones, según la edad y sexo de los mismos ya que queda patente la influencia de estas variables en la satisfacción laboral.
Entre las líneas de investigación futuras, y a fin de explorar las diferencias en cuanto a la satisfacción laboral tanto por grupos de edades como por género de los profesionales sanitarios, en enero de 2013 iniciamos un Proyecto de Investigación en Salud subvencionado por el Instituto de Salud Carlos III España, a fin de seguir investigando el tema a través de un estudio de enfoque cualitativo multicéntrico haciéndolo extensivo a tres Hospitales Universitarios.
Todo ello, con el propósito de conocer la razón por la cual las variables influyen en la satisfacción laboral y sobre todo para contribuir a la mejora de la calidad asistencial.
La necesidad de acompañamiento, de apoyo y de un continuo seguimiento del paciente diabético por un equipo multiprofesional de salud, fue demostrada por dos grandes estudios realizados en la década del 90.
Estos estudios mostraron que los pacientes, cuando fueron acompañados de forma sistemática por un equipo multiprofesional de salud, previnieron y o postergaron las complicaciones crónicas durante la evolución de la diabetes mellitus.
A partir, de esos dos estudios principalmente, hubo un reconocimiento de la importancia del trabajo multiprofesional de la salud para educación del paciente diabético; como consecuencia innumerables proyectos y programas educativos han sido desarrollados, a nivel internacional y nacional.
La educación, como un aspecto fundamental del tratamiento del paciente diabético, viene siendo preconizada desde 1975 por Bouchardat; su importancia es demostrada en diversos estudios, realizados en comunidades con diferentes características socioeconómicas, y culturales.
En esa perspectiva, para obtener una efectiva educación en diabetes es necesario: entrenamiento, conocimiento, habilidades pedagógicas, capacidad de comunicación y de escuchar, comprensión y capacidad de negociación del equipo multiprofesional de la salud.
La necesidad de desarrollar actividades de enseñanza o prácticas educativas de la salud dirigidas al paciente diabético y su familia, está relacionada a la prevención de complicaciones a través del auto manejo de la enfermedad, el que posibilita al paciente convivir mejor con ella.
La educación para el auto manejo de la diabetes mellitus, es el proceso de enseñar a los pacientes a administrar su enfermedad.
Las metas de la educación en diabetes consisten en mejorar el control metabólico, prevenir las complicaciones agudas y crónicas, y mejorar la calidad de vida con costos razonables.
Sin embargo, hay un déficit significativo de conocimiento y de habilidad de 50 a 80% entre los individuos con diabetes, siendo que el control de glicemia, verificado a través de la hemoglobina A1c, es alcanzado por menos de la mitad de los pacientes con diabetes del tipo 2.
Para una evaluación efectiva de los resultados de un programa de educación en diabetes, los estudios apuntan la necesidad de evaluar tanto la preintervención como la post intervención.
Cabe destacar que casi un cuarto de los investigadores tiene dificultad para evaluar la efectividad de las intervenciones.
Reconociendo la educación en diabetes como una parte fundamental del tratamiento para estos pacientes, se implementó un Programa de Educación en Diabetes, para atenderlos, en un Centro de investigación y extensión universitaria, en una ciudad del interior paulista, con base en los Estándares para el desarrollo de Programas de Educación de Personas con Diabetes en América.
Evaluar el conocimiento de los pacientes diabéticos acerca de su enfermedad antes y después la implementación de un Programa de Educación en Diabetes.
Se trata de un estudio cuasiexperimental, prospectivo, comparativo, y del tipo antes y después, realizado de agosto de 2003 a abril de 2005, en el Centro Educativo de Enfermería para Adultos y Ancianos CEEAI de la Escuela de Enfermería de Ribeiron Preto de la Universidad de San Pablo.
Este estudio fue realizado con un equipo multiprofesional integrado por enfermeros, médicos endocrinólogos, nutricionistas, psicólogos, educador físico y alumnos de graduación en Enfermería y Psicología.
Participaron del estudio 54 pacientes diabéticos de ambos sexos, siendo 2 del tipo 1, y 52 del tipo 2, con confirmación del diagnóstico médico de diabetes mellitus mediante la realización del examen de glicemia plasmática en ayuno.
Los mismos eran de Ribeiron Preto-SP y región, registrados en la atención al paciente diabético utilizando el Protocolo Staged Diabetes Management SDM en el CEEAI, en el período de abril de 2004 a abril de 2005.
Para la construcción del instrumento de recolección de datos elegimos las variables sociodemográficas: edad; sexo; color de la piel; estado civil; escolaridad; renta familiar y ocupación; y las relacionadas al conocimiento del paciente acerca de su enfermedad.
El proyecto recibió la aprobación del Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto de la Universidad de San Pablo, de acuerdo con la resolución 196/96 que reglamenta la "investigación donde participan seres humanos".
Fue aplicado un cuestionario que contenía diez partes con un total de 41 preguntas.
La primera parte contiene datos relacionados a las variables sociodemográficas, la segunda, la preguntas generales relacionadas a la diabetes; la tercera, a los datos relacionados a la actividad física; la cuarta, los relacionados a la alimentación; la quinta, a los cuidados relacionados con los pies; la sexta, al conocimiento de los parámetros clínicos; la séptima, a las informaciones acerca de hipoglucemia; la octava, a complicaciones crónicas; la novena, a las situaciones especiales, y la décima, al apoyo familiar.
Después de realizadas las modificaciones sugeridas, se realizó la prueba piloto con seis pacientes, para el ajuste final del instrumento.
Este cuestionario fue aplicado en dos momentos distintos. El primero, en abril de 2004, y el segundo después de la implementación del Programa de Educación en Diabetes, en abril de 2005.
La entrevista fue realizada cara a cara, por los investigadores, con duración promedio de 20 minutos.
Las respuestas fueron registradas en el propio instrumento, concomitado con la realización de las entrevistas.
Los temas abordados fueron: concepto, fisiopatología y tratamiento de diabetes, actividad física, alimentación, cuidados y exámenes de los pies, auto monitoreo, hipoglucemia, complicaciones crónicas, situaciones especiales y apoyo familiar.
Para el desarrollo de las conferencias fueron utilizadas las fases de introducción, desarrollo y finalización.
Para el desarrollo de los contenidos eran utilizadas varias estrategias de enseñanza, tales como, simulaciones, dramatizaciones, caminadas en el parque, relatos de experiencias, fiestas conmemorativas navidad, pascua, fiesta junina, aniversarios entre otras, clases teóricas, demostraciones, entre otras.
Se utilizaron como materiales didácticos, banners, figuras, transparencias, proyectores, folletos y materiales para demostración jeringuillas, agujas, monitor de glicemia, lancetas, algodón, alcohol, balanza entre otros.
En relación al contenido seleccionado, fue organizado en tópicos, para mejor visualización.
Organización y análisis de los datos
Para la organización y análisis de los datos, se creó una base de datos en el programa SPSS 11.5; se realizó la doble digitación.
Los datos fueron presentados utilizando los números absolutos, porcentaje y distribuciones de frecuencias absolutas.
Para el análisis de las respuestas emitidas por los pacientes en relación al conocimiento acerca de la enfermedad, se consideraron los nueve tópicos del cuestionario.
Para cada alternativa de respuesta correcta fue dado el valor igual a 1. De esa forma, se obtuvo la suma para cada uno de los tópicos del cuestionario, antes y después de la implementación del Programa de Educación en Diabetes.
Fue utilizado t como prueba de significancia para muestras pareadas p<0,05.
Caracterización de la población del estudio según las variables sociodemográficas
Fueron investigados 54 pacientes diabéticos de los tipos 1 y 2, con edad entre 29 y 78 años, y mediana de 60 años.
Se encontró un predominio del sexo femenino 40/54 74,1% con mediana de 61 años.
Los pacientes del sexo masculino fueron 14/54 25,9%, con mediana de 60 años Tabla 1.
En relación al color de la piel la mayoría 32/54 59,3% de los pacientes eran blancos.
En lo que se refiere al estado civil 37/54 68,5% eran casados.
En cuanto a la ocupación 23/54 42,6% eran jubilados.
En cuanto a la renta familiar la mayor parte 16/54 29,6% de los pacientes con diabetes mellitus, declaro estar entre uno y dos salarios mínimos.
Evaluación del conocimiento de los pacientes diabéticos acerca de la enfermedad antes y después de la implementación del SDM
Cuando se analizó el conocimiento que los pacientes tenían antes y después de la implementación del Programa de Educación en Diabetes, se observó que hubo un aumento de este conocimiento; el número de respuestas correctas, para cada uno de los tópicos que contiene las preguntas relacionadas a la diabetes aumentó, siendo estadísticamente significativo en todos los tópicos p<0,05 Tabla 2.
Caracterización de la población del estudio según variables sociodemográficas
De los 54 pacientes diabéticos del tipo 1 y 2 investigados, la mediana fue de 60 años; la población del estudio estuvo formada por pacientes adultos y ancianos Tabla 1.
En Brasil, el estudio multicéntrico de presencia de diabetes mellitus, constató que, la frecuencia de la diabetes mellitus aumenta gradualmente después de los 50 años.
Ese estudio destacó la importancia de la diabetes como problema de la salud, relacionándolo a la tendencia progresiva de envejecimiento de la población, constatada actualmente, en Brasil.
En relación al sexo, en este estudio, hubo un predominio del sexo femenino Tabla 1.
Estudios nacionales y regionales han apuntado que no hay diferencia significativa de la presencia de diabetes mellitus en relación al sexo, en Brasil.
El predominio del sexo femenino en el CEEAI puede estar relacionado a que las mujeres tienen más facilidad para comparecer a las instituciones de salud, además de tener un horario de trabajo más flexible.
En lo que se refiere al estado civil y ocupación, se constató que 37/54 68,5% y 23/54 42,8% eran casados, y jubilados respectivamente.
En relación a la escolaridad, se obtuvo que, 32/54 59,3% de los pacientes tenían enseñanza fundamental incompleta; en concordancia con el estudio de presencia en Brasil y Ribeirao Preto  SP.
Evaluación del conocimiento de los pacientes diabéticos acerca de la enfermedad antes y después de la implementación del SDM
Para la implementación del Programa de Educación en Diabetes, en el inicio del estudio, se evaluó el conocimiento del paciente diabético acerca de: aspectos fisiopatológicos, tratamiento de la enfermedad, aspectos nutricionales, actividad física, exámenes de los pies, auto monitoreo, hipoglucemia, complicaciones crónicas, situaciones especiales y apoyo familiar.
Esa evaluación tuvo dos objetivos principales, el primero fue realización de un diagnóstico de las necesidades de conocimientos que los pacientes poseían acerca de su enfermedad, con el objetivo de planificar el Programa de Educación en Diabetes; y el segundo la evaluación de los conocimientos adquiridos por estos pacientes después de la implementación del Programa, en concordancia con otro estudio encontrado, en el cual los autores refieren que, para que haya una evaluación efectiva de los resultados de un programa de educación en diabetes los datos deben ser obtenidos en la preintervención y en la post intervención.
La evaluación del Programa de Educación en Diabetes, implementado en el CEEAI, fue realizada mediante la comparación de los conocimientos obtenidos por los pacientes acerca de su enfermedad antes y después de la implementación del Programa Educativo.
Cuando se analizó el conocimiento de los pacientes, antes y después de la implementación del Programa de Educación en Diabetes, se observó que hubo un aumento de este conocimiento, siendo que el número de respuestas correctas, para cada uno de los tópicos que contiene las preguntas relacionadas a la diabetes aumentó, este resultado fue estadísticamente significativo en todos los tópicos p<0,05
En relación a los aspectos generales de la diabetes - concepto, fisiopatología y tratamiento en ellos se obtuvo el mayor aumento de conocimiento, en concordancia con otros estudios encontrados.
En la presente investigación, se puede afirmar que aumentó el conocimiento, acerca de la enfermedad, de los pacientes diabéticos.
Sin embargo, no es posible afirmar que el conocimiento indujo al cambio en el estilo de vida de los pacientes, esto es, que hubo cambio en el comportamiento de los pacientes diabéticos.
El aumento del conocimiento acerca de la actividad física y alimentación, en el presente estudio fue estadísticamente significativo p<0.05..
Los resultados mostraron que las estrategias de educación en diabetes, tuvieron efectos en términos de conocimiento, incluyendo habilidades de comportamiento.
Sin embargo, los resultados de los conocimientos adquiridos relacionados a la dieta comparados con conocimientos más generales acerca de la diabetes, fueron menores, en concordancia con otros estudios encontrados en la literatura científica.
Los estudios, acerca de las intervenciones de educación en diabetes, realizados por enfermeros y nutricionistas son escasos.
Esto llama la atención, pues estos profesionales de la salud tienen una gran responsabilidad en la educación del paciente para el autocontrol de la diabetes.
Algunos autores, también refieren una diferencia significativa en todas las medidas utilizadas para evaluar el conocimiento de los pacientes acerca de los aspectos relacionados a la diabetes y nutrición.
En una revisión sistemática de los estudios controlados y aleatorios, acerca de la capacitación del paciente diabético del tipo 2 para el autocontrol de la enfermedad, se encontró que en un corto plazo aproximadamente seis meses mejoró el conocimiento de los hábitos alimentarios.
Por otro lado, los resultados de las intervenciones relacionadas a la práctica de actividad física fueron irregulares.
El cambio en el comportamiento del paciente diabético en relación a su estilo de vida es influenciado por el conocimiento que estos poseen acerca de su enfermedad y, también, por otros factores tales como el significado de la enfermedad, los riesgos y los métodos de control.
Un estudio, que evaluó la efectividad de la educación en los grupos, encontró que esta fue efectiva por el aumento significativo del conocimiento del auto monitoreo de la glicemia capilar comparado antes y después de la implementación del Programa Educativo.
El auto monitoreo de la glicemia favorece el alcance de las metas de control de la glicemia, contribuye para el reconocimiento de la hiper e hipoglucemia, y para la disminución de los episodios de complicaciones agudas, evitando la aparición de las complicaciones crónicas o reduciendo su incidencia.
En consonancia con este estudio, la introducción del auto monitoreo de la glicemia capilar en el domicilio fue una de las actividades propuestas en el Programa Educativo desarrollado en la presente investigación.
Esa actividad tuvo como objetivo mejorar el control de la glicemia; contribuyendo de forma importante para la realización del ajuste de la terapéutica prescrita; y ofrecer una herramienta importante para que el paciente diabético tome una decisión frente a los episodios de hiper e hipoglucemia.
Al considerar que el auto monitoreo de la glicemia capilar, que es parte importante del tratamiento del paciente diabético, muestra las fluctuaciones de la glicemia en su día a día, nos propusimos enseñar a los pacientes el auto monitoreo de la glicemia capilar mediante el uso del monitor de glicemia.
Los pacientes realizaron la verificación de la glicemia capilar en el CEEAI, todos los martes, y en el domicilio, cuando fue solicitado.
En relación al conocimiento para el cuidado de los pies, se observó un aumento significativo del conocimiento de los pacientes, en este estudio.
Cabe resaltar que los tópicos desarrollados fueron basados en las necesidades identificadas, en el comienzo del estudio.
Las intervenciones realizadas fueron: conferencias, exámenes de los pies y la realización de un taller para la enseñanza de cuidados de los pies.
Estos procedimientos están en concordancia con otro estudio encontrado en la literatura y directrices de la Sociedad Brasileña de Diabetes.
En relación a la detección de señales, síntomas y conductas frente a la hipo glicemia hubo un aumento significativo del conocimiento.
La investigadora reforzó fuertemente este tópico, ya que, está demostrado que los pacientes en tratamiento intensivo con Insulina, presentan un aumento de episodios de hipoglicemia, el cual, también, fue constatado durante la implementación del SDM.
En lo que se refiere a situaciones especiales, las intervenciones fueron realizadas durante las fiestas y conmemoraciones programadas en el Centro, tales como, navidad, pascua, fiesta junina y aniversarios.
Durante estas actividades fueron reforzados los comportamientos relacionados a eventos sociales, y a la conducta frente al plan alimentario.
El apoyo de la familia ha sido descrito, como un aspecto fundamental para que el paciente diabético consiga el autocontrol de su enfermedad.
En este estudio, llama la atención que en 41/54 75,9% pacientes, que recibían apoyo de la familia en el comienzo del estudio, se observó un aumento para 53/54 98,1% pacientes, en el final del estudio.
Ese resultado muestra que hubo integración de la familia al grupo de educación en diabetes, en el Centro.
Una actividad que merece destacarse fue la participación del familiar durante la orientación del plan alimentario por el nutricionista.
Es preciso comprender que el conocimiento del paciente diabético acerca de su enfermedad es la base del cuidado para conseguir el autocontrol de la diabetes, sin embargo la adquisición del conocimiento, necesariamente, no se traduce en cambio de comportamiento.
Por esa razón, le cabe al equipo multiprofesional, además de dar al paciente todas las informaciones necesarias acerca de su enfermedad, acompañarlo por un período de tiempo para ayudarlo en la toma de decisiones frente a las innumerables situaciones que la enfermedad impone.
El papel del enfermero, en el equipo multiprofesional, merece destacarse.
Su papel de cuidador puede ser visualizado en las consultas de enfermería y en las actividades de grupo.
Estas actividades permiten conocer las necesidades reales del paciente en el enfrentamiento de la enfermedad y volverlo un copartícipe de su cuidado.
La participación efectiva del paciente en estas actividades debe incentivarlo a modificar los estilos de vida para aumentar su autoestima, voluntad de aprender, para manejar la diabetes, y para aceptar mejor su enfermedad en el contexto familiar y social.
La asistencia de enfermería al paciente diabético consiste en un conjunto de orientaciones sobre la salud teniendo como objetivo la concientización y el cambio de comportamiento frente su problemática, con el propósito de llevarlo a actuar preventivamente, disminuyendo los daños que son consecuencia de la evolución natural de la enfermedad.
Al invertir en el desarrollo de la capacidad y de las habilidades del paciente para el autocontrol de la enfermedad, el enfermero puede contribuir activamente para que el paciente lleve una vida con mayor independencia.
Por otro lado, se piensa que los vectores: afiliación, pertenencia, comunicación, aprendizaje, cooperación, pertinencia y empatía entre el equipo multiprofesional y el paciente constituyeron la clave para los resultados obtenidos en la presente investigación.
La caracterización de la población del estudio es uno de los elementos esenciales en los estudios de grupo, debido a la necesidad de conocer las características sociodemográficas y clínicas para la implementación de programas educativos y para la interpretación de los resultados obtenidos.
La población de este estudio estuvo conformada por adultos y ancianos, con edad entre 29 y 78 años, con predominio del sexo femenino, blancos, casados, jubilados, con enseñanza fundamental incompleta, y renta entre uno y dos salarios mínimos.
En cuanto al tipo de diabetes, la mayoría, era del tipo 2, y el tiempo de diagnóstico varió entre uno y diez años.
En cuanto al conocimiento de los pacientes acerca de su enfermedad, hubo un aumento significativo p<0,05, destacándose los tópicos referentes a la diabetes mellitus: concepto, fisiopatología y tratamiento; actividad física y alimentación.
La implementación del Programa de Educación en Diabetes constituyó un gran desafío para el equipo multiprofesional de la salud en lo relacionado con su capacitación en educación en diabetes, y en la comprensión de que la adquisición del conocimiento, no se traduce, necesariamente, en un cambio de comportamiento.
En ese sentido podemos afirmar que, además de ofrecer al paciente todas las informaciones necesarias acerca del cuidado para el manejo de la diabetes es necesario acompañarlo por un período de tiempo colaborando para la toma de decisiones frente a las innumerables situaciones que la enfermedad impone.
Introducción
La Sepsis neonatal o Infección Primaria de la Corriente Sanguínea IPCS es un síndrome clínico caracterizado por una respuesta inflamatoria sistémica, con evidencia o no de infección sospechosa o confirmada.
Es uno de los cuadros infecciosos más frecuentes en el período neonatal y el que más eleva la morbimortalidad .
Cuando es diagnosticada en las primeras 48 horas de vida del recién nacido RN y en la presencia de factor de riesgo perinatal para la infección, la IPCS puede desarrollarse de forma precoz.
En su forma tardía, el diagnóstico es hecho después de las primeras 48 horas y la incidencia está relacionada con el ambiente de cuidado, especialmente en la Unidad de Terapia Intensiva Neonatal UTIN .
El enfermero frente al RN con esa enfermedad es, muchas veces, el profesional que observa las primeras señales y los síntomas de la infección, tornándolo importante para el diagnóstico e intervención precoz, al interceder en nombre del niño y garantizar la oportuna complementación diagnóstica y la terapia empírica con antibióticos .
En ese aspecto del cuidado, la Sistematización de la Asistencia de Enfermería SAE presupone la organización del trabajo utilizando métodos, personal e instrumentos, y posibilita la operacionalización del Proceso de Enfermería, herramienta metodológica compuesta por cinco etapas interrelacionadas: Histórico de Enfermería, Diagnóstico de Enfermería DE, Planificación, Implementación y Evaluación .
Por medio del DE el enfermero utiliza el raciocinio y juzgamiento clínicos y concluye el levantamiento de los datos referentes al estado de salud del paciente, permitiendo la estandarización e individualización de la asistencia .
Después de intensa búsqueda en la literatura disponible, fueron detectados apenas 11 trabajos cuyo enfoque eran los DEs en Neonatología.
Los estudios de Enfermería acerca de la sepsis están limitados a pocas publicaciones .
Solamente dos trabajos abordan los DEs de RNs con enfermedades específicas, no existiendo estudios al respecto de los DEs de neonatos con sepsis.
La realización del estudio sobre la temática arriba citada se fundamenta en el punto de vista que los DEs consisten en un conocimiento relevante para orientar la toma de decisiones de los enfermeros cuidadores de esos pacientes.
Además, la investigación se justifica ya que tiene por objetivo atender la obligatoriedad de la SAE conforme la legislación y, así, podrá contribuir con la implementación de la SAE en la UTIN, la mejoría de la asistencia y con la reducción de la mortalidad por sepsis neonatal en el largo plazo.
Se destaca la importancia de la investigación para la enfermería por integrar varios estudios que se refieren a los DEs, ya que la operacionalización de sistemas de diagnósticos colabora con la construcción del raciocinio clínico preciso, facilita la comunicación entre los profesionales y permite el desarrollo de la profesión .
Partiendo de ese contexto, el estudio objetivó elaborar los DEs de recién nacidos con sepsis en una UTIN de acuerdo con la North American Nursing Diagnosis Association NANDA-I 2012-2014 y caracterizar el perfil de las genitoras y de los neonatos afectados.
Se trata de un estudio transversal y cuantitativo realizado en la UTI Neonatal de la Maternidad Escuela Januario Cicco, institución de referencia estatal en la asistencia materno-infantil de alto riesgo.
Los criterios de inclusión para la muestra fueron: neonatos internados en la UTIN con diagnóstico de sepsis neonatal durante el período de la recolección de datos entre mayo y agosto de 2012.
Los RNs que atendieron a los criterios fueron reclutados por medio de conveniencia consecutiva, así se incluyó consecutivamente a toda la población accesible.
Los criterios de exclusión fueron: neonatos con cardiopatía congénita y aquellos en que se descartó el diagnóstico de la enfermedad.
El cálculo del muestreo resultó en 41 neonatos, con intervalo de confianza de 95% IC 95% y margen de error de 5%.
Para la recolección de los datos se utilizó el examen físico completo del RN, conforme las técnicas recomendadas y especificidades neonatales , y la consulta a la ficha médica.
Los datos recolectados se guiaron por un instrumento elaborado con base en otro modelo aplicado en neonatología ya validado en la literatura .
El formulario se compone de dos partes principales: la primera contiene características maternas identificación, datos sociodemográficos y obstétricos y características neonatales identificación, incidentes en el parto, datos de nacimiento, datos antropométricos; y la segunda con informaciones relativas al histórico de enfermería del RN, el cual incluye las necesidades psicobiológicas oxigenación, hidratación, nutrición, eliminación, sueño y reposo, motilidad, abrigo, integridad cutánea/mucosa y física, regulación térmica, neurológica, hidroelectrolítica, inmunológica, percepción, ambiente y psicosociales seguridad, amor, comunicación.
Posteriormente, el instrumento se sometió a la validez de contenido por cuatro enfermeras especialistas en asistencia neonatal, en infección hospitalaria y/o en diagnósticos de enfermería.
Las recomendaciones fueron aceptadas y se reflejaron en su perfeccionamiento.
La preprueba fue realizada con RNs con sepsis de otra institución similar al local de la investigación y no repercutió en alteraciones en el formulario.
Con el propósito de caracterizar a las madres, se seleccionaron las variables: procedencia, estado civil, edad, número de consultas de prenatal e complicaciones en la gestación; y, para caracterizar a los neonatos: local de nacimiento, género, tipo de parto, edad de gestación EG, peso al nacer, Apgar, necesidad de reanimación al nacer, destino y tipos de manifestaciones clínicas de la sepsis neonatal.
Esas variables se definieron como independientes y permitieron la identificación de las características definidoras, factores relacionados y factores de riesgo que incidieron en los DEs elaborados, considerados como variables dependientes.
El proceso de elaboración de los DEs siguió las etapas del proceso de raciocinio e inferencia de diagnóstico propuesto en la literatura : análisis de agrupamientos de indicadores; listas de problemas sospechosos; descarte de diagnósticos similares; selección de rótulos de diagnóstico más específico; declaración de los problemas y de sus causas; e identificación de puntos fuertes, recursos y áreas de mejoría.
Después de formulados todos los DEs, se continuo con el proceso de adecuación de la denominación apoyado en la Taxonomía de la NANDA-I 2012-2014 .
Todos los datos recolectados fueron organizados en bancos de datos construidos en el programa Excel y sometidos a la estadística descriptiva por medio del programa Statistical Package for the Social Sciences SPSS versión 20.
El análisis descriptivo de las variables cuantitativas comprendió cálculos del promedio, mediana y la desviación estándar, y la de las categóricas se hizo mediante las frecuencias absolutas y relativas, con nivel de significancia de 5% y IC 95%.
Se estudiaron las relaciones de frecuencia entre los DEs y las variables seleccionadas en la caracterización de los neonatos.
El estudio tuvo la aprobación previa del Comité de Ética e Investigación del Hospital Universitario Onofre Lopes, con el dictamen no 16.576, y la autorización de los padres o responsables por los RNs, por medio de la firma del Término de Consentimiento Libre e Informado.
Con relación a las características maternas, poco más de la mitad provino del interior del Estado de Rio Grande del Norte 58,5%.
La mayoría vivía en una relación estable 87,8%; el promedio de edad fue 24,9 DE±6,7 años, 70,7% entre 19 y 35 años.
El promedio de consultas de prenatal fue de 4,4 DE±2,3 y apenas 19,5% comparecieron a más de seis consultas.
Se constituyeron como complicaciones de la gestación recurrentes la Infección del Tracto Urinario ITU 31,7%, la Enfermedad Hipertensiva Específica del Embarazo EHEE 29,2% y la bolsa rota 24,4%, la cual tuvo un promedio equivalente a 37,4 horas ± 29 horas.
Se verificó el histórico de uso de drogas en 17,1%, específicamente el crack.
Ocurrieron infecciones genitales en 12,2%, como corioamnionitis, candidiasis y vaginosis bacteriana.
La sífilis se presentó en 14,6% de las mujeres, la mayor parte de ellas con tratamiento ausente o inadecuado.
En lo que se refiere a las características neonatales, 95,1% de los RNs nacieron en el servicio local del estudio; y no existió predominio significativo en lo que se refiere al género femenino 46,3% o masculino 53,7% y al tipo de parto vaginal 48,8% o quirúrgico 51,2%.
El promedio de EG correspondió a 31 semanas DE±5 sem, 2 días, en que 51,2% de los prematuros tenían entre 23 y 30 semanas de EG, haciendo 78% de nacimientos pretérmino.
El promedio del peso al nacer fue 1475 g, con un total 85,4% de RNs de bajo peso al nacer RNBPN; y el peso ≤ 1500 g representó 56,1% de ese total.
El Apgar en el 5º minuto tuvo promedio de 7,2 DE±2.
Poco más de la mitad de los neonatos necesitaron de intubación endotraqueal 53,7% como maniobra de reanimación.
Gran parte de la muestra recibió alta de la UTIN para el alojamiento conjunto 75,6% y seis casos evolucionaron para la muerte 14,6%.
La Figura 1 muestra las manifestaciones clínicas de la sepsis presentada por los RNs.
En la Tabla 1 constan las medidas de tendencia central y de dispersión del total de DEs, características definidoras, factores relacionados y de riesgo detectados en los RNs con IPCS.
Cabe esclarecer que la presentación de los DEs y la discusión sobre ellos se limita apenas a los registrados en la Tabla 2, la cual presenta la distribución de los trece DEs con porcentajes superiores a 20%.
Se destacan los cinco primeros DEs, constatados en más de 60% de los RNs.
A continuación de la Tabla 2, es exhibida la Tabla 3 con los porcentajes de las características definidoras, factores relacionados y factores de riesgo de los cinco DEs prevalentes.
Discusión
El perfil materno reveló un porcentaje expresivo de madres procedentes de ciudades del interior del estado en donde se realizó el estudio, lo que se debe a que el servicio, local de la investigación, es una referencia en la asistencia perinatal de alto riesgo.
Se ponderó el promedio de edad de las madres ideal, ya que se encuentra fuera de los intervalos de edad maternas del niño de riesgo al nacer .
En cuanto a la variable consultas prenatales, una substancial parte de las genitoras realizó menos de seis consultas, inferior al mínimo de seis preconizado por el Ministerio de la Salud .
Un estudio de cohorte señaló que la realización de menos de seis consultas llevó a un riesgo diez veces mayor de evolución para sepsis neonatal .
Entre las complicaciones durante la gestación, la ITU se mostró preponderante.
La ITU es un factor de riesgo para la IPCS neonatal, ya que predispone al movimiento ascendente de los microorganismos para el cuello del útero.
Eso implica en trabajo de parto y parto pretérmino, RNs de bajo peso, ruptura prematura de membranas amnióticas y corioamnionitis .
Se sabe que la BR ≥ 18h es un importante factor de predicción de sepsis precoz , el cual representó 14,6% de los casos, número dentro del intervalo constatado por otros estudios .
Los datos sobre prematuros y RNs de muy bajo peso al nacer RNMBPN, que son aquellos con peso ≤ 1500 g, ratificaron investigaciones anteriores, las cuales relatan una tasa de sepsis inversamente proporcional al peso y al EG .
Esos pacientes presentan deficiencias inmunológicas predisponiéndolos a tener riesgo 8 a 11 veces mayor de infección cuando comparado al RN a término.
El peso de nacimiento es un factor de riesgo, sobre todo para la sepsis tardía, ya que determina una internación hospitalaria prolongada .
El Apgar en el 5º minuto ≤ 7 presentó porcentual inferior a los resultados de otras investigaciones La asfixia perinatal se entiende como un disturbio que perjudica el intercambio de gases, lo que resulta en hipoxia y hipercapnia fetales y puede predisponer a la sepsis precoz debido a la neutropenia y a la reducción de las reservas medulares de neutrófilos .
En lo que concierne a las manifestaciones clínicas de la enfermedad, es oportuno destacar el patrón sintomático inespecífico en los neonatos.
Las señales clínicas iniciales pueden ser confundidas con otras enfermedades, como la cardiopatía congénita grave .
En este estudio los síntomas más comunes de la IPCS en los neonatos fueron la dificultad respiratoria, letargo y/o hipoactividad e intolerancia alimenticia.
Esa información está de acuerdo con la literatura solamente en lo referente a los síntomas respiratorios y gastrointestinales; otros estudios relatan prevalencia de disnea y fiebre o bradicardia, y la hiperglucemia principalmente en los menores de 32 semanas .
Cinco DEs fueron frecuentes en más de 60% de los RNs y pertenecen a los Dominios: Seguridad/protección Clase Lesión física, Nutrición Clases Hidratación y Metabolismo y Eliminación e intercambio Clases Función gastrointestinal y Función respiratoria .
En la visión de los autores, esos datos apuntan para las probables necesidades de salud a ser priorizadas en el plan de cuidados de enfermería de RNs con sepsis.
Por otro lado los DEs poco recurrentes indicaron apenas características individuales de los neonatos con la infección.
Todos los RNs presentaron los DEs Riesgo de choque y Riesgo de desequilibrio del volumen de líquidos debido a la presencia del factor de riesgo "Sepsis" .
En la IPCS grave el cuadro clínico puede culminar en choque séptico repercutiendo en el agravamiento de las disfunciones orgánicas, hipotensión, acidosis metabólica, oliguria, mala perfusión y plaquetopenia .
En este estudio, el Apgar en el 5º minuto ≤7 se relacionó con la tríade de DEs: Motilidad gastrointestinal disfuncional, Riesgo de desangramiento y Riesgo de atraso en el desarrollo.
La asfixia perinatal repercute con efectos gastrointestinales, como el aumento del riesgo de isquemia tisular y enterocolitis necrotizante .
Además de eso, ejerce efectos hematológicos como la coagulación intravascular diseminada CIVD debido a la lesión de los vasos sanguíneos, baja producción de factores de coagulación y de plaquetas.
Dependiendo del grado de la hipoxia, los RNs asfixiados pueden sufrir lesión cerebral con riesgo de atraso en el desarrollo neural y secuelas en 15 a 45% de los sobrevivientes .
Más de 70% de los neonatos con choque séptico prematuros extremos y RNMBPN demostraron el DE Riesgo de desangramiento.
El conteo de plaquetas aumenta conforme la EG y la trombocitopenia plaquetas <100.000/mm³ ocurre en hasta 50% de los RNs con señales de sepsis y predispone a la CIVD y al agravamiento del cuadro , siendo una señal precoz inespecífica de la enfermedad .
Entre los RNs sépticos con hiperglucemia, 93,3% y 80% presentaron los DEs Riesgo de desangramiento y Riesgo de perfusión renal ineficaz, respectivamente.
Se sabe que la hiperglucemia lleva al aumento de la osmolaridad con riesgo de hemorragia ce¬rebral, sobre todo en RN prematuros .
Entre los RNs con evolución para choque séptico o CIVD y muerte relacionada a la sepsis, todos presentaron Débito cardíaco disminuido y Riesgo de perfusión renal ineficaz, y 83,3%, los DEs Riesgo de desangramiento y Intercambio de gases perjudicado.
La literatura cita el aparecimiento de disfunción cardiovascular, síndrome de la angustia respiratoria aguda y/o disfunción renal, neurológica, hematológica o hepática en la presencia de IPCS severa .
Luego, el diagnóstico debe ser realizado en el inicio del cuadro, ya que los RNs afectados pueden evolucionar rápidamente para el choque séptico, CIVD y la muerte .
Delante de lo expuesto, se deduce que esos DEs indicaron un cuadro clínico peor y una fuerte relación con las muertes.
Esa afirmación, no obstante, necesita ser confrontada con hallazgos de nuevos estudios correlatos, para poder generalizar.
Los autores infieren que el cuidado de enfermería a los RNs con esa infección exige un raciocinio crítico que presupone adoptar prioridades en la asistencia a situaciones más graves y auxilie en la toma de decisiones precoces, en la perspectiva de reducir las muertes relacionadas a la sepsis neonatal.
Conclusión
En este estudio, cinco DEs predominaron en la muestra de RNs con sepsis neonatal, distribuidos en los dominios Seguridad/protección, Nutrición y Eliminación intercambio: Riesgo de choque; Riesgo de desequilibrio del volumen de líquidos; Motilidad gastrointestinal disfuncional; Ictericia neonatal e Intercambio de gases perjudicado.
Los DEs encontrados reflejaron las necesidades de salud de los neonatos infectados y podrán suscitar la formulación de cuidados de enfermería específicos dentro de los dominios de los DEs.
Se explicaron varias relaciones expresivas entre las variables DEs y las características neonatales que incitan a la discusión y convergen para la generación de nuevos conocimientos.
Sin embargo, esas relaciones merecen ser elucidadas minuciosamente mediante nuevas investigaciones con mayor rigor estadístico en lo que se refiere a la misma temática, para verificar se existe asociación significativa entre los eventos relatados.
Algunos de los hallazgos no pudieron ser fundamentados con pormenores y comparados debido a la ausencia de estudios semejantes y a la limitación de publicaciones alusivas a los DEs en Neonatología.
Además, el estudio contribuirá para reforzar la importancia del juzgamiento clínico del enfermero en la práctica clínica con el RN con sepsis, en la perspectiva de ampliar la sistematización de la asistencia de enfermería en el área neonatal.
Introducción
Desde el primer trasplante hepático TH realizado en humanos en Denver, EE. UU., por Starzl en 1963, grandes avances como la mejor preservación de los órganos, el perfeccionamiento de las técnicas quirúrgicas, la ampliación de los conocimientos de la anestesiología y la evolución de la terapia inmunosupresora transformaron el TH en la mejor opción terapéutica para la enfermedad hepática en estado terminal EHET.
Actualmente la supervivencia después de TH es de aproximadamente un 90, 85 y 80% en uno, 3 y 5 años, respectivamente.
La cirrosis es la causa más frecuente de hipertensión portal HP, generando un aumento tanto de la resistencia vascular intrahepática como del flujo portal.
La HP está asociada con graves complicaciones, como ascitis, encefalopatía hepática y sangrado de várices esofagogástricas.
Los betabloqueantes no selectivos, como el propranolol y el pindolol, reducen la HP disminuyendo el gasto cardíaco GC y la vasoconstricción esplácnica y, por tanto, el flujo portal.
Las acciones farmacológicas de los betabloqueantes interfieren en el sistema cardiovascular SCV durante el período perioperatorio del TH y afectan la funcionalidad del hígado trasplantado.
El período intraoperatorio del TH está clásicamente dividido en 3 fases: preanhepática, anhepática y neohepática.
Durante la fase anhepática pueden ocurrir alteraciones hemodinámicas graves y es importante que el anestesista esté preparado para hacer que el paciente esté en las mejores condiciones durante la reperfusión del injerto, momento crítico y con una alta incidencia de inestabilidad del SCV.
Por lo tanto, es importante conocer los efectos del propranolol preoperatorio durante el TH.
Evaluar la influencia del uso preoperatorio del propranolol y las variables clínico-quirúrgicas en el índice cardíaco IC durante la fase anhepática del trasplante ortotópico de hígado de donante cadáver.
Método
Se trata de un estudio prospectivo hecho en el Instituto Alfa de Gastroenterología del Hospital das Clínicas de la Universidad Federal de Minas Gerais.
Esta investigación recibió la aprobación del Comité de Ética en Investigación de la Universidad Federal de Minas Gerais, proyectos CAAE 0244.0.203.000-08 y CAAE 0406.0.203.000-11.
Durante el período del estudio, del 29 de agosto de 2008 al 5 de enero de 2012, fueron hechos 218 trasplantes de hígado, 13 de ellos retrasplantes.
Cumplieron los criterios de inclusión 114 pacientes, que estuvieron de acuerdo y que firmaron el consentimiento informado, después de la invitación para participar en el estudio.
Debido a la deficiencia en la recolección de los datos hemodinámicos, quedaron excluidos 13 pacientes.
Fueron considerados criterios de inclusión: edad igual o superior a los 18 años, trasplante con donante cadáver por la técnica de piggyback y firma del consentimiento informado.
Fueron considerados criterios de exclusión: TH previo, hepatectomía previa, inestabilidad hemodinámica preoperatoria, caracterizada por la necesidad de uso de medicamentos vasopresores, insuficiencia hepática aguda y hepatitis autoinmune.
Participaron en el estudio 101 pacientes, 73 del sexo masculino 72,2%.
Las indicaciones de TH fueron: cirrosis posviral C 33,7%, cirrosis etanólica 28,7%, cirrosis criptogénica 20,8%, cirrosis posviral B 6,9%, cirrosis biliar primaria 3,9% y otras 5,9%.
Estaban en tratamiento con betabloqueantes en el período pretrasplante 54 pacientes 53,5% y el propranolol fue la medicación usada como profilaxis para la hemorragia de las várices esofagogástricas.
Los pacientes participantes en el estudio fueron sometidos a anestesia general balanceada.
La inducción de la anestesia fue hecha con etomidato 0,3 mg/kg, fentanilo 5 µg/kg y rocuronio 1,2 mg/kg, y se mantuvo con isoflurano 1 concentración alveolar mínima, monitorizada por analizador de gases anestésicos y fueron usadas dosis adicionales de fentanilo y rocuronio, cuando era necesario.
Antes de la incisión quirúrgica, todos los pacientes fueron sometidos a la siguiente monitorización: presión intraarterial por medio de la cateterización de la arteria radial, presiones de la arteria pulmonar, presión de oclusión de la arteria pulmonar y GC continuo con el uso del catéter de Swan-Ganz DDC-Edwards y del monitor Vigilance-Edwards.
Los datos recolectados incluyeron: presión intraarterial media, presión venosa central, presión de arteria pulmonar media, presión capilar pulmonar, frecuencia cardíaca y GC.
Además de los datos hemodinámicos, se registró la dosificación de los fármacos vasopresores usados en el intraoperatorio.
Los registros se hicieron en los siguientes tiempos quirúrgicos: inducción de la anestesia T1; inicio de la fase anhepática, caracterizada por el pinzamiento de la vena porta T2; y 5 min antes de la reperfusión del injerto, caracterizada como fin de la fase anhepática T3.
En este estudio fue considerado como duración de la fase anhepática T2-T3 el tiempo trascurrido entre T2 y T3.
A partir de los datos recolectados y con el software de cálculos del monitor Vigilance-Edwards, fueron calculados el área de superficie corporal, el índice de resistencia vascular periférica y el IC.
El índice de masa corporal fue calculado por la siguiente fórmula: índice de masa corporal = peso kg/altura metros.
El Meld modelo para enfermedad hepática estadio terminal, usado en este estudio fue el Meld calculado, y no el corregido.
De acuerdo con la variación porcentual del IC ocurrida entre el inicio T2 y el fin T3 de la fase anhepática y con la gravedad del compromiso de la función miocárdica, los pacientes fueron ubicados en 5 grupos: grupo i: aumento del IC; grupo ii: reducción del IC < 16%; grupo ii: reducción del IC ≥ 16% y < 31%; grupo iv: reducción del IC ≥ 31% y < 46%; y grupo v: reducción del IC ≥ 46%.
Los grupos ii, iii, iv y v presentaron un resultado desfavorable del IC.
El software usado en los análisis fue el SPSS versión 18.
El nivel de significación de referencia en los análisis univariados fue de 0,20.
En el análisis multivariado fue considerado un nivel de significación de 0,05.
Para las variables continuas se aplicó el test de normalidad Shapiro-Wilk para decidirse por test paramétricos o no paramétricos en el análisis de los datos.
En los análisis descriptivos, las variables continuas fueron presentadas con los valores medios y las desviaciones estándar, las variables categóricas con las frecuencias y los porcentajes.
Para la comparación de variables continuas en 5 grupos independientes i, ii, iii, iv y v se aplicó el test de comparación de promedios Anova, cuando las variables poseían una distribución normal gausiana, y el test de comparación de medianas Kruskal-Wallis, cuando las variables tenían una distribución no normal gausiana.
Para verificar la asociación de variables categóricas en 5 grupos se aplicó el test de la chi-cuadrado de tendencia lineal, porque en ese caso los grupos tienen una importancia de ordenamiento.
En la tabla 2 se puede verificar la frecuencia y el porcentaje de algunas variables categóricas.
La tabla 3 presenta la asociación entre las variables categóricas y la variación del IC en los diferentes grupos.
La tabla 4 muestra la asociación entre las variables continuas y la variación del IC en los diferentes grupos.
Discusión
Durante más de 4 décadas, desde el desarrollo del propranolol por James Black, los betabloqueantes adrenérgicos han venido siendo usados para el tratamiento de la hipertensión arterial sistémica, en la enfermedad arterial coronaria, en el infarto del miocardio y en la insuficiencia cardíaca, destacando principalmente por la acción sobre los receptores betaadrenérgicos del SCV.
En el corazón, los receptores beta-1 están presentes en el nódulo sinoauricular aceleran la despolarización, en el músculo cardíaco aumentan la contractilidad y en los tejidos de transmisión incrementan la velocidad de conducción y determinan el aumento del GC.
Los receptores beta-2 actúan sobre la musculatura vascular periférica causan vasodilatación.
En la prevención farmacológica de hemorragia digestiva por várices esofagogástricas en pacientes con HP, está indicado el betabloqueante, comenzándose con dosis bajas propranolol 20 mg/día con aumento progresivo de acuerdo con la tolerancia del paciente y con la reducción de la frecuencia cardíaca.
La función ventricular sistólica está determinada por al precarga, poscarga y contractilidad miocárdica, factores que interfieren en el IC.
Durante la evaluación preoperatoria del paciente con EHET es importante prestar atención al SCV, porque la hepatopatía terminal puede estar asociada con la miocardiopatía cirrótica.
En esos pacientes el GC podrá estar aumentado, debido a la reducción de la poscarga incluso con mantenimiento de la disfunción contráctil.
Sin embargo, frente a un momento de gran exigencia del SCV, como lo es durante el TH, podría manifestarse la disfunción miocárdica y la respuesta cardíaca podrá ser insatisfactoria y determinar un resultado no muy favorable.
Wong et al., al estudiar la función miocárdica del paciente cirrótico asintomático para enfermedad cardiovascular durante la ejecución de ejercicio físico, encontraron menor aumento del GC en ellos en comparación con el grupo control.
La disminución del rendimiento cardíaco tiene como factores la hipertrofia ventricular izquierda, la disfunción diastólica y la reducción de la respuesta cronotrópica.
En el presente estudio calculamos la variación del IC en la fase anhepática del TH, que es el período de gran exigencia para el SCV, con el fin de encontrar factores preoperatorios que puedan estar asociados con el resultado desfavorable, que es el empeoramiento del rendimiento miocárdico.
La técnica clásica del TH implica la hepatectomía del donante con resección de la vena cava retrohepática asociada con la oclusión temporal de las venas cava y porta durante la fase anhepática, lo que conlleva una reducción del retorno venoso al corazón, la disminución de la perfusión renal y la congestión del sistema venoso esplácnico en esa fase.
Con el fin de evitar la interferencia de la técnica usada durante el procedimiento quirúrgico sobre los datos analizados, incluimos solamente los TH hechos con la técnica piggyback, en que sí hay una preservación de la vena cava inferior.
Incluso con la técnica piggyback, es necesaria la oclusión de la vena porta, lo que ocasiona un aumento de la presión portal, con la congestión del lecho esplácnico y el edema intestinal.
En 1993, Tzakis et al. describieron el uso de la técnica piggyback con la colocación de anastomosis porto-cava temporal APCT para la comunicación de la vena porta con la vena cava inferior infrahepática durante la fase anhepática .
Figueras et al., con el fin de evaluar si la APCT mejoraría la evolución hemodinámica y metabólica durante el TH con técnica piggyback, encontraron una mejoría del perfil hemodinámico con una menor necesidad de hemoderivados en el grupo en que se realizó la APCT, pero ese beneficio fue más evidente en un subgrupo de pacientes que tenían un flujo portal > 1.000 mL/min o gradiente porto-cava ≥ 16 mmHg .
Margarit et al. calcularon las ventajas de la APCT durante el TH, llegando a la conclusión de que la APCT en la fase anhepática reduce la necesidad de transfusión de concentrado de hematíes y mejora la función renal postoperatoria solamente en el grupo de pacientes con un flujo de la vena porta superior a 800 mL/min .
Muscari et al., al evaluar a 84 pacientes sometidos a TH con la técnica piggyback, concluyeron que el uso rutinario de la APCT no está justificado .
En el presente estudio, se llevaron a cabo APCT durante la fase anhepática solamente en un 15,8% de los pacientes tabla 2, y no se encontró ninguna asociación entre APCT y alteración porcentual del IC durante la fase anhepática tabla 3.
La tabla 4 muestra que algunas variables moderadoras, que podrían interferir en el resultado, fueron controladas.
Factores importantes en esa evaluación fueron la duración de la fase anhepática T2/T3, que podría estar aumentada por la dificultad quirúrgica.
La presión venosa central media, que podría estar influenciada por el pinzamiento parcial de la vena cava con la técnica quirúrgica de piggyback e influir en el IC, fue similar estadísticamente en todos los grupos estudiados.
Raval et al., en un artículo de revisión, relatan que pacientes con EHET presentan compromiso de la función sistólica y diastólica del corazón no evidenciado en reposo, sino en los períodos de gran exigencia, lo que ocasiona la reducción del IC por comprometer la función contráctil, la relajación diastólica y la conducción electrofisiológica del miocardio.
Esas alteraciones en el paciente cirrótico son conocidas como miocardiopatía cirrótica y están directamente relacionadas con la gravedad de la EHET .
En nuestro estudio, tomando como base el sistema Meld, todos los grupos fueron estadísticamente similares, mostrando que no hubo interferencia de la gravedad de la enfermedad hepática en el IC.
En un artículo de revisión sobre la fisiopatología y las implicaciones clínicas de la miocardiopatía cirrótica, Yang y Lin citan la importancia de los receptores betaadrenérgicos para la función contráctil del corazón y el compromiso de esos receptores en el paciente con EHET.
Ma et al., en un estudio experimental, concluyeron que la contractilidad miocárdica en respuesta a la estimulación de los receptores betaadrenérgicos estaba atenuada en ratones cirróticos debido a la disminución de la densidad asociada con el compromiso en la vía de señalización de esos receptores.
Vilas-Boas et al., estudiando los efectos del propranolol en el sistema renina-angiotensina en pacientes cirróticos, demostraron alteraciones de los parámetros hemodinámicos con reducción del IC en la fase preanhepática del TH en los pacientes tratados con propranolol en el período preoperatorio.
Con el objetivo de evaluar la interferencia del propranolol en la función miocárdica durante la fase anhepática del TH, correlacionamos esos pacientes usuarios de propranolol con la variación del IC en la fase anhepática y no encontramos asociación estadísticamente significativa tabla 3.
La dosis de propranolol de nuestros pacientes varió entre 20 y 120 mg/día.
El cuadro clínico de pacientes con EHET raramente permite la administración específica de la medicación betabloqueante adrenérgica.
La no interferencia del propranolol en la variación del IC puede haberse debido a considerar la administración de una dosis preoperatoria baja, por lo que existe un bloqueo significativo de los receptores betaadrenérgicos en el corazón y el deterioro de la función contráctil miocárdica en ese momento de estrés miocárdico que es la fase anhepática.
Creemos que la depresión miocárdica durante la fase anhepática puede ocurrir debido a la acumulación de citocinas proinflamatorias en el transcurso del TH e intensificada al final de esa fase, todo ello asociado con la miocardiopatía cirrótica latente.
Esa asociación entre las citocinas inflamatorias y el empeoramiento del rendimiento miocárdico ha sido muy estudiada en el shock séptico, lo que puede suponer un sustrato para una futura compresión de ese evento en el TH.
Conclusión
El uso del propranolol en cirróticos pretrasplante hepático para profilaxis de hemorragias por várices esofagogástricas es seguro para el SCV durante la fase anhepática del trasplante hepático.
Se sometió al paciente del sexo masculino, 50 años, portador de hipertensión arterial sistémica y fibrilación atrial FA persistente refractaria al tratamiento antiarrítmico, al tratamiento percutáneo de la FA por la técnica de aislamiento eléctrico extraostial vestíbulo de las venas pulmonares VPs guiado por la ecocardiografía intracardíaca.
En este procedimiento, se aislaron los vestíbulos de las cuatro VPs individualmente, con aplicación de radiofrecuencia catéter con punta de 8 mm, 30-50 W, 50°C alrededor de un catéter decapolar circular posicionado en el vestíbulo de las VPs, que se interrumpía inmediatamente cuando se detectaba formación de microburbujas por la ecocardiografía intracardíaca.
En el seguimiento ambulatorio, el paciente se mantuvo asintomático, en utilización de sotalol y varfarina.
La angiotomografía de VPs de control, realizada 6 meses tras la ablación, evidenció estenosis acentuada del ostio de la vena pulmonar superior izquierda VPSI Figuras 1A y 1C y área de opacidad heterogénea en la periferia del lobo pulmonar superior izquierdo, compatible con infarto pulmonar.
Se llevó a cabo un centellograma pulmonar para que se evaluara el significado funcional de la estenosis, que evidenció un acentuado déficit de perfusión en el lobo superior del pulmón izquierdo.
El paciente fue sometido al tratamiento intervencionista de la estenosis de la VPSI, con monitoreo por ecocardiograma transesofágico.
Al principio del procedimiento, se llevó a cabo una angiografía arterial pulmonar selectiva, con el catéter angiográfico situado/insertado en la rama superior de la arteria pulmonar izquierda para visualización del trayecto de la VPSI y ubicación de su ostio.
Después de su realización de una punción transeptal, se hizo la cateterización de la VPSI y se llevó a cabo una angiografía pulmonar venosa retrógrada.
Inicialmente se realizó la angioplastia con balón Ultra soft SV 6,0 x 20 mm, Boston Scientific de la VPSI, observándose mejora significativa de la luz y del flujo en el vaso, pero permaneciendo aún una lesión residual significativa.
Acto seguido, se llevó a cabo la angioplastia con stent Express LD 7,0 x 17 mm, Boston Scientific de la VPSI.
Los criterios utilizados para la selección del stent fueron el diámetro luminal de la vena proximal a la lesión obstructiva y la longitud del stent capaz de cubrir toda la extensión de la lesión, evitando, con todo, una protrusión excesiva en el AI y la oclusión de cualesquiera ramas distales de la vena.
La angiografía de control de la VPSI después del implante del stent evidenció un pleno restablecimiento del flujo venoso pulmonar, sin obstrucciones residuales y sin oclusión de ramas distales Figura 2.
El centellograma pulmonar demostró normalización de la perfusión pulmonar en el examen de control a los 3 meses.
La angiotomografía de VPs, realizada 4 meses tras la angioplastia, evidenció que el stent estaba bien posicionado en el ostio de la VPSI, sin evidencias de obstrucciones Figuras 1B y 1D, verificando aún significativa reducción del área de opacidad en el lobo pulmonar superior izquierdo.
La ablación por catéter de la FA es un tratamiento eficaz para los pacientes portadores de FA sintomática y refractaria al tratamiento con antiarrítmicos y está en creciente expansión en todo el mundo.
Rondando el 76% de los pacientes con FA sometidos a la ablación por catéter quedan libres de síntomas en el período de un año, en comparación a solamente al 19% de los pacientes tratados con antiarrítmicos en el mismo período.
Sin embargo, este no es un procedimiento exento de riesgo, siendo la estenosis o la oclusión de una o más venas pulmonares una de sus potenciales complicaciones.
La real incidencia de estenosis de VPs, tras ablación de la FA, todavía es un motivo de controversia en la literatura médica, con relatos de incidencia variando de un 1,3% a un 15,6% en los pacientes sometidos al aislamiento de las VPs.
Les parece a los profesionales que realizan este procedimiento que el riesgo de estenosis de VPs viene disminuyendo en los últimos años, en especial después de la introducción de las técnicas de aislamiento del vestíbulo de las VPs y del empleo de sistemas de mapeo tridimensional.
Sin embargo, aun con la utilización de estas nuevas técnicas, la estenosis de las VPs sigue siendo reportada.
En el presente caso clínico, varios factores pueden haber contribuido a la ocurrencia de estenosis de la VPSI, destacándose, entre ellos, el aislamiento individual de los vestíbulos ipsilaterales de las VPs, lo que se relaciona con riesgo aumentado de estenosis de VPs.
Otro factor relevante podría ser la inadvertida aplicación de radiofrecuencia en el ostio de la VPSI, como resultado de la condición estrecha del istmo entre los orificios de la VPSI y el apéndice atrial izquierdo, como se pudo visualizar en nuestro paciente por la angiotomografia Figuras 1B, 1C y 1D.
Por fin, se debe enfatizar que durante el procedimiento se tuvo cuidado de que se limitara la potencia de aplicación de radiofrecuencia 30-50 W, 50°C, realizándose la interrupción de la aplicación de radiofrecuencia siempre que se detectaba la formación de microburbujas por la ecocardiografía intracardiaca.
Sin embargo, se resalta que aun con la utilización de esta estrategia, una lesión térmica excesiva puede ocurrir en el ostio de las VPs, como reportado en estudios experimentales.
Bajo el punto de vista clínico, la casi totalidad de los pacientes con estenosis discreta < 50% o moderada de las VPs 50-70% no manifiesta síntomas.
La ocurrencia de síntomas respiratorios tos, hemoptisis y disnea está asociada a la estenosis acentuada de una VP > 70% o al acometimiento de múltiples VPs.
No obstante, se sabe que pacientes con estenosis acentuada o oclusión de una de las VPs pueden permanecer asintomáticos, como observado en el presente relato.
En este contexto, aunque controvertida, la estrategia de que se evalúe sistemáticamente con tomografía o resonancia a todos los pacientes sometidos al aislamiento de las VPs, independientemente de la manifestación de síntomas, se justifica plenamente por el presente caso.
En los pacientes asintomáticos, la falla o demora en el reconocimiento de la estenosis de la VP, con consecuente interrupción de la anticoagulación tras el procedimiento, puede resultar en la oclusión trombótica de la VP, con efectos adversos en la perfusión pulmonar y riesgo de desarrollo de infarto pulmonar, infecciones respiratorias y hasta de hipertensión pulmonar a largo plazo.
La angioplastia con o sin implante de stent está siendo indicada a los pacientes con síntomas relacionados a la estenosis acentuada de una VP o al acometimiento de múltiples VPs.
En los pacientes asintomáticos, con estenosis acentuada de solamente una VP, no hay consenso sobre la necesidad de tratamiento intervencionista precoz, aunque las evidencias disponibles sugieran que la intervención precoz sea benéfica para estos pacientes.
En el presente caso clínico, aunque el paciente no manifieste síntomas, se debe resaltar el beneficio inmediato que el tratamiento intervencionista trajo a la función del pulmón izquierdo, resultando en la normalización de su perfusión en el período de 3 a 4 meses tras la angioplastia.
Por fin, es oportuno enfatizar que el resultado de la angioplastia de la VP en el presente paciente solo podrá definitivamente evaluarse después de un período más largo de seguimiento.
la Escuela pierde una de las profesoras más estimada por el Cuerpo Social.
En nombre de este Cuerpo social prestamos homenaje a su dilecta alumna, enfermera, docente y amiga, a la Profersora Asistente y Maestra Magister, Maria da Conceição Gonçalves.
Ella era una persona tímida y valente, excepcional y ética, proveída de los mas profundos sentimentos, emociones y capacidad de donación a la família, a los clientes, a los amigos, a la Escuela y a la Universidad.
Además de todo esto, Conceição tenia un compromiso com su profesión de fé, la Enfermería, una responsabilidad com la formación de enfermerasos de calidad y una inconformidad com el empobrecimiento de la universidad.
La inesquecible presencia en su pasaje por la Universidad dejó junto a los profesores, funcionarios, alumnos y a las autoridades de la universidad que la conocieran y admiraron, la certeza de que su fallecimiento nos es impune y que su trajectoria como enfermera en el Instituto de Enfermedades del Tórax su primer trabajo y en el Hospital Clementino Fraga Filho su segundo trabajo.
Después, ya como profesora del Departamento de Enfermería Materno-Infantil, desde 1985 fué miembro del Equipo de Coordinación de la Cámara de Graduación del Consejo del Centro de Ciencias de la Salud, Directora Adjunta de la Escuela, en las Pró Rectorias, pricipalmente PR1, en la Rectoria y Vice Rectoria, fué Substituta Eventual del Coordinador del Curso de Graduación de la Escuela y en otros sectores de la UFRJ.
Nuestro lamento y sufrimento por la pérdida irreparable de Conceição es por quien en su trayectoria supo conduzirse en defensa de la vida, amistad, sinceridad, solidariedad, compromiso, disposición/disponibilidad, amor, presencia y competencia profesional.
Como participante del cambio curricular del pregrado de la Escuela, en el período 1978 a 1982, enseñó en varios escenarios de la práctica profesional y luchó veementemente por mejores condiciones de enseñanza-apredizaje.
Con una memoria prodigiosa, Conceição, recordaba de los detalles historicos y pintorescos de casi todas las situaciones vividas por ella en la Escuela, en la mayoría de las vezes invisible y silenciosa y sin ocupar cargos, fué expresiva en las diferentes épocas de coordinación.
Todo esto fué construído por esta profesora, pues ella conquistó un reconocimiento como "doctora de la solidariedad" en el mundo académico.
Recordar de su vida profesional y de sus realizaciones es un reconocimiento obligatorio de la Institución, frente a nuestra necesidad de mantener viva su memoria y ejemplo.
Esta es nuestra homenaje " in memorian", con eterna gratitud por la oportunidad de convivir con una persona rara y singular, cristiana y ciudadana.
Introducción
La violencia contra la mujer es un fenómeno que tiene múltiples causas; éste posee como factor común la naturalización de las iniquidades de género.
Brasil registró 16,9 mil muertes de mujeres por conflicto de género, entre 2009 y 2011, especialmente en casos de agresión perpetrada por compañeros íntimos, con una tasa de 5,8 casos entre 100 mil mujeres, siendo que en el Noreste esta tasa aumenta para 6,9.
En relación a los impactos, aproximadamente 35% de las quejas de las mujeres en los servicios de la salud están asociadas a algún tipo de agresión.
Como consecuencia de eso, los gastos públicos en Brasil, en 2004, revelan que el sector de la salud gastó, en el tratamiento de pacientes con Hipertensión Arterial, 804 millones de reales, y con la violencia, que incluye prevención, tratamiento y rehabilitación de los victimizados, fueron gastados en torno de 90,2 billones de reales, equivaliendo a un gasto de 5% del PIB Producto Interno Bruto, demostrando, de esta forma, que la violencia tienen grandes repercusiones financieras.
Una investigación realizada apunta que el ambiente doméstico es un espacio central de maltratos a las mujeres siendo el compañero el principal agresor, caracterizando la violencia conyugal - definida como cualquier acto basado en las diferencias de género - como resultado o que pueda resultar en daño o sufrimiento físico, sexual o psicológico, cometido por hombres o mujeres contra la persona con quien tienen un relacionamiento íntimo.
Se destaca que, esa definición no se limita a relacionamientos legalmente establecidos, ni al sexo de la víctima o del perpetrador, englobando las relaciones homoafectivas.
La violencia conyugal ocurre de forma cíclica y repetitiva, siendo intensificada a lo largo del tiempo.
Un estudio realizado a partir de las llamadas al 'llame denuncia' reveló que en 38% de los casos la relación con el agresor tienen más de 10 años.
Se percibe, además, que a pesar de los largos años de vivencia de violencia, muchas mujeres continúan en el relacionamiento.
Las motivaciones para permanencia en la relación conflictiva se encuentran en la idea de que la mujer debe obediencia al hombre, sobre todo al esposo, así muchas experimentan violencia conyugal de forma pasiva durante toda la vida.
La mujer actúa conforme los sistemas de valores construidos socialmente, que orientan e influyen el modo de significación y comprensión del fenómeno, de modo que ella no se identifica como ser oprimido, impidiéndola de percibirse en vivencia de violencia.
La naturalización de las iniquidades de género se sustenta en la dicotomía entre femenino y masculino, históricamente basada en las diferencias anatómicas y fisiológicas, las cuales expresan principios de visión y división de los sujetos: mujer/inferior, frágil y pasiva y hombre/superior, fuerte y activo.
En la relación intrafamiliar, estos patrones dicotómicos son asimilados, reproducidos y tenidos como legítimos.
Como se no bastase la internalización de la desigualdad de género, la violencia conyugal presenciada por los niños tiende a ser reproducida.
Esto ocurre debido al mecanismo de internalización, que funciona como forma de identificación/semejanza con base en los comportamientos y valores aprendidos, los cuales son naturalizados entre los diferentes grupos sociales.
Esta realidad muestra cuanto la convivencia en un ambiente violento condiciona a las personas a repetir las mismas prácticas.
Así, por ausencia de otros modelos de relaciones familiares, hombres y mujeres tienden a reproducir la historia de violencia que vivieron en la infancia o adolescencia.
Partiendo del presupuesto de que existe asociación entre vivencia de violencia entre entes familiares durante la infancia/adolescencia - principalmente cuando acontece entre los padres en la relación conyugal - el estudio tuvo como objetivo analizar la relación familiar, en la infancia y adolescencia, de mujeres que experimentan violencia conyugal.
Este es un estudio con abordaje cualitativo, del tipo social estratégico, ya que se fundamenta en las teorías de las ciencias sociales, pero tienen como principal objetivo esclarecer determinados aspectos de la realidad para acción de las políticas públicas.
La investigación fue realizada en la ciudad de Salvador Bahía, Brasil, en una comunidad que se caracteriza por bajos indicadores socioeconómicos.
En esta comunidad existe una asociación que ofrece apoyo a los habitantes, promoviendo espacios de entretenimiento, educación y salud.
Esta entidad fue creada en 1992, proponiendo un espacio en donde las mujeres pudiesen discutir los problemas relacionados a su cotidiano, principalmente sobre la violencia doméstica, por ser un problema presente en la vida de las primeras integrantes, llevándolas a profundizarse en la cuestión de los derechos de las mujeres.
Colaboraron con el estudio 19 mujeres, las cuales atendieron los siguientes criterios de inclusión: ser mayor de 18 años, residir en la comunidad y tener histórico de violencia en la relación conyugal.
El contacto con las colaboradoras se realizó con el apoyo de la asociación referida, que posibilitó la aproximación entre investigadora y mujeres, seleccionando las posibles colaboradoras del estudio.
Esta investigación siguió lo dispuesto en la Resolución 196/96 del Consejo Nacional de Salud, siendo este proyecto certificado por el nº 42/2011 del Comité de Ética en Investigación de la Escuela de Enfermería de la Universidad Federal de Bahía UFBA.
Así, fueron asegurados los preceptos éticos de la investigación, como la garantía del derecho de decidir sobre la participación y abandono en cualquier etapa.
Las participantes fueron esclarecidas acerca de la confidencialidad de las informaciones y ausencia de beneficios financieros.
Al aceptar participar en el estudio, las colaboradoras, firmaron el Término de Consentimiento Libre e Informado.
La recolección de datos ocurrió en una sala de la asociación, en horario predefinido y programado con las colaboradoras, siendo efectuada a partir de la entrevista y dirigida por la pregunta orientadora "Cuénteme sobre la vivencia conyugal de sus padres en su infancia".
La recolección se realizó entre marzo y mayo de 2012 y las entrevistas duraron de 25 a 55 minutos.
Las declaraciones fueron transcritas después de la entrevista y organizadas de acuerdo con la estrategia metodológica del Discurso del Sujeto Colectivo DSC, que es una técnica encontrada para rescatar el discurso colectivo en los discursos individuales.
En este método, el pensamiento colectivo no está vinculado a la sumatoria de los pensamientos individuales representación numérica porcentual, y si al discurso de la colectividad, al imaginario social, a las representaciones sociales y al pensamiento preexistente.
La propuesta del DSC objetiva, ante todo, realizar las debidas correlaciones que la colectividad presenta en su discurso y que contienen los valores intrínsecos, propios de la cultura, presentes en lo cotidiano de los sujetos sociales.
Para seguir fielmente al método, algunas etapas fueron cumplidas, referidas a seguir: realización de la transcripción de las declaraciones, resultantes de la entrevista; análisis del material verbal recolectado, extrayéndose de cada una de las declaraciones orales las siguientes figuras metodológicas: Ideas Centrales - IC y sus respectivas Expresiones Clave - ECL; y partiendo de las IC y ECL, estructurar los varios discursos-síntesis, denominados DSC.
El análisis de los datos se basó en las temáticas de violencia doméstica, de relaciones de género y de violencia intergeneracional.
Las colaboradoras se caracterizaron por estar en el intervalo etario entre 19 y 58 años, ser negras y tener baja escolaridad.
Las entrevistas individuales fueron organizadas en cuatro ideas centrales síntesis, que posibilitó una mejor comprensión sobre la infancia y adolescencia de las mujeres en vivencia de violencia conyugal, que son: presenciaron violencia entre los padres; sufrieron las repercusiones de la violencia entre los padres; se indignaron con la sumisión de la madre al compañero; y reprodujeron la violencia conyugal.
Idea central síntesis 1 - Presenciaron la violencia entre los padres
En esta idea central, se puede percibir que las mujeres que viven en un relacionamiento conyugal impregnado por la violencia, presenciaron, cuando niños, violencia entre los padres, como quedó explícito en el discurso a seguir:Cuando mamita vivía con él, ella sufría mucho.
Era un sufrimiento horrible.
Ellos vivían violencia.
Él tomaba las cosas de la casa, vendía, la maltrataba, no respetaba, colocaba las mujeres dentro de casa para usar drogas, para tener sexo y mamita se quedaba callada.
Quería golpear, era todo el tiempo gritando con ella, decía que iba a golpear, aquella presión psicológica.
Mi padre siempre fue autoritario, machista, prejuicioso, celoso.
Dominaba a mi madre.
Mi padre pasaba mucho tiempo lejos de casa, porque trabajaba viajando.
Mi madre nunca trabajó fuera porque a él nunca le gustó, no la dejaba.
Ellos peleaban mucho por celos, falta de dinero, uso de bebidas.
Era posesivo, no la dejaba salir de casa ni para ir a casa de mi abuela.
Mamá fue muy guerrera, crió los hijos, a nosotros seis, prácticamente sola, porque el dinero de mi padre era para el juego, bebidas y mujeres en la calle.
A veces mi madre procuraba dinero para comprar comida y no encontraba, porque él gastaba todo en la calle.
Cuando él no estaba, ella lavaba ropa para los otros, hacía limpiezas, sin él saber, y con ese dinero comíamos [...] y además llegaba en casa y tomaba las bebidas de él.
Hasta hoy, él carga la culpa de haber dejado la bebida tomar cuenta de su vida y destruir nuestra familia.Discurso del Sujeto Colectivo 1
Idea central síntesis 2 - Sufrieron las repercusiones de la violencia entre los padres
En este discurso colectivo, se evidencia que la violencia conyugal trae repercusiones para los hijos, revelando que la agresión no se limita apenas a la compañera. [...] cuando ellos peleaban terminaba sobrando para mí y mis hermanos.
Cuando nos volvimos adolescente y ellos peleaban y nosotros tratábamos de meternos, él [padre] comenzó a llamarnos con palabras ofensivas, de vagabunda, ladrón, etc. Nos retenía en casa y no nos dejaba salir.
Yo tengo hasta una cicatriz, hasta hoy, por causa de una pelea de ellos, tiraron el cenicero y me pegó aquí [frente].
Otro día, me metí en una pelea de ellos y tomé un golpe en el rostro.
Discurso del Sujeto Colectivo 2.
Idea central síntesis 3 - Se indignaron con la sumisión de la madre al compañero
En esta idea central se destaca que el sometimiento femenino, al maltrato del compañero, no es comprendido por los hijos, generando rebelión por parte de estos.
Ella la madre siempre 'dejaba pasar' todo lo que él hacía.
Todo eso fue generando una cierta rebeldía dentro de nosotros [hijos].
Yo fui a dar queja de él una vez que él nos agredió, y ella no fue, hasta me enoje con eso.
Discurso del Sujeto Colectivo 3
Idea central síntesis 4 - Reproduciendo la violencia conyugal
En este discurso, es posible notar que las mujeres entrevistadas comprenden que están experimentando relaciones irrespetuosas por parte de sus compañeros, semejantes a las que presenciaron en la infancia y adolescencia, entre sus padres.
Lo peor es que todos dicen que yo estoy siguiendo el mismo camino de mi madre.
Mi vida está siendo igual a la de mi madre, porque está sucediendo conmigo lo mismo que sucedió con ella: relacionamiento perturbado, todo idéntico, como si yo estuviese cargando el Karma de ella, siendo golpeada como mi madre Discurso del Sujeto Colectivo 4.
Discusión
El discurso de las mujeres en situación de violencia conyugal revela que éstas, en la infancia y adolescencia, presenciaron violencia entre los padres, en la cual sus madres experimentado agresiones físicas, psicológicas, morales y patrimoniales.
En una relación impregnada por la violencia conyugal, existe una relación desigual de poder entre hombre y mujer, en la que él al sentirse amenazado y con la finalidad de restablecer el poder que cree tener sobre la mujer, se vale de medios irrespetuosos para controlar a su compañera, usando, inclusive, la fuerza física.
El abordaje de la violencia contra la mujer contiene, además del aspecto legal y punitivo, la reflexión acerca de los papeles de género, construidos y legitimados socialmente, inclusive por las propias mujeres.
Esto favorece y refuerza la ideología sexista y la visión androcéntrica del mundo.
Esta comprensión muestra la dimensión de la complejidad de este fenómeno y facilita el entendimiento sobre la permanencia de la mujer en la relación conyugal.
El discurso revela que las participantes, durante la infancia y adolescencia, por no comprender la sujeción de sus madres al compañero, se indignaban con ellas.
Esta idea de sumisión de la mujer al hombre es reforzada por algunos autores, revelando que. para casi la mitad de las entrevistadas, la violencia doméstica ocurre por una cuestión cultural, anclada en el machismo, que justifica la creencia de que el hombre es el dueño de la mujer.
Este hallazgo explicita la legitimación de la supremacía masculina, expresada por la opresión de lo femenino por lo masculino, favoreciendo la ocurrencia de la violencia conyugal.
Se destaca la imposibilidad de aislarse, de cualquiera de los miembros de la familia, del impacto de la violencia.
Por tanto, la convivencia en el ámbito familiar, impregnado por la violencia conyugal, produce serios daños a la pareja, sobre todo a la mujer, con repercusiones para los hijos.
De acuerdo al discurso, las mujeres que, actualmente, experimentan una relación impregnada por la violencia, cuando niños presenciaron este fenómeno entre los padres.
Entre sus formas, los niños/adolescentes son los más vulnerables al sufrimiento de la violencia doméstica, siendo los padres los principales autores.
La violencia doméstica contra el niño/adolescente produce serios daños físicos y psicológicos, muchas veces irreversibles, y hasta la muerte.
En este contexto, para algunos autores, la muerte de muchos niños resulta de la violencia en el "hogar".
Datos sobre la violencia contra la mujer muestran que en más de 65% de los casos los hijos presencian las agresiones cometidas contra sus madres y cerca de 20% también sufren violencia.
Cuando los niños presencian a sus madres sufriendo violencia, muchas veces también son víctimas, teniendo su salud física, social y psicológica comprometidas, que se relacionan a pesadillas, baja autoestima, ansiedad y depresión, entre otros disturbios psicológicos, que pueden ser expresados a través del bajo rendimiento escolar, aumento de la tasa de abandono de la escuela, repetición de cursos y mala conducta.
Se percibe, por tanto, que presenciar a la madre sufriendo cualquier tipo de violencia es un factor de vulnerabilidad para los hijos, de modo que estos niños tienen mayores probabilidads de experimentarla cuando son adultos, sea en la condición de víctima, en el caso de las mujeres, o de agresor, en el caso de los hombres.
De esta forma, los estudiosos concuerdan en que la vivencia de violencia en la infancia y adolescencia repercute en la vida adulta de los individuos, actuando de forma semejante con la hermana, compañeras de escuela y, futuramente, con la novia y esposa/compañera.
El discurso colectivo muestra que las mujeres perciben que están experimentando con sus compañeros situaciones que la madre experimentó, alertando para el carácter intergeneracional de la violencia conyugal que, a su vez, se caracteriza por la reproducción histórica de la violencia, en la infancia y/o adolescencia.
Esta reproducción acurre debido al mecanismo de internalización, que funciona como forma de identificación/semejanza, con base en los comportamientos y valores aprendidos, los cuales son naturalizados entre los diferentes grupos sociales, en este caso la familia.
Esta realidad muestra como la convivencia en un ambiente violento condiciona a las personas a repetir las mismas prácticas, ya que como no fueron aprendidos otros modelos de relaciones familiares, los hombres y mujeres tienden a reproducir la historia de violencia que experimentaron en la infancia o adolescencia.
Diversos estudios demostraron el carácter intergeneracional de la violencia conyugal, tanto para el agresor, como para la víctima.
La probabilidad de practicar violencia aumenta en 96%, en el caso de que la madre del compañero hubiese sido agredida por el compañero padre/padrastro durante su infancia.
La probabilidad de sufrir violencia fue mayor en 92% de las mujeres cuyas madres también fueron agredidas.
Un estudio longitudinal, a lo largo de tres generaciones, reveló que si la abuela fue abusada por el marido, la hija es más susceptible a ser molestada sexualmente en la infancia.
De modo semejante, en el caso de que la madre hubiese sido abusada sexualmente cuando niña, su hija tiene mayor riesgo de abuso sexual infantil.
A su vez, las hijas abusadas expresan más ansiedad sobre las relaciones amorosas, además de conflictos de fijación precoz.
Por tanto, las personas con histórico de abusos en la infancia o que hubiesen presenciado violencia conyugal de los padres, tienen mayores posibilidades de experimentar violencia en sus relaciones conyugales.
Así, la transmisión intergeneracional de la violencia ha sido usada para explicar la relación entre violencia presenciada en la familia de origen y la violencia practicada por el compañero íntimo.
Delante de esa realidad, es esencial que los profesionales de educación y salud estén atentos para el reconocimiento de niños y/o adolescentes vulnerables o en vivencia de violencia doméstica, a fin de adoptar estrategias de prevención de la violencia intergeneracional.
Conclusión
Las entrevistadas que experimentan violencia en la relación conyugal presenciaron, en la infancia y adolescencia, la violencia entre los padres y sufrieron las repercusiones de esta violencia, siendo agredidas físicamente, calumniadas, difamadas, entre otras formas de violencia practicada por los padres.
Delante de esta vivencia, las entrevistadas declararon sentimientos de indignación, por el hecho de la madre haber tenido una postura de sumisión al compañero.
Sin embargo, en la fase adulta, comprenden que su vida conyugal se asemeja a la vida de sus padres al reproducir la violencia conyugal.
El estudio señala la necesidad de realizar inversiones en estrategias de rompimiento de la violencia intergeneracional, reafirmando la complejidad del fenómeno y la importancia de realizar trabajos sociales junto a la comunidad, con la finalidad de promover la salud de las familias.
Por llevar a un proceso continuo y progresivo de pérdida de la salud, con serias repercusiones, no apenas para la mujer, pero para la familia, sobre todo para los hijos, los profesionales de la salud tienen gran importancia en este proceso, una vez que se trata de un fenómeno que causa serios daños a la salud de todos los que de él participan.
Los profesionales que actúan en la Estrategia Salud de la Familia se encuentran en posición de destaque, ya que la atención primaria a la salud tienen como ejes conductores, la prevención de daños y enfermedades, la promoción de la salud e intersectorialidad.
Las enfermeras, por integrar los equipos de referencias en los municipios y, muchas veces, asumir cargos de administración, tanto en las unidades, como en las áreas temáticas, deben estar preparadas para elaborar, incitar y viabilizar acciones de prevención de la violencia en el ámbito de la comunidad, exigiendo acciones articuladas con otros niveles de atención a la salud, juntamente con otras áreas jurídica, servicio social, policial, educación, etc..
Es indispensable además la articulación entre el sector de la salud con otras esferas, como la educación y el servicio social, para reflexionar y elaborar proyectos y acciones que favorezcan la identificación de niños y adolescentes en vivencia de violencia doméstica, con la finalidad de romper, cuanto antes, el ciclo de violencia: la violencia intergeneracional.
Transcurridos quince años del pacto del milenio establecido por la ONU en el año 2000, se verifica en los años recientes, y en los más variados sectores, movimientos en búsqueda de evaluación de indicadores de alcance de cada uno de los Objetivos de Desarrollo del Milenio ODM y, como no podría dejar de ser, de definición de una visión de lo que se desea establecer en la agenda de desarrollo para el período posterior a 2015.
La iniciativa acordada al inicio del milenio representó al inicio del milenio representó el consenso por la comunidad global sobre el valor a la salud como un requisito indispensable para el desarrollo humano.
Y, a pesar de éxitos y límites al alcance de los ocho objetivos entonces establecidos, la relevancia de la salud permanece como elemento crucial en las negociaciones de los Objetivos de Desarrollo Sostenible componiendo la agenda internacional pos 2015.
En este ínterin el mundo enfrentó varios desafíos motivados por condiciones socioeconómicas, políticas, geográficas y humanitarias; temas de salud emergieron y movilizaron a la comunidad de profesionales del área en búsqueda de soluciones globales y locales.
Reconociendo el valor de los profesionales para el alcance de las metas trazadas, la Organización Mundial de la Salud viene promoviendo debates sobre la necesidad de eficiencia y resolutividad de los servicios.
En el contexto del gran contingente de profesionales de salud actuando de forma sinérgica, los enfermeros comparten la misión de promover salud y bienestar de la población, cuidando de individuos, familias y comunidades.
Se estima que hay 19 millones de enfermeros y obstetricias en el mundo, pudiéndose contar con evidencias variadas de su relevante contribución a niveles global y local, abogando por los derechos de los pacientes en favor de los Objetivos del Desarrollo del Milenio, actuando en conjunto con líderes de salud para asegurar acceso igualitario a los servicios de salud, para recolectar datos de salud que suplan espacios de investigación y para el establecimiento de políticas públicas.
Eventos, actos y movimientos fueron sucesivamente documentando los esfuerzos de la enfermería y de la obstetricia, como por ejemplo la Declaración de Islamabad en 2007, que propició una plataforma común para acción en el sentido de fortalecer los servicios de enfermería y obstetricia.
En el ámbito de Brasil se puede citar el Compromiso de Ribeirão Preto para la Acción en Salud Global, en que profesionales de salud liderados por enfermeros de veinte países, distribuidos en cuatro regiones de la OMS, durante simposio internacional sobre globalización y determinantes sociales de salud: implicaciones para los recursos humanos y sistemas de salud, asumieron el compromiso de liderar la provisión y cuidados básicos de salud, atendiendo a los criterios de calidad y seguridad, de formar y desarrollar profesionales capacitados para atención básica y prácticas avanzadas, de promover y diseminar conocimiento e informaciones que contribuyan para el desarrollo de los sistemas de salud.
También liderada por la enfermería brasileña, la X Conferencia de la Red Global de Centros Colaboradores de la OMS para el desarrollo de Enfermería y Obstetricia, realizada en julio de 2014 en Coimbra, Portugal, tuvo como enfoque central el tema Contriciones de la Enfermería y Obstetricia a los Objetivos de Desarrollo del Milenio y al desarrollo de la salud, evento en que profesionales y académicos de varios países debatieron el tema, presentaron resultados de investigación y compartir acciones desarrolladas.
Estas acciones y movimientos citados sirven para ilustrar la capacidad de compromiso de los enfermeros con el tema y con la política adoptada mundialmente y son los demostrativos del dinamismo, del liderazgo y del poder de construcción de consenso, de colaboración, de respuestas y propuestas positivas con que los sistemas de salud y de enseñanza en salud pueden contar, cuando se trata de movilizar a estos profesionales.
Como los aquí ilustrados, y mayores que estos, muchos otros ocurrieron en la vigencia del pacto de la ONU, de formas diferenciadas, como ediciones temáticas de periódicos entre otras, como es el caso de la Revista Gaúcha de Enfermería, que al dedicar un fascículo especial para el tema demuestra también su vínculo con las políticas públicas, al mismo tiempo en que indica prioridades a los investigadores, profesores y profesionales, tomadores de decisiones y formuladores de políticas.
El proceso de trabajo, en el complejo contexto salud-enfermedad, en diferentes ocasiones puede someter al profesional a decisiones que no le gustaría tomar.
En este ambiente de trabajo, cuando la persona se torna incapaz de actuar de acuerdo con sus elecciones o su moralidad, puede sobrevenir el sufrimiento moral.
El sufrimiento moral o estrés moral puede definirse como aquel generado a partir de experiencias vividas por el profesional en situaciones que expongan la ética en el trabajo, pudiendo afectar su mente, su organismo y sus vínculos.
Es decir, circunstancias en las que el trabajador sabe lo que debe hacerse técnicamente y según su moral y su ética pero, por limitaciones reales o aparentes en el ambiente de trabajo, no es capaz de actuar de acuerdo a ello o cumplir con las normas exigidas .
Las principales causas vinculadas a los médicos fueron identificadas como exceso de trabajo, empleos múltiples, gran responsabilidad profesional, área de actuación, relación médico-paciente, reclamos de la sociedad y baja remuneración en relación a la jornada de trabajo.
En relación a los psicólogos, el contacto con el dolor constante, la muerte, el sufrimiento; los problemas de inserción en el equipo, el involucramiento emocional con pacientes y familiares; las situaciones de crisis y la falta de formación en el área hospitalaria fueron las principales causas observadas.
Finalmente, en cuanto a los enfermeros, la diversidad de actividades, las interrupciones frecuentes, las situaciones de crisis, el contacto directo con el dolor del paciente, los bajos salarios y la irregularidad de horarios fueron los factores más influyentes.
Considerando que el sufrimiento moral de los trabajadores en una UCI infantil requiere de un análisis ético contextualizado, el estudio presentado en este artículo procuró identificar de qué modo el sufrimiento moral se manifiesta en los trabajadores de un equipo multidisciplinario que opera en la UCI Pediátrica de un hospital universitario en el sur de Brasil.
Se trata de un estudio de caso único realizado por medio de una investigación cualitativa, exploratoria y comprensiva en un hospital universitario pediátrico en un municipio del sur de Brasil, con un análisis de datos de tipo hermenéutico-dialéctico.
En el diseño del estudio se consideró que, en las investigaciones cualitativas en salud, las experiencias del equipo multiprofesional, en un contexto específico, constituyen un ejemplo de estudio de caso .
Se respetaron las fases que caracterizan este tipo de técnica: 1 definición de la estructura conceptual-teórica; 2 planificación de los casos; 3 conducción de la prueba piloto; 4 recolección de datos; 5 análisis de datos y 6 informe del estudio e interpretación de los datos .
Evaluada y aprobada por el Comité de Ética en Investigación de la Univali, en Santa Catarina, Brasil, la investigación fue realizada conforme a las determinaciones de la Resolución CNS 466/2012 .
La muestra estuvo compuesta por 18 participantes, todos profesionales de nivel superior, integrantes de un equipo multidisciplinario de la UCI Pediátrica UCIP que satisfacía los criterios de inclusión en la época de la realización de la investigación.
Se utilizaron los siguientes criterios para la selección de los participantes: 1 trabajar en la UCIP del hospital estudiado; 2 estar en ejercicio laboral en el período de realización de la investigación; 3 tener una formación superior completa y ocupar un cargo correspondiente a su formación; 4 estar de acuerdo con participar de la investigación y 5 autorizar la publicación de los resultados de la investigación.
En la primera etapa se procuró seleccionar a posibles invitados para participar del estudio.
Para ellos, los profesionales fueron registrados por nombre, ocupación y horario de trabajo, dando un total de 18 participantes.
Se procedió, entonces, a la etapa de realización de las invitaciones, realizadas personalmente y de forma individual entre el 11 y el 18 de agosto de 2015.
Todos los invitados se correspondieron con los criterios de inclusión.
La etapa siguiente implicó la realización de entrevistas semiestructuradas individuales para la recolección de datos en el período del 19 de agosto al 18 de septiembre de 2015.
Se realizaron 19 entrevistas y la primera fue considerada una prueba piloto.
Luego de los ajustes necesarios, señalados por ésta, se realizaron las demás entrevistas, que recibieron una identificación por letras y números, de Q1 a Q18.
La entrevista piloto fue realizada con uno de los miembros del equipo y no fue considerada en el análisis, dado que necesitó de ajustes estructurales.
El tema estudiado fue elegido por la primera autora, teniendo como inspiración las discusiones y las mesas redondas que tuvieron lugar en congresos de terapia intensiva.
La investigadora forma parte del equipo de estudio y trabaja en terapia intensiva pediátrica desde hace más de 10 años, considerando a la temática, por lo tanto, pertinente para su realidad laboral.
Las entrevistas fueron aplicadas por la propia investigadora.
Los encuentros con los participantes se dieron individualmente, en una sala reservada en el propio lugar de trabajo, en un horario alternativo al del expediente del entrevistado.
El material empírico fue registrado en anotaciones y en audios y, posteriormente, se transcribió con rigor ético.
El método adoptado en la investigación fue el testimonio personal, en el cual la investigadora define temas, dirige el abordaje y concluye la entrevista, en el momento oportuno, aunque se trate de experiencias vividas por el entrevistado .
Por el hecho de que la investigadora trabaja en la UCIP del estudio, la relación se estableció entre colegas de trabajo.
Para realizar el estudio se firmó el acuerdo de aceptación por parte de la institución.
La investigadora tuvo libertad para desarrollar la recolección sin ninguna interferencia institucional, habiendo asumido el compromiso de compartir los resultados con la institución, con el objetivo de mejorar el ambiente y las relaciones de trabajo.
Basar la investigación en la producción de pensamientos sobre experiencias vividas significa centrarlas en las “representaciones de los sujetos”.
Esto implica, por un lado, el estudio del sufrimiento moral por medio de narrativas individuales y experiencias singulares y, por el otro, identificar la existencia del sufrimiento moral en este equipo y cómo es percibido por los participantes, además de intentar definir sus principales factores relacionados o agravantes.
Se eligió la hermenéutica-dialéctica como método y matriz epistemológica, puesto que este tipo de análisis permite aprehender las relaciones humanas y su relación con el proceso salud-enfermedad .
Comprendida en el encuentro entre las ciencias sociales con la filosofía , la hermenéutica-dialéctica permite que se despliegue el proceso de interpretación del objeto de investigación mediante comprensión y explicación de un determinado contexto .
La hermenéutica busca comprender el contexto en base al lenguaje y a la tradición, mientras que la dialéctica busca comprender la realidad por medio de la explicación y la interpretación de ese lenguaje utilizado por el sujeto en un determinado nexo causal.
Es decir, los conflictos y las contradicciones de determinada realidad pueden ser interpretados y explicados dentro de esos contextos específicos.
En este sentido, el investigador, basado en sus experiencias personales y en el conocimiento teórico, procura agrupar expresiones y palabras significativas, de las cuales emergerán categorías y subcategorías específicas, resultantes de la integración entre comprensión, explicación e interpretación del objeto investigado .
Por medio de este abordaje, el sufrimiento moral fue analizado en relación al proceso de trabajo y a sus limitaciones, considerando también el conocimiento de los participantes, expresado a través de sus discursos, para la definición del sufrimiento moral.
En esta fase, se siguieron algunos pasos : 1 Ordenamiento de los datos mediante sistematización, con transcripción de todas las entrevistas, organizadas con anotaciones realizadas durante su transcurso; 2 Clasificación de los datos obtenidos en base a fundamentos teóricos.
A partir de este momento, luego de la lectura minuciosa de las entrevistas, las palabras/expresiones/sentimientos más frecuentemente vinculados con el sufrimiento moral fueron agrupados y reorganizados con la finalidad de identificar estructuras relevantes; 3 Análisis final, estableciendo relaciones entre los datos recogidos, las referencias teóricas y el marco analítico y seleccionando categorías y subcategorías de análisis del estudio.
En la etapa final del trabajo, a partir de la sistematización de los discursos considerados relevantes y más frecuentes se crearon dos unidades narrativas distintas.
La primera unidad, denominada “¿Qué es el sufrimiento moral?”, consistió en las definiciones relatadas por los participantes de la investigación por medio de las palabras más frecuentemente empleadas para sufrimiento moral, además de los sentimientos relacionados con éste.
En el análisis de las expresiones sobre sufrimiento moral contempladas en esta unidad, emergieron dos subcategorías, agrupadas en una categoría central: “Sufrimiento moral: de la carencia de recursos estructurales a los límites de la humanización”.
Se hizo necesaria, entonces, una incursión mayor en temáticas de tecnociencia y de la humanización en salud, además de las referencias teóricas ya estudiadas.
Se procedió al análisis de los datos bajo la mirada de la bioética.
La muestra del estudio estuvo formada por los 18 miembros del equipo multiprofesional de la UCI Pediátrica de un hospital universitario del Sur de Brasil, compuesta por siete médicos, cinco enfermeros, dos fisioterapeutas, un psicólogo, un asistente social, un fonoaudiólogo y un nutricionista.
En cuanto a la distribución por sexo, seis entrevistados eran de sexo masculino y doce de sexo femenino.
Agrupados por sexo y profesión, todos los individuos del sexo masculino eran médicos.
El promedio de edad general fue de 36,1 años, variando entre 24 y 51 años.
El equipo médico presentó mayor promedio de edad, 42,4 años, siendo el equipo de enfermería el menor, con una media de 27,8 años, mientras que los demás profesionales presentaron un promedio de 35,6 años.
De los 18 entrevistados, sólo tres trabajaban exclusivamente en la UCI Pediátrica.
De los 15 participantes que no trabajaban exclusivamente en la UCIP, cinco se desempeñaban en otros sectores del hospital por el mismo contrato de empleo y diez reportaron tener dos o más empleos, entre los cuales se incluyen todos los médicos, dos enfermeros y un fisioterapeuta.
En cuanto al tiempo de trabajo en la UCIP luego de haber egresado de la universidad, la mitad de los entrevistados informó entre diez y veinte años de actuación, seis tenían menos de diez años y tres más de veinte años.
La carga horaria semanal dedicada a la UCIP se dividió en intervalos de hasta veinte horas semanales.
Los datos muestran que diez profesionales más de veinte horas y ocho de ellos menos de 20 horas por semana en la UCI.
Al ser interrogados acerca de qué es el sufrimiento moral, 10 de los entrevistados dijeron que conocían sobre el tema, definiéndolo con sus propias palabras, mientras que ocho no supieron definirlo.
No obstante, con el seguimiento de la entrevista, se le preguntó a cada participante sobre alguna vivencia de una situación que le hubiese generado sufrimiento moral, según sus propias definiciones y/o percepciones del tema en el transcurso de la entrevista o de la exposición de situaciones-problema.
A partir de la comprensión de lo que estaba siendo definido como “sufrimiento moral”, 16 entrevistados reconocieron que ya habían vivenciado al menos una vez una situación que les generase esa sensación, mientras que dos respondieron negativamente.
Entre el equipo médico y el de enfermería, todos los profesionales hicieron referencia a haber pasado por alguna situación de sufrimiento moral.
Esto lleva a inferir que las profesiones que brindan cuidados a pacientes por tiempos más prolongados como las de medicina y enfermería y trabajan por períodos más largos en la UCIP son más susceptibles al sufrimiento moral.
¿Qué es el sufrimiento moral?
Como se expuso anteriormente, frente a la pregunta sobre el sufrimiento moral, 10 profesionales reconocieron el concepto y lo definieron con sus propias palabras, mientras que ocho no conocían la expresión ni supieron definirla.
Entre las definiciones de sufrimiento moral presentadas, se puede destacar:
“Tal vez … la sensación de malestar … de no sentirse apto para hacer alguna cosa o … aquella sensación de salir del trabajo y no conseguir hacer lo que uno debería haber hecho, o por una cuestión … técnica de la institución o una cuestión técnica de uno, creo que eso es lo que me deja más … angustiado” Q7;
“Creo que son los daños emocionales causados … por tu perspectiva junto al paciente” Q13;
“Algún sentimiento feo … creo que es la parte pesada de trabajar en la UTI” Q11;
“Algunas situaciones en las que nos sentimos impotentes … para tomar algunas decisiones, que te deja así medio que en el medio de la situación, que es difícil elegir lo que se va a hacer” Q1.
El sufrimiento moral puede ser definido como aquel que alcanza a la mente, al cuerpo o a las relaciones como resultado de una situación en la que la persona juzga lo que es moralmente correcto, tiene conciencia de su responsabilidad, pero siente que su participación es ineficaz para modificar tal situación .
También puede definirse como un desequilibrio psicológico ocasionado por sentimientos dolorosos resultantes de la incoherencia entre las acciones de la persona influenciadas por barreras individuales, institucionales o sociales y sus convicciones .
Se puede percibir en los discursos presentados elementos indicativos de que la realidad del sufrimiento moral no es producto del pensamiento, sino un efecto de la actividad humana, de condiciones y relaciones sociales establecidas en el proceso de trabajo.
Por ejemplo, cuando el entrevistado habla sobre “perspectiva junto al paciente” Q13, parece inferir que, cuando el profesional no consigue transformar la realidad en su actividad laboral recuperar la salud/vida del paciente, se frustra, lo que acaba generando sufrimiento moral.
La misma reflexión se aplica a los demás relatos.
Cuando otro entrevistado habla sobre sentimientos negativos generados al salir del trabajo con la sensación de que “no consiguió hacer lo que uno debería haber hecho” Q7 o cuando el trabajador se siente “impotente … para tomar algunas decisiones” Q1, se percibe una gran aproximación con los sentimientos generados por la actuación concreta de los profesionales, locus de la producción de sentidos, reforzando la comprensión de que el sufrimiento moral es producto de la actividad humana.
Cuando se les preguntó sobre sentimientos relacionados a situaciones comprendidas como sufrimiento moral, las respuestas más frecuentes fueron: angustia, impotencia, frustración, culpa, inseguridad, incapacidad, preocupación, constreñimiento, tensión, intolerancia, indignación, rabia, desánimo, aprensión, descontento, pesar, falta de autonomía, ansiedad, miedo y dolor frente a la muerte.
En los discursos se encontraron, entre los factores desencadenantes de sufrimiento moral, dos categorías distintas: 1 sufrimiento moral por carencia de recursos principalmente en cuanto a recursos tecnológicos y 2 sufrimiento moral por los límites de la humanización de la UCI Pediátrica.
Ambas subcategorías se analizan a continuación, a partir de una categoría central.
Sufrimiento moral: de la carencia de recursos estructurales a los límites de la humanización
Se le preguntó a los entrevistados si encontraban alguna barrera en el sentido de obstáculos/limitaciones para realizar sus funciones como les gustaría en la UCIP o si siempre desempeñaban sus funciones como quieren.
De los 18 entrevistados, 11 informaron que no siempre consiguen ejecutar sus funciones como les gustaría; uno dijo que nunca ejecuta sus funciones como le gustaría y que siempre encuentra barreras; y seis dijeron no encontrar barreras.
Los doce participantes que reportaron limitaciones en el proceso de trabajo pertenecían al equipo médico y de enfermería.
Entre las quejas más encontradas como obstáculos en el trabajo en la UCIP surgieron preguntas estructurales, como carencia de equipamientos y tecnología, como en el siguiente dicho:
“Para mí el sufrimiento moral es, es cuando yo … tendría algún recurso, existiría algún recurso … más viable para aquel paciente y por falta de estructura el paciente no lo recibe.
En este sentido, las barreras encontradas para realizar un buen trabajo en la UCIP, conforme a lo relatado por este entrevistado, se refiere al aparato tecnológico insuficiente.
Sabiendo que existen tecnologías para ofrecer un mejor tratamiento a los pacientes, el hecho de no tener acceso a las mismas provoca sufrimiento.
Según Piers y colaboradores , cuando los trabajadores perciben los cuidados brindados en la UCI como experiencias inadecuadas son conducidos a un sufrimiento moral agudo, lo cual aumenta el riesgo de agotamiento, pudiendo comprometer la calidad de los cuidados brindados y aumentar la rotación de personal.
El conflicto ético puede generarse cuando el profesional toma decisiones, puesto que, elegir, transita entre el deseo y la necesidad, renunciando a otras posibilidades.
Esa renuncia a otros cursos de acción puede generar incertidumbre en relación a la elección deliberada, lo cual trae aparejado un desfasaje en la dinámica relacional .
La convivencia con conflictos éticos es parte de la vida humana, puesto que el deseo, las necesidades y las posibilidades son producto de la experiencia de decidir.
No obstante, la reflexión práctica sobre la importancia de identificar, cotidianamente, los factores que desestabilizan el proceso de trabajo saludable en este caso, la falta de condiciones estructurales es un imperativo ético que se le impone al trabajador .
En la situación presentada, se entiende que la renuncia sería en cuanto al hecho de “no haber luchado más para tener esa … estructura” Q17, y esa renuncia o elección tiene un impacto negativo en su trabajo y, consecuentemente, en su vida cotidiana.
Los datos revelan una producción de sufrimiento moral en el interior de los conflictos éticos.
Se comprende, entonces, que la autonomía del profesional se ve bastante comprometida por la sumisión del trabajador ante las condiciones de trabajo impuestas que, por su parte, limitan su libertad de elección.
Esta situación adversa conduce a conflictos entre la libertad y el deber, recordando que se trata de un contexto singular, en el cual la ausencia de recursos puede significar vida o muerte.
Berlinguer atribuye la disparidad de acceso a los beneficios de los avances médicos de acuerdo con la región del mundo en la que se vive o la clase social a la que se pertenece.
Según el autor, en la aproximación entre mundo industrializado y países pobres, estos presentan una expectativa de vida de un promedio de 20 años menor y una mortalidad de diez a quince veces mayor.
Por lo tanto, en tales contextos, el “derecho a la salud” parece ser sólo un enunciado teórico para vastos sectores de la población en todo el mundo.
La desigualdad en la distribución de recursos estructurales es una cuestión mundial.
En la Conferencia mundial sobre la ciencia y el uso del saber científico de la UNESCO, la distribución de recursos estuvo en agenda, considerándose a la investigación científica una fuerza motriz en la salud y en la protección social, y que su mejor utilización podría mejorar significativamente la salud de la humanidad.
Esta constatación torna imperiosa la necesidad de reducir las disparidades entre países desarrollados y países en desarrollo, mediante el acceso igualitario a la ciencia y a la tecnología, no sólo como una exigencia social y ética para el desarrollo humano, sino también para el desarrollo del potencial científico de las comunidades de todo el mundo.
En el testimonio de otro participante, se percibe la cuestión del sufrimiento generado por la escasa resolución de parte del Estado en cuestiones de salud: “dan ganas de pedir, de gritar, para exigir al Estado que resuelva ese problema y uno se queda sufriendo también con la situación” Q1.
Este tipo de respuestas remiten al contexto social, en el cual todos los entrevistados están insertos.
Como sujetos históricos de un colectivo más amplio – el país – se ven influenciados por los hechos históricos, que producen y reproducen tendencias socioculturales segmentadas por sexo, edad, formación, color de piel, etc. En consecuencia, los participantes del estudio deben ser vistos como integrantes de un equipo multiprofesional con formación de nivel superior que trabaja en una UCIP de un país que aún no consigue garantizar, en la práctica y para todos, los derechos sociales conquistados jurídicamente.
Una nación en la cual, en el ámbito colectivo, la seguridad de los medios no está dispuesta universalmente por parte del Estado.
En ausencia de condiciones estructurales que viabilicen un proceso de trabajo de calidad, la autonomía se ve reducida en el momento en que los profesionales no poseen la libertad para deliberar cómo les gustaría realizar sus actividades.
Esto se percibe en los discursos de los entrevistados: “Sensación de salir del trabajo y no conseguir hacer lo que uno debería haber hecho, o por una cuestión … técnica de la institución o por una cuestión técnica de uno” Q7; “no tener la autonomía que debería tener” Q11.
Cuando se les pregunta por las modificaciones que harían en su ambiente de trabajo en la UCIP si fuera posible, surgieron algunas sugerencias de los propios participantes de la investigación: “estructura, ¿no?
Siempre estamos discutiendo” Q7.
La terapia intensiva pediátrica en Brasil ha experimentado un gran crecimiento en los últimos años, siguiendo una tendencia mundial.
No obstante, este crecimiento tuvo lugar sin que se realizase una planificación estratégica adecuada, y el resultado de eso son las desigualdades regionales y nacionales que se reflejan en la falta de equidad en la distribución de las camillas.
Hay grandes contrastes, principalmente entre sectores público y privado, variando de unidades altamente sofisticadas a otras sin la estructura mínima necesaria, lo cual siempre perjudica a la parte menos favorecida de la población .
Un estudio realizado sobre la distribución de camillas en UCI Pediátricas y Neonatales en la ciudad de São Paulo mostró una distribución desproporcional, estando la mayoría localizada en la región central mientras que la mayor parte de la población pediátrica reside en áreas periféricas de la ciudad.
Otro dato importante de este estudio fue que, de forma general, había un exceso de camillas privadas y un déficit de camillas públicas .
Además de los aspectos ya descriptos, en ocho entrevistas los participantes hicieron una relación directa entre el sufrimiento moral y las cuestiones de humanización en la UCIP, mientras que, indirectamente, 14 participantes citaron aspectos relacionados con la humanización en la unidad.
Estas referencias incluyeron: limitaciones al acceso de los padres a la UCI Q1, Q3, Q5, Q7, Q12, Q14; reducción de la empatía del profesional Q3, Q10; dificultades en la relación con el equipo Q2, Q4, Q5, Q16; conflictos con familiares de pacientes Q9, Q11, Q15, dificultades para lidiar con la muerte Q6, Q7, Q12, Q14, Q16; y agotamiento físico Q14, Q16.
Cabe realizar aquí una pequeña aclaración sobre el concepto que orienta la Política Nacional de Humanización PNH, formulada y lanzada en 2003 por el Ministerio de Salud en respuesta al número significativo de quejas de los usuarios de hospitales públicos .
El término “humanización” fue utilizado inicialmente para mejorar la calidad de la atención del usuario del Sistema Único de Salud SUS, como dispositivo capaz de ampliar la materialización de la universalidad, la igualdad de la asistencia y la asistencia integral, principios doctrinarios del SUS .
Recientemente, este término viene siendo relacionado también con los trabajadores de la salud, debido a las reivindicaciones de mejores condiciones de trabajo, una mejora en la formación profesional y medios más eficaces para lidiar con los impactos causados por el afrontamiento cotidiano de la enfermedad y del sufrimiento.
La atención a estas reivindicaciones podría ayudar a esos trabajadores a lidiar con los desafíos impuestos por la asistencia en salud .
En un trabajo realizado con un equipo de enfermería de una UCI, la idea de “humanizar” fue sintetizada en la afirmación amar al prójimo como a ti mismo.
De acuerdo con ese mismo trabajo, humanizar es una medida que busca, sobre todo, hacer efectiva la asistencia al individuo críticamente enfermo, considerándolo como un ser bio-psico-espiritual.
Es decir, la humanización parece estar vinculada a la acogida, pero también a la resolutividad y la efectividad.
Las fallas en el proceso de humanización pueden conducir al profesional de salud al sufrimiento moral: “el horario de visita.
Creo que es muy poco, también entiendo las rutinas del hospital, pero aun así creo que las personas se encierran mucho en esa cuestión de la rutina … no se ponen en el lugar del otro” Q3.
De este fragmento se puede desprender que, a pesar de haber un papel institucional establecido, las “rutinas” terminan despersonalizando al trabajador, puesto que en el momento en que son impuestas, impiden que se pueda reflexionar sobre cuál sería la mejor conducta ética en cada caso.
Como ejemplo del discurso presentado, ¿cúal sería el tiempo ideal para que los padres permanezcan junto a sus hijos internados en la UCIP?
Según Heck , en los lugares donde imperan los procesos despersonalizados no hay condiciones para aplicar una matriz de conductas responsables.
Esta afirmación aparece reflejada en otro fragmento, en el cual se puede percibir que el entrevistado interpreta a las rutinas como “reglas” impuestas, las cuales debe acatar: “No dejar a los padres 24 horas en la UCI … es una regla que hay que aceptar … no creo que esté bien hacer eso” Q14.
En la afirmación anterior se puede invocar nuevamente la cuestión de la autonomía: ¿de qué modo el profesional podrá ejercer su autonomía cuando se le imponen “reglas” que entran en conflicto con su moralidad?
¿Y cómo y con qué recursos internos deliberaría si fuese libre de escoger el curso de acción?
El testimonio muestra, nuevamente, la fragilidad de la persona frente a las normas impuestas que no posibilitan su ejercicio ético de elegir entre dos acciones posibles.
Esta cuestión introduce un verdadero dilema experimentado cotidianamente por los profesionales.
La ética médica presupone el deber, de los profesionales de salud, de actuar de acuerdo al mejor interés del paciente.
No obstante, el actuar profesional también debe acatar reglas y regímenes establecidos por las instituciones para que puedan atender en escala, respondiendo a las necesidades de varias personas.
Estas dos “obligaciones” pueden oponerse drásticamente en algunos casos .
Se cree que este conflicto es también otro factor que lleva al profesional hacia la despersonalización, como se percibe en la siguiente frase: “La persona … crea un caparazón u otra persona para poder trabajar aquí dentro … las cosas son muy frías … yo soy muy fría aquí dentro … no consigo conmoverme con ciertas cosas” Q10.
El fragmento muestra cuánto el propio entrevistado se refiere a la despersonalización fomentada por el ambiente de trabajo.
Incluso emergiendo como un mecanismo de defensa frente a situaciones que no puede resolver, el proceso alcanza una situación tal que el trabajador pierde la empatía por el prójimo.
La empatía puede ser definida como un sentimiento espontáneo de identificación con aquel que sufre, proceso en el cual está involucrada la emoción, y puede ser el “puente” entre la medicina basada en evidencias y la medicina centrada en el enfermo .
Los datos revelaron esa erosión de la empatía como probable fuente de sufrimiento moral ya que, en la secuencia de su discurso, el mismo entrevistado dice: “creo que deberíamos tener un poco más de contacto, como en otros lugares, otras unidades, que no sea en la UCI, las personas son más receptivas, son más humanas uno con otro, aquí nos volvemos más fríos” Q10.
Se percibe que el entrevistado ve a la UCIP como un lugar de escasa empatía y humanización, cuando se la compara con otros sectores del mismo hospital.
Una investigación realizada sobre humanización en la UCI señaló que en el contexto real de la unidad puede haber una dicotomía entre teoría y práctica.
Esto es porque para la conceptualización de los cuidados humanizados se utilizaron palabras como “amor”, “cariño”, “diálogo”, “privacidad” y “atención” hacia los pacientes y los familiares.
En la práctica, sin embargo, se mencionan actitudes, comportamientos y conductas que caracterizan a la UCI como un ambiente mecánico y hostil para los pacientes, los familiares y para el equipo.
Otros testimonios revelaron que el profesional no siente pertenecer al equipo de trabajo: “Cuando yo entro aquí medio que me trabo, no sé por qué ya no tengo … no tengo la interacción con el equipo” Q5.
El sentimiento de no pertenencia y la falta de interacción con el equipo pueden ser fuentes de sufrimiento moral .
Para adecuar esas relaciones, la PNH propone un aumento de la colaboración y del compartir entre los actores en el área de la salud, además de la compilación de saberes en el intento de crear una nueva ética relacional .
En este sentido, se toma la libertad de pensar lo que se puede hacer para minimizar el sufrimiento moral causado por las relaciones interpersonales.
A partir de los datos presentados, se infiere que es posible reducir el sufrimiento de estos profesionales mediante la deconstrucción del modelo de relación interprofesional y la construcción de un nuevo modelo, más coherente y centrado en el trabajo en equipo.
Para ello, se hace necesaria una elaboración conjunta de nuevos parámetros para las relaciones, basados en valores colectivos que estimulen la cooperación y la creación de vínculos.
En un trabajo titulado “Redes en salud”, Mario Rovere propone la conformación de redes profesionales mediante el fortalecimiento del vínculo entre sujetos como una forma de superar tales dilemas en el ambiento profesional.
Los vínculos entre profesionales deben ser fortalecidos de manera tal de crear una relación de interdependencia, generando sentimientos de pertenencia y fortaleciendo la identificación con el grupo de trabajo.
Se describen cinco niveles para la construcción de redes: 1 reconocimiento, 2 conocimiento, 3 colaboración, 4 cooperación y 5 asociación.
Para cada nivel, se vinculan acciones y valores .
El primer nivel, es decir, el reconocimiento, expresaría la aceptación del otro: el primer punto para comenzar a construir es reconocer que el otro existe o, más precisamente, que el otro tiene derecho a existir.
En la relación cotidiana, significa reconocer que el otro puede decir algo importante para mejorar la calidad del servicio, significa tomarlo como sujeto y tener en cuenta lo que dice .
El segundo nivel es el del conocimiento, cuando el otro es reconocido como par, cuando expresa interés y su opinión se torna importante.
En el tercer nivel, a partir del interés y del conocimiento, comienzan a tener lugar episodios de colaboración, que consisten en una ayuda mutua y espontánea.
Aquí comienzan a estructurarse los vínculos de reciprocidad .
El cuarto nivel se constata cuando existen algunas formas sistemáticas de cooperación.
Aquí se encuentra un proceso más complejo, porque presupone la existencia de un problema en común, habiendo, por lo tanto, una problematización compartida, además de una forma más sistemática y estable de operación conjunta, esto es, el compartir solidario de las actividades .
En el quinto nivel, en el cual hay una efectiva asociación, esta actividad de torna una especie de contrato subliminar o un acuerdo tácito, basado en compartir recursos y en el cual la confianza es un valor fundamental .
Se entiende que, para que la humanización en las UCIP tenga lugar de forma completa y adecuada, es fundamental la atención al cuidado de los profesionales que trabajan en las unidades.
El ambiente de trabajo tiene una influencia directa en el bienestar de pacientes, familiares y equipos multiprofesionales.
Las estrategias que permitan un mayor contacto e interacción y mejoren la dinámica de la unidad pediátrica pueden ser premisas básicas para el cuidado humanizado.
De este principio se desprende que es posible humanizar la UCIP partiendo de la humanización de los profesionales.
Igualmente, se supone que la humanización de la atención difícilmente será posible sin que el profesional sea íntegro consigo mismo.
El encuentro con pacientes/familiares no es neutro, dado que el profesional carga consigo sus propios valores y actitudes, es decir, su modo de ser.
Por esto, cuidar de quien cuida es esencial .
En un artículo publicado en la Revista Bioética en el año 2006, Gauer y colaboradores relatan las dificultades de los trabajadores de la salud en el cuidado consigo mismos y proponen estrategias para mejorar tal cuidado, como talleres psicopedagógicos crítico-reflexivos, psicoterapias, terapias de grupo y ejercicios laborales.
Otros factores citados por los entrevistados y que pudieron relacionarse con el sufrimiento moral fueron la dificultad de lidiar con la muerte y el hecho de tener que tomar decisiones difíciles bajo la presión y el cansancio físico: “Duele mucho …, es difícil llevar eso, esa parte duele más, lastima, no saber a veces si va a vivir o morir” Q16.
Al preguntárseles si comparten esas emociones negativas, principalmente referidas a la muerte, la mayoría de los entrevistados informa que conversa con la propia familia o con colegas que están en la UCI en el momento, como se puede percibir en la siguiente frase: “terminamos siempre compartiendo con los colegas de trabajo, incluso porque todos acaban sufriendo también, y quieras o no, llegas a casa y terminas compartiendo con la familia” Q15.
El hecho de que el profesional comparta su sufrimiento con la familia tiene relación con las definiciones de sufrimiento moral anteriormente presentadas.
Por otro lado, el poder compartir ese sufrimiento con sus colegas de trabajo, que también están sufriendo, demuestra que tal vez ya hay cierta “red de solidaridad” entre el equipo de trabajo.
A lo expuesto se suma el agotamiento físico:
“Lidiamos mucho con el cansancio … creo que el problema de la UCI es el cansancio … yo estoy de guardia ahora a la noche y trabajé todo el día … ahí uno se despierta a las siete de la mañana y a las tres de la mañana todavía no durmió, no comió … mañana a la mañana va a trabajar el día entero …, hay que tomar decisiones súper cansado, hay que almorzar rápido y salir corriendo, no se puede descansar” Q14.
Aquí surgen importantes interrogantes: 1 ¿de qué modo el trabajador puede ejercer su autonomía y deliberar de acuerdo con los valores elegidos en un estado de agotamiento físico?; 2 ¿qué libertad de elección puede tener alguien sometido a una carga de trabajo tan física y emocionalmente extenuante?
La dificultad para lidiar con cuestiones morales también puede estar relacionada con la sobrecarga de trabajo o la falta de condiciones materiales para la realización de la función, puesto que el exceso de trabajo no siempre permite que el profesional opte por la solución más adecuada para el caso .
Se observa, entonces, un efecto cascada: la falta de recursos lleva al profesional al sufrimiento moral, las rutinas conducen a la mecanización del trabajo que, sumado a los empleos múltiples, propicia la despersonalización, que también lo llevará al sufrimiento.
Del mismo modo, la muerte en la UCIP conduce al profesional al sufrimiento dado que, generalmente, no existe una formación para lidiar con la finitud de la vida.
Además de eso, la asociación de la muerte a la falta de recursos y de humanización puede potenciar marcadamente ese sufrimiento.
El trabajo ocupa un papel central en nuestra sociedad.
Es una de las principales formas de identificación, al igual que el género y la edad.
Es también un medio de sustento personal y familiar, debiendo ser una fuente de satisfacción.
No obstante, el proceso de trabajo, en el complejo contexto salud-enfermedad, es un espacio con un alto potencial de generar sufrimiento.
Según los datos de la Organización Internacional del Trabajo, 160 millones de personas en todo el mundo sufrirán de males asociados al trabajo, siendo que los trabajadores de la salud están entre los más afectados .
En este locus, el profesional se ve muchas veces sometido a deliberaciones que contrarían el ejercicio ético y la realización de los valores, pudiendo sobrevenir el sufrimiento moral.
Consideraciones finales
En la perspectiva de este estudio, el sufrimiento moral fue presentado como aquel generado por la incapacidad de actuar en el trabajo, con la libertad necesaria para hacer elecciones autónomas, y puede estar asociado a conflictos éticos.
Las limitaciones/condiciones impuestas pueden tener las más diversas causas y ser de diferentes esferas, causando en los trabajadores daños emocionales que podrán ser percibidos en su vida personal, sus relaciones, en la productividad en el trabajo e incluso en su salud.
Los datos revelaron que el sufrimiento moral, producido en el contexto estudiado, está vinculado con la limitación del acceso a los recursos tecnológicos y a dificultades para desarrollar e integrar un proceso de trabajo humanizado en salud.
La carencia de recursos estructurales fue señalada como generadora de conflictos éticos y de sufrimiento moral.
La conciencia de que existen recursos tecnológicos, tan importantes para el trabajo eficaz en las UCIP, y la constatación de la falta de esos recursos se presentaron como elementos reductores de la autonomía del profesional para decidir el mejor curso de acción.
Esta realidad fortalece la potencia de la vulnerabilidad a la que los sujetos, trabajadores y pacientes están sometidos, ya que la carencia de recursos los expone a una mayor susceptibilidad al daño.
En la dimensión interpersonal, los datos señalaron fallas en el proceso de humanización en la UCI como una fuente generadora de sufrimiento moral: “nosotros estamos quedándonos atrás en esa cuestión de la humanización” Q14.
Las rutinas y el exceso de trabajo fueron también indicados como limitantes de la humanización.
De acuerdo con los relatos, de la misma manera que las rutinas, el estrés físico puede limitar la libertad y, consecuentemente, la autonomía.
El factor principal relacionado con ese agotamiento fue el hecho de que muchos profesionales tuvieran múltiples empleos.
El estudio señaló algunas medidas para ponderar el exceso de racionalización marcado por los datos.
El sufrimiento moral que adviene de conflictos éticos generados en el proceso de trabajo de esta UCIP puede ser minimizado a partir de la inserción de los siguientes medios de acción: 1 voluntad colectiva para requerir políticas públicas éticamente comprometidas, tendiendo a condiciones estructurales de trabajo dignas ; 2 reconocimiento de la dimensión ética como una herramienta vital del proceso de trabajo humanizado, a partir del fortalecimiento de las relaciones sociales y de la realización de valores solidarios, en el dominio de la libertad .
Para ello, se sugiere la creación de espacios bioéticos de debate como parte integrante de la calidad ética de las relaciones ; y 3 aplicación de la dimensión ética en la construcción de una red de salud, basada en la perspectiva de Rovere reconocimiento, conocimiento, cooperación, colaboración y asociación.
Apoyándose en sus pares, por medio de relaciones profesionales más enraizadas, el profesional podrá mejorar su interacción con los demás miembros del equipo, fortalecer la posibilidad de compartir experiencias y responsabilidades y, consecuentemente, reducir la carga potencial de sufrimiento moral.
Esta investigación no pretende agotar la temática del sufrimiento moral en profesionales de salud que trabajan en UCI Pediátricas, sino contribuir con el vasto campo que es el cuidado del cuidador, en el cual hay mucho más para investigar y discutir.
Introducción
En las últimas décadas, los procesos de transición demográfica y epidemiológica, controlados por el proceso de transición nutricional, caracterizado por la reducción continua de los casos de desnutrición y prevalencia creciente de sobrepeso y obesidad, vienen modificando estándares de ocurrencia de enfermedades en la población mundial, contribuyendo así al aumento de la prevalencia de enfermedades crónicas no transmisibles ECNT.
La obesidad, en particular la obesidad abdominal, inclusive en la infancia, están asociadas a la aparición precoz de la hipertensión arterial y a la muerte prematura por enfermedades crónicas.
La hipertensión arterial sistémica HAS es la enfermedad crónica que presenta mayor prevalencia en todo el mundo.
En el Brasil, estudios muestran prevalencias que varían de 22,3%-43,9% en adultos.
La HAS y las enfermedades relacionadas a la presión arterial son los más relevantes factores de mortalidad cardiovascular y los principales factores de riesgo para las complicaciones como accidente cerebro vascular ACV e insuficiencia cardíaca congestiva ICC.
Tales complicaciones son responsables por una elevada frecuencia de internaciones, presentando costos médicos y socioeconómicos elevados, pues son las enfermedades que más demandan acciones, procedimientos y servicios de salud.
Muchos niños no reciben el diagnóstico de hipertensión arterial a consecuencia de la falta de examen de rutina y por la creencia de que la HAS es rara en la infancia4.
Reconociendo que el diagnóstico precoz de la obesidad y de la hipertensión arterial en niños es un buen predictor de obesidad y enfermedades crónico degenerativas en adultos, y que permite el empleo de acciones de prevención y tratamiento precoces, contribuyendo con las políticas públicas de salud, direccionalas a la población estudiada, el presente estudio se propuso investigar la prevalencia de niveles presóricos elevados en niños de la rede pública de enseñanza de João Pessoa, su asociación con el estado nutricional y la construcción de modelos predictivos que relacionen estas dos variables.
Métodos
Fue realizado un estudio transversal para evaluar la prevalencia de presión arterial elevada en niños con edad entre 6-9 años, de ambos sexos, de la enseñanza primaria de escuelas públicas del municipio de João Pessoa, capital de Paraíba.
Para el cálculo de la muestra, se utilizó como parámetro una prevalencia esperada de 20,0% para posibilitar la descripción del evento, en el caso de que la prevalencia observada fuese mayor que la referencia nacional, alrededor de 10,0%.
Estudios piloto realizados con escolares dieron pistas de que la prevalencia en João Pessoa podría ser mayor que la media nacional.
Se adoptó un intervalo de confianza de 95,0% y una precisión de tres puntos porcentuales.
De esa forma, se obtuvo un número mínimo de 654.
Como la participación en el estudio dependía de la aceptación del niño y de los padres, fueron incrementados 20,0% en el tamaño de la muestra calculado para prevenir el posible problema de pérdidas, obteniéndose el tamaño de la muestra de 784 niños.
Para viabilidad de la investigación, fueron sorteados aleatoriamente 10 de los 33 barrios del municipio, el cual poseía 91 escuelas públicas municipales y 47.379 estudiantes matriculados en la enseñanza primaria.
En seguida, se sorteó aleatoriamente una escuela para cada uno de esos barrios.
Las 10 escuelas sumaban un total de 1.735 estudiantes en la franja etárea seleccionada, matriculadas del 1º al 5º año, en 2008, de acuerdo con la Dirección de Tecnología de la Información y Comunicación DTIC, que es el órgano competente para manejar informaciones de la red de enseñanza en el municipio de João Pessoa.
Para la selección de los grupos en cada escuela sorteada, fueron incluidos aquellos que contemplasen la franja etárea elegida.
Por ser escuelas de pequeño tamaño, fueron seleccionados alumnos de todos los grupos por la técnica de muestreo sistemática, a partir de la lista de frecuencia escolar, adoptando el criterio de uno de cada dos alumnos, una vez que el número total de niños, en esa franja etárea en las 10 escuelas, era un poco mayor que el doble del tamaño de la muestra.
Los datos fueron colectados en el primer semestre de 2008, por un equipo formado por nutricionista, técnica en enfermería y alumnos del Curso de Graduación en Nutrición de la Universidad Federal de Paraíba, previamente entrenados por la investigadora y por la técnica de enfermería, con el propósito de minimizar errores en la toma de las medidas.
Los datos fueron colectados por medio de una ficha clínica, conteniendo datos referentes a la identificación del individuo nombre, sexo, serie, edad, a la antropometría peso, altura, circunferencia abdominal y a la presión arterial sistólica y diastólica.
La ficha clínica fue elaborada específicamente para ese fin.
Fue hecho un estudio piloto para testear y adecuar la metodología de colecta de datos.
Cada medida antropométrica fue realizada por duplicado, tomándose para estudio la media de las dos medidas, utilizando técnicas recomendadas por la Organización Mundial de la Salud OMS para minimizar errores de medición.
La medición del peso fue realizada con auxilio de una balanza digital, con capacidad de 150 kg y precisión de 100 g, la altura fue medida por antropómetro vertical con asta metálica y capacidad de 2,04 m, siendo la menor unidad 0,5 cm. La medición de la circunferencia abdominal CA fue evaluada con el individuo de pié, al final de la expiración, en el punto medio entre el último arco costal y la cresta ilíaca anterosuperior, con cinta inelástica, en posición horizontal, sin compresión de los tejidos.
Para evaluar el estado nutricional de las niños, se utilizó el IMC, definido como peso en kilogramos dividido por la altura en metros al cuadrado, por edad y sexo, de acuerdo con las distribuciones de percentiles y puntos de corte propuestos por la OMS, que considera sobrepeso, IMC igual o superior al percentil 85 e inferior al percentil 97 y obesidad, IMC igual o superior al percentil 97.
Para evaluar la obesidad abdominal, se utilizó la medida de la circunferencia abdominal CA.
Fueron considerados con obesidad abdominal, los niños con valores de la CA igual o superior al percentil 90 de acuerdo con sexo y edad , según tabla propuesta por el NCHS National Center for Health Statistics.
La medida de la presión arterial PA fue realizada en el ambiente escolar, fuera del consultorio médico, con la explicación y demostración de los procedimientos que iban a ser realizados y de acuerdo con las recomendaciones de las V Directrices Brasileñas de Hipertensión Arterial.
Fue utilizado método indirecto, con técnica auscultatoria, estetoscopio pediátrico y esfigmomanómetro aneroide, previamente calibrado, seleccionando el manguito de acuerdo con el tamaño adecuado del brazo.
El medio de la parte compresiva del manguito fue centralizado sobre la arteria braquial y medido el nivel de la presión arterial sistólica PAS y el nivel de la presión arterial diastólica PAD.
La operación fue repetida dos veces más, con intervalos de dos minutos.
Se clasificó con presión arterial elevada, aquel que presentase la media de las medidas de la PAS y/o PAD superior o igual al percentil 95, para sexo, edad y altura.
Las curvas del percentil de altura por edad y sexo utilizadas siguieron la propuesta del Centers of Disease Control and Prevention CDC, como recomendado en el 4º Informe del NHBPEP.
Fueron realizados el análisis exploratorio de los datos y la descripción de los resultados en tablas de frecuencia.
Para verificar asociación fue hecho el test qui-cuadrado.
Se calculó la razón de prevalencia con las variables que presentaron asociación significativa con las categorías de nivel de presión arterial.
La comparación de medias de peso, IMC y CA entre grupos de presión normal y presión elevada fue hecha con el test t de Student.
Se utilizó el nivel de significancia de 5,0% para los tests estadísticos.
Fueron construidos tres modelos de regresión logística, utilizando como variable dependiente el nivel presórico normal y elevado y variable independiente peso, IMC y CA, respectivamente.
Se obtuvo la razón de posibilidad OR y el intervalo de confianza para cada uno de esos modelos.
En todos, las variables edad y sexo fueron incluidas para control.
Los datos fueron digitados en la planilla Excel y el software estadístico utilizado para la obtención de los cálculos estadísticos fue el SPSS Statistical Package for the Social Sciences, en la versión 15.0.
El estudio fue aprobado por el Comité de Ética en Investigación del Centro de Ciencias de la Salud de la Universidad Federal de Paraíba.
La autorización de los padres o responsables fue obtenida mediante firma del Término de Consentimiento Libre y Aclarado TCLA, garantizando el carácter voluntario de la participación.
Para la obtención del número máximo de autorizaciones, se realizaron visitas en las escuelas y búsqueda activa en las residencias.
Antes de la colecta de datos, la Secretaría de Educación, los directores y profesores fueron esclarecidos sobre los procedimientos y objetivos de la investigación.
De los 784 escolares seleccionados para la investigación, fueron evaluados 750, presentando un porcentaje de pérdida de 4,3%, debido a no devolución del TCLA por los padres o responsables.
De los 750 escolares evaluados, 53,6% 402 eran del sexo femenino y 46,4% 348 del sexo masculino, con media ± desvío-estándar de edad de 7,73 ± 0,9 años.
Se observó una prevalencia de 13,6% de niños con niveles presóricos elevados.
Un porcentaje menor de niños 8,4% fue considerado prehipertenso y, por lo tanto, presentan riesgo de desarrollar PA elevada en el futuro Tabla 1.
Teniendo en consideración la medida de la presión arterial sistólica PAS, apenas 3,3% de los niños presentaron valores elevados.
Un porcentaje mayor de escolares, 11,6%, presentó presión arterial diastólica PAD elevada.
No hubo asociaciones significativas entre las variables, franja etárea y sexo y la clasificación de la presión arterial.
La variable IMC presentó asociación significativa con la clasificación de la presión arterial p < 0,001.
Con relación al sobrepeso y obesidad, 22,8% y 26,3% de los individuos presentaban PA elevada, respectivamente.
Mientras que, apenas 10,9% de los eutróficos y 4,3% de los escolares con bajo peso presentaron PA encima del recomendado para edad y altura Tabla 1.
La razón de prevalencia de la presión arterial elevada entre obesos comparados con eutróficos fue de 2,6.
En la Tabla 2, son observadas las medias de peso, IMC y CA con sus respectivos intervalos de confianza, según la clasificación de la PA.
A través del test t de Student, se constató diferencia significativa entre las medias del peso, IMC y CA, siendo mayores las medias de los niños con PA elevada, comparadas con las de PA normal peso: p < 0,0001, IMC: p < 0,0001 y CA: p < 0,0001.
Utilizando la técnica de regresión logística, fueron construidos tres modelos, controlados por las variables, edad y sexo, incluyendo las variables, peso, IMC y CA, respectivamente.
Todas presentaron asociación con la presión arterial elevada, demostrando las siguientes razones de posibilidad: peso, OR = 1,05, IC 95%: 1,03 - 1,08, IMC, OR = 1,17, IC 95%: 1,09 - 1,25 y circunferencia abdominal, OR = 1,06, IC 95%: 1,03 - 1,09.
Esos resultados demostraron que el IMC fue el mejor predictor para riesgo de presión arterial elevada en niños.
Discusión
La prevalencia de niveles presóricos elevados encontrada, 13,6%, fue un poco superior a la encontrada en otros estudios sobre hipertensión arterial sistémica en la infancia, nacionales y internacionales, que demostraron una prevalencia que varió de 1,2%-13%.
Una investigación realizada en Maceió diagnosticó 7,7% de hipertensos, en la franja etárea de 7-17 años.
Valor semejante fue encontrado en estudio en niños canadienses, en el que la hipertensión fue detectada en 7,6% de ellos.
Un estudio realizado en el Sur del país observó una prevalencia de 11,3% en niños de escuelas municipales con edad entre 7-13 años.
Mientras tanto, Oliveira y colegas identificaron una prevalencia de HAS inferior, de 3,6%, en escolares, de 5-9 años de edad, en Feira de Santana, en Bahia.
Esas variaciones en la prevalencia de hipertensión arterial en los estudios citados pueden surgir de la aplicación de diferentes metodologías en la medición y diagnóstico de la hipertensión arterial en niños.
Debido al desarrollo de una amplia base de datos sobre los niveles de presión arterial en toda la infancia, la capacidad de identificar niños con elevados niveles de PA ha mejorado.
Es ahora evidente que la hipertensión primaria es detectable en los jóvenes y ocurre comúnmente.
A largo plazo, riesgos a la salud para niños y adolescentes hipertensos pueden ser sustanciales.
Cabe destacar que la franja denominada prehipertensión debe ser valorizada e identificada con la finalidad de adopción de medidas preventivas rigurosas.
Aunque útil como una guía para la determinación de la normalidad, la definición de la hipertensión arterial en niños con base en percentiles no es utilizada en la práctica pediátrica, lo que permite que cuadros de leve a moderada hipertensión pasen inadvertidos.
Según el 4º Informe publicado por el NHBPEP, son consideradas hipertensos los niños que presentaron la media de los niveles de la PAS y/o PAD mayor o igual al nivel presórico correspondiente al percentil 95, de acuerdo con el sexo, la edad y la altura de una población de referencia en por lo menos tres ocasiones distintas.
Como en este estudio se restringió la realización de las tres mediciones de la presión arterial en apenas una ocasión, como varios otros estudios relacionados al tema, sus limitaciones son reconocidas y se opta por el uso de la expresión "niveles presóricos elevados o presión arterial elevada".
Se sugiere estudio complementario para evaluar la persistencia de los niveles elevados de la presión arterial en los niños, como también la relación de los niveles presóricos elevados con la existencia de patologías y uso de medicaciones que influencian la presión arterial.
También es importante destacar que la comparación de los resultados de prevalencia de las variables evaluadas con otros estudios también se vuelve compleja, en razón de la diversidad de indicadores y puntos de corte utilizados en los diversos estudios relacionados a la clasificación del estado nutricional de niños.
Este estudio, por ser transversal, presenta limitaciones sobre la relación temporal entre los eventos estudiados.
Múltiples factores se correlacionan a la PA en niños y adolescentes.
Tales factores pueden tener determinismo genético o ambiental.
Varios estudios relatan la relación del sobrepeso y obesidad en la infancia con la aparición precoz de riesgos cardiovasculares, como la hipertensión arterial.
En el presente estudio, la posibilidad de que un niño tenga PA elevada aumentó en 1,17 para cada unidad en el IMC, los valores de peso aislado o CA presentaron menor razón de posibilidades.
En el Canadá, la obesidad en niños de 6 a 13 años de edad estuvo asociada a la prehipertensión y a la hipertensión.
Estudio de Nogueira y colegas, evaluando el papel de la obesidad como factor de riesgo para la presión arterial elevada, observó que la posibilidad de que niños obesos presenten PA elevada fue casi 4 veces superior que la observada en no obesos.
El sexo del niño y el tipo de escuela que frecuenta, privada o pública, no fueron considerados factores de riesgo para la PA elevada.
Estos estudios confirman el aumento en el riesgo de presión elevada en niños obesos y, debido a la tendencia creciente de la prevalencia de obesidad infantil, relatada en varios estudios, la prevalencia de hipertensión arterial puede crecer entre niños y adultos.
En esta investigación, así como en trabajo de Araujo y colegas, las variables peso, índice de masa corporal y circunferencia abdominal estuvieron asociadas positiva y significativamente a los valores de la presión arterial.
Lo que refuerza la importancia de la medición de esos indicadores para detección de la hipertensión y futuros riesgos cardiovasculares.
Según es descripto en la literatura, la circunferencia abdominal es una medida de la obesidad central y es asociada específicamente con los factores de riesgo de las enfermedades cardiovasculares, tanto en los adultos como en niños, lo que la vuelve una medida relevante para evaluar riesgo de enfermedades crónicas, como la hipertensión.
Este estudio encontró baja prevalencia de obesidad abdominal.
Sin embargo, es importante aclarar que tales resultados, así como gran parte de los estudios para evaluación de la obesidad abdominal, utilizan referencias extranjeras para evaluar la circunferencia abdominal, limitando, de esa forma, la obtención de datos más fidedignos que respetaran el estándar nutricional local.
Como fue propuesto por la OMS, el Brasil viene adoptando varias estrategias y acciones para reducir la prevalencia y los daños de las enfermedades crónicas no transmisibles ECNT en su población, como las medidas contra el tabaquismo, las políticas de alimentación y nutrición y de promoción de la salud con énfasis en la escuela.
Desarrolló las acciones de atención a la hipertensión y al diabetes con garantía de medicamentos básicos en la red pública y, aliado a eso, la adopción de la Estrategia Salud de la Familia, como una estrategia prioritaria de atención básica, instrumentada mediante la implantación de equipos multiprofesionales en unidades básicas de salud, que comprenden condiciones más favorables de acceso a las medidas integrales para el abordaje de las ECNT.
Sin embargo, las acciones de diagnóstico y control de las ECNT están volcadas a la población adulta y añosa, despreciando la ocurrencia de estas enfermedades en la franja etárea pediátrica.
Según Lima, la identificación de niños con elevación de la presión arterial y su asociación con factores de riesgo, como obesidad y hiperlipidemia, ha traído una nueva dimensión a las medidas preventivas adoptadas en la infancia, siendo recomendada su incorporación a la atención pediátrica, junto con medidas ya ampliamente establecidas, como vacunación y otras.
Son necesarios estudios adicionales para investigar si modificaciones en el estilo de vida, tales como mejoras en la dieta y práctica de actividad física regular, como es preconizado por la OMS, normalizaría la presión arterial elevada observada en los niños estudiados.
Es consenso que estas y otras medidas tienen posibilidad de éxito si son implementadas en un esfuerzo conjunto de la familia, escuela, comunidad, sociedad y del gobierno, adecuándose a las diversidades de cada población.
La realización de este estudio en las escuelas públicas del municipio de João Pessoa posibilitó el uso de índices antropométricos en una franja etárea poco estudiada, permitió la determinación de la prevalencia de niveles presóricos elevados en niños de 6-9 años, que fue de 13,6%, y observó que las variables peso, IMC y CA estuvieron relacionadas con la elevación de la PA, siendo el IMC el mejor modelo.
Este estudio concluyó que la evaluación del estado nutricional así como la medida de la PA en la infancia son medidas simples y recomendadas para programas de atención a la salud.
Con programas y políticas públicas específicas para complementar las acciones desarrolladas actualmente en los servicios de salud, buscando la utilización de abordajes para la parte de la población de mayor riesgo y menos acceso a la información, se evitarían la incidencia de enfermedades crónicas en la edad adulta y disminuirían los gastos públicos en salud.
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
CAPES financió el presente estudio
Vinculación Académica
Este artículo forma parte de Disertación de Maestría de Veruska Moreira de Queiroz por la Universidade Federal da Paraíba.
Introducción
Los catéteres venosos centrales se usan a menudo en pacientes pediátricos, especialmente los catéteres Port-A, que se insertan para la administración de agentes quimioterápicos en el tratamiento de neoplasias o nutrición parenteral de alto valor calórico en niños.
El catéter Port-A posee una puerta de inyección, con septo de silicona autosellante y un catéter de silicona o poliuretano radiopaco.
Normalmente, el catéter Port-A se pone en unidades de intervención radiológicas.
Las complicaciones postinserción previamente relatadas incluyen escapes, retirada accidental, migración de la punta, fractura, embolización, infección, obstrucción del catéter, perforación venosa, perforación auricular, arritmias y flebitis .
También se han relatado fragmentos de catéter embolizados centralmente en el corazón y en la arteria pulmonar .
Si los fragmentos migrados no son retirados, pueden causar complicaciones graves y también el deceso.
Las tasas de complicaciones serias a largo plazo están entre 21-33% y la tasa de mortalidad entre 23,7-60% .
La retirada percutánea de esos fragmentos que migraron reduce la necesidad de cirugía mayor.
Presentamos un caso exitoso de retirada por vía intravenosa percutánea de migración de fragmento de catéter Port-A hacia el ventrículo derecho de un niño de 2 años de edad con leucemia linfoblástica aguda.
Un catéter Port-A 8F Polysite, Francia se insertó en un niño de 2 años de edad, con leucemia linfoblástica aguda, para quimioterapia.
Después de 3 meses, se planificó una revisión del catéter debido a su disfunción.
Sin embargo, la familia no aceptó la intervención.
Los cirujanos pediátricos intentaron retirar el catéter.
El diafragma del puerto pudo ser retirado sin el catéter distal.
Una radiografía de tórax fig.
Se planificó una retirada percutánea de urgencia del catéter.
Un introductor vascular se insertó en la vena yugular derecha guiado por ultrasonido y fluoroscopia bajo anestesia general.
El fragmento del catéter estaba en la aurícula derecha y se extendió hacia la principal vena pulmonar.
El fragmento fue retirado hacia atrás hacia la vena cava superior con manipulaciones de un catéter diagnóstico 5F pigtail Cordis, EE. UU..
Después se introdujo un catéter con sistema de lazo Microvena, EE.
UU.. La punta del catéter fue capturada con éxito por el lazo del catéter y retirada sin problemas a través del tejido vascular.
Al final del procedimiento, la permeabilidad de la aurícula y de los vasos fue confirmada mediante angiografía.
Discusión
Los catéteres se usan en el tratamiento de pacientes con cáncer hace más de 20 años para la administración de líquidos, agentes esclerosantes y quimioterápicos.
Los catéteres Port pueden ser usados para tratamientos intravenosos de larga duración.
Esos catéteres son más higiénicos y cosméticamente aceptados por los pacientes.
El uso de catéteres centrales en pacientes oncológicos al inicio del tratamiento reduce el riesgo de extravasación de agentes quimioterápicos irritantes, permite el acceso periférico continuo y evita la ansiedad de los pacientes causada por múltiples punciones venosas.
Existen relatos de que las aplicaciones de catéteres Port por radiólogos intervencionistas son seguras.
Las complicaciones posteriores a la inserción del catéter son: embolización, infección, oclusión de los catéteres, perforación venosa, perforación auricular, arritmias, flebitis, escapes, migración y rotura de los catéteres .
Existen varios factores que pueden causar la rotura de los catéteres venosos centrales.
Los puntos de rotura de catéteres centrales de inserción periférica generalmente están cerca del punto de inserción, y los catéteres se rompen más fácilmente cuando se insertan en regiones de estrés repetido, como el codo o la cresta ilíaca.
El historial de oclusión o el lavado difícil del catéter debe ser investigado, especialmente cuando el tiempo de implante sea extenso.
La rotura y la embolización de catéteres centrales de inserción periférica son más frecuentes de lo esperado, especialmente en pacientes pediátricos.
Los cuidadores de esos pacientes deben recibir instrucciones sobre la rotura y el escape de los catéteres.
El lavado de las líneas del catéter debe hacerse con inyectores menores de 5 mL para evitar la rotura del catéter causada por el exceso de fuerza.
Antes la cirugía era la única opción de tratamiento para la migración y la rotura de catéteres.
Recientemente, la retirada percutánea de fragmentos de catéter es posible y presenta tasas de morbimortalidad mucho más bajas en comparación con la cirugía.
Sin embargo, en los bebés de bajo peso al nacer, la retirada percutánea puede causar complicaciones graves, como la rotura vascular o la perforación auricular, pero ese procedimiento todavía presenta tasas menores de morbimortalidad comparado con la cirugía a corazón abierto.
Las tasas de éxito de la retirada percutánea de cuerpos extraños intravenosos en la literatura son del 71-100%.
El fracaso de la retirada percutánea está generalmente relacionado con factores como la falta de una extremidad libre de la migración de cuerpo extraño de las pequeñas partes del catéter hacia las ramas arteriales periféricas, inmersión de cuerpo extraño en la pared vascular, la presencia de un cuerpo extraño en un segmento vascular trombótico y la extravasación de cuerpo extraño.
Los problemas de la ausencia de una extremidad libre y de la migración de pequeños fragmentos para arterias periféricas pueden ser superados con el uso de materiales y técnicas apropiadas.
En nuestro caso, los problemas fueron la localización intracardiaca distal del catéter y la ausencia de una extremidad libre debido a la superposición de las extremidades libres del catéter.
Así, el resto del catéter no puede ser tratado con las maniobras de un catéter con sistema en lazo.
La extremidad proximal del catéter se soltó con la ayuda de un catéter diagnóstico pigtail y fue retirado en dirección a la vena cava superior.
Después, lo que quedó del catéter fue retirado fácilmente con la ayuda de un catéter con sistema en lazo Figura 2 and Figura 3.
Introducción
La intubación traqueal ha sido hace años la técnica de elección para el control de la vía aérea durante los procedimientos quirúrgicos bajo anestesia general.
Sin embargo, no es un procedimiento exento de riesgos.
Las complicaciones relacionadas con la intubación traqueal varían desde eventos como la estenosis de tráquea a otros de menor gravedad, como la ronquera y el dolor de garganta.
Los dispositivos supraglóticos tienen una serie de ventajas con relación al tubo endotraqueal TE: no necesitan el uso del laringoscopio para su inserción, son menos invasivos y poseen una menor respuesta hemodinámica y una menor manipulación de la vía aérea durante su uso.
La mascarilla laríngea Supreme MLS es un dispositivo supraglótico de uso único que permite la separación funcional de los tractos respiratorio y digestivo a causa de la presencia de un canal accesorio para el drenaje del contenido gástrico.
Tiene un formato anatómico, angulado y semirrígido, que facilita su inserción sin la necesidad de una orientación digital, y el balón diferenciado, que le da una alta presión de sellado y un mejor desempeño durante la ventilación mecánica.
El objetivo de este estudio clínico, prospectivo y aleatorio fue evaluar el uso de la MLS en procedimientos quirúrgicos electivos sobre la mama y compararla con el tubo endotraqueal.
Con la aprobación del Comité de Ética en Investigación y con la firma del Término de Consentimiento Informado, 60 pacientes sometidas a procedimientos electivos en la mama implante de prótesis de silicona, linfadenectomía, cuadrantectomía y mastectomía se seleccionaron para este ensayo clínico entre agosto y diciembre de 2010.
Los criterios de inclusión fueron: edad entre 18 y 60 años, índice de masa corpórea IMC por debajo de 30 kg.m y estado físico P-I o II según la clasificación de la American Society of Anesthesiologists.
Quedaron excluidas las pacientes con sospecha de vía aérea difícil, abertura oral menor que 3 cm o riesgo aumentado de broncoaspiración.
Las pacientes fueron ubicadas aleatoriamente en dos grupos divididos con base en una tabla de permutaciones aleatorias generada por computadora.
Los grupos TE y MLS, con 30 pacientes cada uno, fueron clasificados de acuerdo con el dispositivo usado para el control de la vía aérea: tubo endotraqueal tamaño 7,5 con balón o mascarilla laríngea Supreme tamaño 4, respectivamente.
Todas las pacientes recibieron como medicación preanestésica midazolam 2 mg endovenoso después de la venoclisis que se hizo en quirófano.
Se instituyó la monitorización estándar con cardioscopía, medidas no invasivas de presión arterial, oximetría de pulso y capnografía.
La inducción de la anestesia se hizo con fentanil 3 µg.kg, propofol 2,5 mg.kg y atracurio 0,5 mg.kg.
Después de la ventilación manual bajo mascarilla facial por tres minutos, se inició la inserción del dispositivo.
La mascarilla laríngea se insertaba después de haber sido totalmente desinflada y lubricada en su lado posterior con el gel hidrofílico.
Ya el tubo endotraqueal se insertó por medio de una laringoscopia convencional con lámina curva de Macintosh número 3 ó 4.
El balón del dispositivo se rellenó con aire hasta obtener la presión de 30 cmH2O, en el caso del tubo endotraqueal y 60 cmH2O en el caso de la mascarilla laríngea, confirmadas por medio de un manómetro.
El éxito de la inserción era confirmado por la presencia de la expansión torácica visible y por el surgimiento de una curva de capnografía.
En el caso de la mascarilla laríngea, el correcto posicionamiento se confirmó enseguida por la ausencia de escape aéreo a través del canal de acceso gástrico durante la ventilación bubble test, y por el paso sin resistencia de una sonda gástrica tamaño 14 lubricada con gel hidrofílico a través del mismo canal.
La realización de los test de posicionamiento no fue contabilizada en el tiempo de inserción de la mascarilla.
Sin embargo, en el caso de que uno de los test indicase un mal posicionamiento, la mascarilla se retiraría y la inserción se consideraría un fallo.
La sonda gástrica también fue insertada a través de la orofaringe en las pacientes del grupo tubo endotraqueal y después de la aspiración inicial del contenido gástrico, se mantuvo abierta para el libre drenaje en ambos grupos.
La ventilación mecánica se hizo en modo PCV y los parámetros ventilatorios se ajustaron para garantizar el volumen corriente mínimo de 7 mL.kg, ETCO2 por debajo de 45 y saturación periférica de O2 por encima del 95%.
Los parámetros registrados fueron: tiempo de inserción tiempo transcurrido entre el inicio de la inserción y el registro de la primera curva de capnografía, número de intentos para la inserción exitosa, respuesta hemodinámica a la inserción frecuencia cardíaca y presión arterial promedio 30 segundos antes e inmediatamente después de la confirmación de la inserción, y presencia de sangre en el dispositivo usado laringoscopio, en el caso de la intubación, y la propia mascarilla laríngea al final del procedimiento.
En el caso de fallo en la inserción de la mascarilla laríngea después de un máximo de dos intentos, el dispositivo se reemplazaría por el tubo endotraqueal.
El intento de inserción se consideraba fallido cuando el dispositivo se retiraba de la boca del paciente antes de ser nuevamente reinsertado.
Pequeñas intervenciones como el ajuste de la cabeza, del cuello o el cambio en la profundidad de la inserción de la mascarilla, fueron permitidas para la obtención de la ventilación satisfactoria.
El tiempo de esas intervenciones se contabilizó en el tiempo de inserción.
La profilaxis para náuseas y vómitos se hizo con la dexametasona 4 mg por vía endovenosa después de la inducción anestésica.
El bloqueo neuromuscular se invirtió al final del procedimiento con atropina 0,01 mg.kg y neostigmina 0,03 mg.kg.
Después de la recuperación de la ventilación espontánea y la abertura de los ojos, el dispositivo usado se retiraba.
El esquema de analgesia incluyó dipirona 2 g y cetoprofeno 100 mg por vía endovenosa en el intraoperatorio y 1 g de dipirona a cada seis horas y 100 mg de cetoprofeno a cada 12 horas en el postoperatorio.
Todas las pacientes fueron nuevamente evaluadas después de dos y seis horas desde el término del procedimiento, por un observador que no conocía el dispositivo usado en el intraoperatorio, en cuanto a la presencia de dolor de garganta, episodios de náuseas, episodios de vómitos y disfagia dificultad para la deglución de saliva.
La intensidad de dolor de garganta y la disfagia fueron calculadas en base a una escala numérica de 0 a 10, en donde 0 significaba ausencia de dolor y 10 el dolor más intenso que existe.
Los datos continuos fueron primeramente analizados en cuanto a la normalidad por medio del test de distancia K-S y representados por promedio y desviación estándar cuando fueron paramétricos o por mediana y percentil cuando no fueron paramétricos.
En la comparación de los datos de dos muestras independientes se usaron el test t de Student no pareado para datos paramétricos y el test de Mann-Whitney para datos no paramétricos.
Usamos el test del Xi-Cuadrado χ para variables independientes en la evaluación de los datos categóricos y esos fueron representados por frecuencia absoluta y porcentaje.
Se usó en todo el estudio el riesgo alfa < 5% para cometer error Tipo I o de 1ª especie.
Los datos demográficos de las pacientes incluidas en el estudio aparecen en la tabla 1.
El dispositivo se insertó exitosamente en el primer intento, en un 90% de los casos del grupo MLS y 93,3% de los casos del grupo TE p = 1.000.
No hubo diferencia entre los grupos con relación al tiempo de inserción.
La presencia de sangre fue registrada solamente en un caso del grupo MLS y en ningún caso del grupo TE.
Los datos sobre la inserción aparecen en la tabla 2.
Las variables hemodinámicas calculadas antes de la inserción eran parecidas en los dos grupos.
Sin embargo, en el período postinserción, el grupo TE presentó mayores valores de frecuencia cardíaca, presiones sistólica, diastólica y promedio, en comparación con el grupo MLS, como está representado en la tabla 3.
No hubo fallos o dificultades durante la ventilación mecánica en ninguno de los grupos.
La incidencia de dolor de garganta y disfagia después de dos horas de postoperatorio fue mayor en el grupo TE p < 0,005.
No hubo diferencia en la incidencia y en la intensidad de las complicaciones evaluadas en ambos grupos después de seis horas del postoperatorio.
La tabla 4 representa la distribución de las complicaciones encontradas después de dos y seis horas del postoperatorio.
Discusión
Este estudio demostró que la mascarilla laríngea Supreme reemplaza con seguridad y eficiencia el tubo endotraqueal en el control de la vía aérea durante la anestesia general en procedimientos quirúrgicos de mama.
El interés del anestesiólogo por las técnicas menos invasivas de acceso a la vía aérea es cada vez más expresivo.
En censo realizado recientemente en Inglaterra con la participación de 309 hospitales del sistema público de sanidad, arrojó un 56,2% de los procedimientos quirúrgicos bajo anestesia general hechos con un dispositivo supraglótico.
Ése es un cambio fuerte en el paradigma de que la intubación traqueal sea la técnica más adecuada para garantizar una vía aérea patente durante la ventilación con presión positiva y especialmente durante los procedimientos quirúrgicos electivos.
La sustitución del tubo endotraqueal por una mascarilla laríngea como dispositivo primario para establecer la ventilación durante la anestesia general es una tendencia que ha obtenido campo frente al gran avance de esa categoría de dispositivos en la última década, y de los beneficios de poder evitar la manipulación de la vía aérea.
La técnica de inserción de la MLS es sencilla, dispensa el uso de herramientas auxiliares y el éxito, tanto en la inserción como en el mantenimiento de la ventilación, es equivalente al de la técnica estándar entubación traqueal, conforme a los que demuestran los resultados de este estudio.
Desde su invención, al inicio de la década de 1980, la mascarilla laríngea ha venido sufriendo modificaciones en su proyecto.
La incorporación del canal de acceso gástrico, presente en la MLS, fue tal vez la innovación de mayor impacto en su funcionalidad.
La presencia de ese canal permite la separación funcional entre el tracto gastrointestinal y el tracto respiratorio.
Además, a través de ese canal se puede hacer una serie de test que permiten confirmar el correcto posicionamiento del dispositivo después de la inserción.
Los cambios en el formato de la mascarilla y de su balón han hecho con que el sello del dispositivo sea más eficiente, mejoraron su desempeño durante la ventilación mecánica y posibilitaron la sustitución del tubo traqueal en procedimientos de diferentes grados de complejidad.
Este estudio demuestra que la ventilación mecánica se mantiene satisfactoriamente con la MLS en el trascurso de toda la operación, pese a los cambios transitorios que pueden ocurrir en la complacencia torácica provenientes de la manipulación quirúrgica y de otros factores.
Un metaanálisis que juntó 29 ensayos clínicos prospectivos y randomizados demostró que los pacientes sometidos a la anestesia general con el uso de la mascarilla laríngea, tienen menos chances de desarrollar ronquera, tos y laringoespasmo durante el despertar cuando se les compara con los pacientes sometidos a la intubación traqueal.
Nuestro estudio demostró también una mayor incidencia de dolor de garganta y disfagia en las pacientes en las cuales se usó el tubo endotraqueal en las primeras dos horas post-cirugía.
Ese hallazgo está tal vez relacionado con las características inherentes a la técnica de acceso a la vía aérea usada, una vez que la presencia de sangre en los dispositivos, interpretada aquí como siendo una señal indirecta de una manipulación traumática, no podría justificar la incidencia de esas complicaciones en el postoperatorio, ya que fue una prevalencia rara observada justamente en el grupo MLS, en donde la incidencia de dolor de garganta y disfagia fue menor.
Las náuseas y los vómitos en el postoperatorio NVPO son complicaciones a menudo encontradas en pacientes sometidas a la anestesia general, y son particularmente preocupantes dentro del contexto de los procedimientos ambulatoriales, una vez que terminan siendo los responsables de una buena parte de los ingresos no previstos en ese grupo de pacientes.
Aunque diversos autores hayan intentado correlacionar la técnica de control de la vía aérea con esas complicaciones, los resultados son muy variables.
Este estudio es una evidencia más de que tal vez la incidencia de NVPO no queda afectada por el dispositivo elegido para el acceso a la vía aérea, una vez que la incidencia de esas complicaciones fue muy pequeña y sin correlación con el dispositivo usado.
La respuesta hemodinámica desencadenada por la intubación traqueal es mucho más intensa cuando se le compara con la que está relacionada con la inserción de la mascarilla laríngea, conforme a lo que demuestran nuestros resultados.
Ese hecho está probablemente relacionado con una mayor manipulación de la vía aérea durante la realización de la intubación traqueal por medio de la laringoscopia directa.
Esa mayor respuesta hemodinámica también se correlaciona con una mayor liberación de catecolaminas y puede ser preocupante en pacientes con reserva cardiovascular reducida o de alto riesgo cardíaco.
Se hace necesario enfatizar que este estudio se limitó a calcular una población muy específica: pacientes del sexo femenino, sin comorbilidades relevantes y sometidas a procedimientos quirúrgicos sencillos y relativamente cortos.
Eso impide la extrapolación de los resultados obtenidos para pacientes del sexo masculino e incluso procedimientos más complejos, más largos o incluso también realizados fuera de la posición supina.
Además, el uso de rutina de analgésicos y antiinflamatorios en el postoperatorio puede haber perjudicado la evaluación de algunas de las complicaciones postoperatorias, como la disfagia y el dolor de garganta en el período después de seis horas.
Es posible que la intensidad de esas complicaciones esté atenuada por el efecto de esos agentes.
Frente a los resultados presentados, podemos concluir que la MLS como técnica de acceso a la vía aérea durante la anestesia general en procedimientos electivos de la mama, fue tan segura y eficiente como la intubación traqueal, con la ventaja de desencadenar una menor respuesta hemodinámica durante su ejecución y una menor incidencia de dolor de garganta y disfagia en las primeras horas del postoperatorio.
Conflicto de interese
Los dispositivos supraglóticos usados en este estudio fueron una donación de la empresa GabMed Produtos Específicos Ltda, distribuidora de la marca LMA en el Estado de São Paulo.
Entre las condiciones crónicas, la diabetes mellitus es considerada un problema de salud pública debido a altos índices de morbilidad y de mortalidad, con pérdida importante de la calidad de vida de los pacientes.
Las proyecciones para Brasil para 2030 son de que puedan existir cerca de 11,3 millones de diabéticos, lo que representa un aumento de más de 100% en relación a los actuales 5 millones de diabéticos.
Entre las causas apuntadas en la literatura, como explicación para ese aumento, están el envejecimiento demográfico de la población, las tendencias relativas a los factores de riesgo que están directamente relacionados a los procesos de modernización de la sociedad y a la mejoría de los criterios de diagnóstico.
En relación a los factores de riesgo, los más investigados en la diabetes mellitus, se refieren a la alimentación poco saludable durante largos períodos de tiempo, al tabaquismo, al sedentarismo, a la obesidad y al consumo exagerado de alcohol.
En la actualidad, los factores de riesgo para la diabetes mellitus tales como obesidad, adiposidad visceral, y edad avanzada, también están asociados a los disturbios respiratorios durante el sueño.
El descubrimiento de nuevos factores que puedan desencadenar la diabetes mellitus, la relación entre la alteración del metabolismo de la glucosa y la disminución de las horas de sueño están siendo actualmente, objeto de investigación.
Durante el sueño, hay una serie de alteraciones de funciones cognitivas y sistémicas, tales como la reducción del ritmo cardíaco y de la resistencia vascular periférica; con la consecuente caída de la presión arterial debido a la disminución de la actividad simpática, hipo e hiperventilación, hipotermia y secreción hormonal.
Entre las hormonas producidas durante el sueño, se destacan la melatonina, secretada por la glándula pineal, cuya función está relacionada a la regulación del sueño y a su acción antioxidante.
La leptina, también secretada durante el sueño, es una hormona que actúa como moderador de la saciedad, equilibrando la necesidad de ingesta y el gasto de energía.
En esa dirección, en la privación del sueño, ocurre la hipersecreción, lo que lleva a una mayor necesidad de ingestión, principalmente de carbohidratos, lo que puede desencadenar o agravar la obesidad.
Cabe destacar que la obesidad predispone a enfermedades crónicas-degenerativas, tales como la diabetes mellitus.
Por otro lado, se sabe que la privación del sueño, también inhibe la producción de insulina a través de la elevación de los niveles de cortisol, a largo plazo, pueden inducir al estado pre-diabético o hasta la diabetes declarada.
Durante el sueño, en individuos normales, hay un equilibrio entre la secreción de insulina y la glucosa, sin la presencia de hipoglucemia e hiperglucemia.
Por otro lado, en los diabéticos, este equilibrio se presenta comprometido por la ocurrencia de hipoglucemias.
Durante la privación del sueño, fue evidenciado un aumento de los niveles de glucosa, consecuencia de la disminución de su metabolismo y de niveles elevados de cortisol.
Además de agravar el estado diabético cuando ocurre un aumento de los niveles glucémicos, la privación del sueño puede aumentar el riesgo del desarrollo de la diabetes.
De ese modo, la dificultad en mantener el estándar de sueño, en los diabéticos, puede significar más que cansancio en el día siguiente, pues ellas interfieren en el control metabólico, en la producción de glucocorticóides y de la glucemia, y en el surgimiento de la resistencia a la insulina.
Los disturbios intrínsecos del sueño - apnea del sueño, insomnio, movimientos periódicos de las piernas; y los extrínsecos - ritmo circadiano, higiene del sueño y consumo de substancias psicoactivas, fueron relatados en estudios con pacientes diabéticos.
Entre los disturbios del sueño, la apnea fue descrita con mayor frecuencia.
Individuos con apnea fueron investigados, verificando entre ellos, niveles elevados de leptina, acompañados de resistencia a su acción.
Esta situación tiende a agravar la obesidad, propiciando el surgimiento de enfermedades, tales como la diabetes.
El efecto de la leptina no se restringe apenas a la moderación del apetito; también actúa sobre los quimiorreceptores que detectan alteraciones en las concentraciones de oxígeno y gas carbónico.
La etiología de disfunciones de la respiración en diabéticos está también, asociada a alteraciones en los propios quimiorreceptores responsables por el mecanismo central de la respiración.
La privación del sueño en diabéticos, también, está relacionada a los problemas oftalmológicos.
La retinopatía se puede iniciar o agravar por la presencia de la hipoxia que ocurre durante las horas de sueño en ambiente oscuro.
En los individuos normales, la circulación retiniana es adecuada durante el sueño.
Los diabéticos con retinopatía, cuando son expuestos a niveles de luminosidad reducida en ambiente oscuro, durante el sueño, no reciben una cantidad de oxígeno adecuada.
También es importante prestar atención a la fragmentación del sueño causada por la nicturia, el acto de levantarse varias veces en el período nocturno, lo cual puede ser reflejo de un control glucémico deficiente.
Por otro lado, no podemos solamente considerar apenas los niveles glucémicos elevados como parte de las alteraciones en el estándar de sueño del diabético del tipo 2. La hipoglucemia nocturna ocurre con frecuencia en 29% a 56% de los pacientes con diabetes del tipo 1 o tipo 2 que usan insulina, pudiendo ser imperceptible o acompañada de manifestaciones que pueden comprometer la calidad del sueño.
Otro disturbio del sueño intrínseco es el insomnio psicofisiológico, definido como la dificultad de iniciar o mantener el sueño, y está entre los disturbios del sueño más frecuentes, relatados por los diabéticos.
El síndrome de las piernas inquietas, como otro disturbio intrínsico del sueño, es caracterizado por sensaciones de incomodidad que ocurren, principalmente durante el período del sueño.
El surgimiento del síndrome de las piernas inquietas está relacionado a la edad avanzada, uremia, polineuropatía, artritis reumatoide, anemia y alteración metabólica, inclusive diabetes mellitus.
Entre los disturbios extrínsecos se destacan aquellos relacionados a los factores ambientales, tales como, ruidos, práctica de actividades como escuchar música, leer, ver televisión, hacer trabajos manuales, entre otros, así como la ingesta excesiva de alimentos y líquidos en el período que precede al sueño, lo que retarda el inicio del sueño.
Los disturbios intrínsecos y extrínsecos del sueño, alteran la calidad de vida del diabético y ejercen un importante papel en la calidad del sueño.
Al considerar que los diabéticos poseen disturbios extrínsecos e intrínsecos, relacionados al sueño y que este tema ha sido poco explorado por los enfermeros, hay necesidad de utilizar instrumentos fidedignos y específicos que entreguen datos objetivos sobre la calidad del sueño.
Con base en la literatura referente a las alteraciones durante el período del sueño y su relación con el desequilibrio metabólico del diabético, es necesario investigar en profundidad este tema, a fin de ofrecer bases científicas para la planificación de enfermería.
Analizar la calidad del sueño en una población de pacientes diabéticos en un Centro de Investigación y Extensión Universitaria en una ciudad del interior del estado de San Pablo.
MATERIAL Y MÉTODOS
Se trata de un estudio observacional y transversal, realizado en el período del 20 de mayo al 20 de junio de 2005, en un Centro de Investigación y Extensión Universitaria del interior Paulista.
La población fue constituida por 54 pacientes diabéticos, registrados en el Programa de Atención Sistematizada al Paciente Diabético en el referido Centro.
De estos, fueron excluidos 4 pacientes que presentaron evaluación cognitiva perjudicada, que fue identificada a través del Mini Examen del Estado Mental.
La muestra fue constituida por 50 pacientes diabéticos.
Para evaluar la calidad del sueño del paciente diabético, se utilizó un cuestionario denominado Índice de Calidad del Sueño de Pittsburgh-PSQI.
El Índice de Calidad del Sueño de Pittsburg-PSQI es un instrumento utilizado en la mensuración de la calidad subjetiva del sueño y en la ocurrencia de sus disturbios.
Este instrumento fue desarrollado y validado; presentando una sensibilidad de 89,6% y una especificidad de 86,5%.
Al ser traducido y validado para el portugués, mantuvo su alta sensibilidad de 80%. Sin embargo, presentó una especificidad ligeramente menor de 68,8%.
El cuestionario Índice de Calidad del Sueño de Pittsburgh-PSQI está compuesto por siete componentes: el primero se refiere a la calidad subjetiva del sueño; el segundo a la latencia del sueño; el tercero a la duración del sueño; el cuarto a la eficiencia habitual del sueño; el quinto a los disturbios del sueño; el sexto al uso de medicamentos para dormir; y el séptimo a la soñolencia diurna y a disturbios durante el día; el índice contiene diez preguntas, las preguntas de uno a cuatro son abiertas y las de cinco a diez son semiabiertas.
Este instrumento viene acompañado de las instrucciones para la puntuación de cada uno de sus componentes.
La puntuación máxima del instrumento es 21 puntos.
Las puntuaciones superiores a cinco puntos indican mala calidad en el estándar del sueño.
La puntuación global es determinada por la suma de los siete componentes, cada componente recibe una puntuación establecida entre cero y tres puntos.
Un cuestionario semi-estructurado fue utilizado para obtener los datos referentes a las variables socio-demográficas sexo, edad, estado civil, escolaridad, años de estudio, ocupación y renta familiar y clínicas tiempo de diagnóstico, diagnóstico de hipertensión arterial, nicturia, medicamentos utilizados, hemoglobina glucosada, peso y altura.
Los datos fueron recolectados en el referido Centro, los martes y jueves, de las 13:00 a las 17:00 horas, mediante entrevista, realizada por el propio investigador, en una sala previamente preparada, garantizando comodidad y tranquilidad al paciente durante la emisión de las respuestas, después de la firma del Término de Consentimiento Libre y Esclarecido por los sujetos de la investigación.
Este software modular posibilitó el proceso analítico de los datos.
Se utilizaron números absolutos, el porcentaje y la distribución de frecuencias absolutas y medianas, de acuerdo con la normalidad de los dados.
La mayoría de los participantes eran del sexo femenino 76%, casados 52%, renta mensual de 3 salarios mínimos 52%, jubilados o del hogar 88%, mediana de 4 años de estudios.
Los sujetos se encontraban en el intervalo de edad entre 44 y 79 años, con mediana de 62 años.
38% presentaban un tiempo de diagnóstico de diabetes superior a diez años, 70% eran hipertensos, 36% presentaron valores de Hemoglobina A1c mayor que 7%, 72% con nicturia, 85% con IMC equivalente a la obesidad y 22% usaban medicamentos para dormir.
A continuación, presentamos las puntuaciones totales obtenidas mediante la aplicación del Índice de Calidad del Sueño PSQI, en pacientes diabéticos tipo 2 Tabla 1.
En la Tabla 1, se verifica que 26 52% de los diabéticos del tipo 2 presentaron puntuaciones del Índice de Calidad del Sueño PSQI inferiores a 5, lo que permite constatar que, la mayoría de los diabéticos investigados se encontraban dentro de la categoría de buena calidad del sueño.
Es importante destacar que el conjunto de datos obtenidos referentes a la puntuación global del PSQI es lo que permite evaluar la calidad del sueño del diabético del tipo 2.
En cuanto a la calidad del sueño, 30% de los diabéticos presentan la calidad del sueño perjudicada.
En cuanto a la latencia del sueño, se encontró que 62% de los diabéticos del tipo 2 demoraron menos de 15 minutos para dormir; 16% de 16 a 30 minutos; 12% de 31 a 60 minutos; y 10% más de 60 minutos.
En lo que se refiere a la duración del sueño, se encontró que 38% de los diabéticos del tipo 2 informaron dormir más de siete horas por noche, 22% durmieron de seis a siete horas; 18% de cinco a seis horas, y 22% menos de 5 horas por noche.
En cuanto a la eficiencia habitual del sueño, se encontró que 6% presentaron eficiencia del sueño superior a 85%; 22% de 75 a 84%; 28% de 65 a 74% y 44% inferior a 65%.
Los disturbios más frecuentes fueron: nicturia, tos o ronquidos altos, dificultad para respirar, calor, frío y dolor.
En cuanto al uso de medicamento, se encontró que la mayoría no utiliza medicamentos para dormir.
En lo que se refiere a la soñolencia diurna y a disturbios durante el día, la mayoría no refirió problemas de esa naturaleza.
Al analizar las puntuaciones del PSQI y el tiempo de diagnóstico se encontró que la calidad del sueño se mostró más comprometida para los diabéticos del tipo 2 con tiempo de diagnóstico mayor que 10 años.
Es sabido que las manifestaciones de las complicaciones de la diabetes se vuelven más frecuentes en la medida en que se ultrapasan los diez primeros años de diagnóstico Tabla 2.
En relación a las puntuaciones de PSQI y a los valores de la hemoglobina A1c se encontró que 33% de los diabéticos del tipo 2 con HbA1c mayor que 7%, presentaron alteraciones de la calidad del sueño, o sea mala calidad del sueño Tabla 3.
Cabe destacar que al analizar el IMC y las puntuaciones del PSQI se verificó que 47,6% de los diabéticos obesos, estuvieron en la categoría mala calidad del sueño.
También se observó que los pacientes diabéticos con tiempo de diagnóstico superior a 10 años y con hipertensión poseían la peor calidad del sueño.
La clasificación de la calidad del sueño, proveniente de las respuestas de los diabéticos del tipo 2, es importante principalmente porque muchos de ellos pueden pensar que poseen una calidad de sueño muy buena, y sin embargo no la poseen.
La calidad del sueño del diabético del tipo 2, en este estudio, fue evaluada conjuntamente con las informaciones de todos los otros componentes.
De esa forma es una opinión expresada por él, en relación a la calidad de su sueño que no siempre corresponderá a una puntuación global del PSQI que indique buena calidad del sueño.
En cuanto a la latencia del sueño, o sea, a dificultades en iniciar el sueño o aquellas relacionadas a la continuidad del sueño, están relacionadas a las situaciones que los individuos enfrentan debido al estado de tensión y ansiedad de su cotidiano.
En particular para los diabéticos del tipo 2, esas dificultades pueden comprometer su control metabólico, ya que es durante el ciclo de sueño que son producidas las hormonas que desempeñan papeles vitales en el funcionamiento de nuestro organismo.
En cuanto a la duración del sueño, un adulto necesita de siete horas de sueño, y ese número tiende a reducirse con el proceso de envejecimiento.
Cabe resaltar que el número de horas que son necesarias para proporcionar descanso varía de un individuo para otro, muchas veces puede sentirse descansado después de reducido número de horas de sueño.
Al considerar que 60% de los diabéticos del tipo 2, en este estudio, son ancianos, los datos encontrados pueden reflejar la necesidad de sueño relacionada al proceso de envejecimiento y a la propia alteración de la estructura intrínseca del sueño en esta fase del ciclo vital.
Este dato es preocupante, pues el sueño es una necesidad fisiológica primordial para una vida saludable y posibilita la restauración física del organismo.
Además de las alteraciones hormonales que ocurren cuando el organismo es sometido a un estándar de sueño irregular, pueden ocurrir en corto plazo, irritabilidad, reducción de la capacidad de planificar y ejecutar tareas, alteraciones del humor y dificultad de concentración, y en largo plazo, envejecimiento precoz, enfermedades cardiovasculares y gastrointestinales, obesidad y diabetes mellitus.
Al considerar que 66% de los diabéticos del tipo 2 presentaron problemas para dormir, relacionados a despertarse durante la noche o de mañana muy temprano, se infiere que en esos pacientes la eficiencia habitual del sueño puede estar comprometida.
Sin embargo, se necesita realizar otros estudios para establecer esta relación.
La nicturia ejerce un importante papel en la manifestación clínica del mal control metabólico.
Esa situación lleva al diabético al riesgo de deshidratación, debido a la diuresis osmótica.
Además de esa complicación, también, episodios de nicturia pueden ocasionar frecuentes despertares, lo que interfiere en la calidad, latencia, duración y eficiencia habitual del sueño.
La investigación de la presencia de tos, ronquido alto o dificultad para respirar, está relacionada a la manifestación de la apnea del sueño.
Durante el episodio de apnea en el período de sueño, hay obstrucción del pasaje del aire en la traquea, con producción de varios sonidos que caracterizan los ronquidos.
La mayoría de las veces no es percibida por el individuo que la presenta, pudiendo ser detectada, claramente por el compañero de cuarto.
Por otro lado, se sabe que durante la apnea hay hipoxia y consecuentemente, podrá desarrollar intolerancia a la glucosa, con comprometimiento de funciones metabólicas.
De ese modo, se recomienda que otros estudios describan detalladamente los disturbios del sueño, a fin de establecer el diagnóstico de apnea del sueño para el diabético del tipo 2 que presente problemas para dormir relacionados a episodios de tos, ronquido alto y dificultades respiratorias.
Los medicamentos utilizados en el tratamiento de los disturbios del sueño provocan distorsiones en el estándar de sueño, pues pueden deprimir o reducir la respuesta del cortex cerebral a los estímulos y producir un estado de vigilancia, ansiedad y depresión.
La mayoría de los inductores del sueño deprime el sueño REM, de modo que el individuo tiene un ciclo de sueño alterado.
También es necesario considerar que el tratamiento de los disturbios del sueño no siempre es acompañado por el médico, en lo que se refiere al tipo de medicamento, dosis y horario de la administración.
Por otro lado, cuando el tratamiento es indicado por el médico, se percibe poca adhesión por parte del paciente a la terapéutica medicamentosa.
Esas situaciones pueden comprometer la calidad del sueño, constituyendo un efecto adverso.
La utilización de medicamentos para mejorar el estándar de sueño en diabéticos puede provocar más problemas que beneficios.
En esta dirección, cabe recordar que los diabéticos ancianos, generalmente, toman diversos medicamentos para controlar la diabetes, dislipidemias, hipertensión arterial, entre otros, pudiendo los efectos combinados de varios medicamentos comprometer su estándar de sueño.
Por lo tanto, todos los tipos de medicamentos utilizados por los pacientes diabéticos deben ser utilizados con un buen criterio y acompañados por el médico.
Cabe destacar que, la soñolencia diurna excesiva es la queja más común asociada a los disturbios del sueño.
Esta soñolencia diurna puede ser confundida con flojera, falta de interés en las actividades o embriaguez.
Por otro lado, en diabéticos, la soñolencia puede denotar problemas relacionados a señales y síntomas de descompensación metabólica, debido al despertar frecuente nocturno por la nicturia; dolor; hormigueo en los miembros inferiores, sudor, palpitación, entre otros.
Actualmente, la caracterización de los episodios de soñolencia y hasta de la interrupción en el sueño nocturno, parecen constituir el estándar aceptado como típico del ciclo vigilia/sueño, sin embargo existen controversias.
Un estudio experimental mostró que la privación del sueño puede desencadenar la intolerancia a la glucosa.
Los disturbios del sueño son referidos como resultados del efecto deletéreo de la diabetes mellitus en el mecanismo central de control de la respiración, por lo tanto, mostrando que la diabetes mellitus puede ser causa o efecto de los disturbios del sueño.
Sin embargo, no podemos afirmar que valores de hemoglobina glucosada superiores a 7% comprometieron la calidad del sueño, una vez que la mayoría 66,7% de los diabéticos del tipo 2 que presentaron valores de HbA1c >7% se encontraban dentro de la categoría calidad del sueño buena.
El puntaje global del PSQI mostró que 48% de los pacientes diabéticos del tipo 2 fueron clasificados en la categoría mala calidad del sueño.
Se concluye que la utilización del PSQI, como herramienta para obtención de datos sobre la calidad del sueño del diabético del tipo 2, permite la ampliación de las informaciones durante la recolección de datos con el objetivo de programar intervenciones de enfermería con base en evidencias científicas.
Lo encontrado en esta investigación refuerza la relevancia de la temática, pues no existen instrumentos específicos para la evaluación del sueño de personas con diabetes.
Por otro lado los resultados permiten que el enfermero amplíe su conocimiento sobre los factores que dificultan el estándar del sueño y pueda planificar intervenciones efectivas de enfermería para mejorar el estándar de sueño del diabético.
La Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo EERP/USP conmemora 60 anos de existencia y, a lo largo de su trayectoria, conquistó destaque en el escenario nacional e internacional, debido a la calidad de sus actividades en la formación de enfermeros e investigadores y su actuación junto a instituciones públicas y privadas en las áreas de salud y educación.
Como Centro Colaborador de la Organización Mundial de la Salud para el Desarrollo de la Investigación en Enfermería, desde el 1988, la EERP/USP tiene como misión contribuir a la integración de los enfermeros en América Latina y, así, la producción y la divulgación del conocimiento científica se vuelven estrategias utilizadas para ese fin.
En el intento de diseminar el conocimiento producido por la Enfermería, la EERP/USP edita, bimestralmente, la Revista Latino-Americana de Enfermagem RLAE, que conmemora este año dos décadas de circulación y que, actualmente, figura entre las 20 revistas de mayor impacto en el área de Enfermería del mundo.
La Unidad también es responsable por la coordinación de la Biblioteca Electrónica REV@ENF, de la Red Biblioteca Virtual de Salud Enfermería BVSE Internacional, proyecto integrado a la BVS Enfermería, operado por las instituciones responsables por publicaciones periódicas del área de Enfermería, que cuenta con el apoyo de los Centros Cooperantes de la Red BVS Enfermería - BIREME y con financiamiento del Ministerio de la Salud de Brasil.
Se trata de una biblioteca que reúne una colección de revistas científicas de Enfermería, nacional e internacional, de acceso libre, en texto completo, disponible en la metodología SciELO, y en el formato electrónico, con producción de indicadores bibliométricos.
Las metas da REV@ENF son: ampliar y fortalecer la difusión del conocimiento científico producido por la Enfermería, mediante el acceso universal y gratuito a las publicaciones de revistas científicas seleccionadas; contribuir con las políticas nacional e internacional de información en salud; promoviendo la expansión del acervo y facilidades de acceso a los usuarios; garantizar la indexación de las publicaciones periódicas del área; desarrollar estudios bibliométricos e identificar el impacto de las publicaciones; organizar y sistematizar la literatura de Enfermería y mejorar, cuantitativa y cualitativamente, la producción científica de Enfermería.
Recientemente, la BVS Enfermería y la REV@ENF pasaron a integrar el Directorio de Redes Internacionales de Enfermería de la Organización Mundial de la Salud OMS/Organización Panamericana de Salud OPS y fueron trazadas nuevas estrategias, con objeto de ampliar el número de periódicos indexados y el número de fascículos disponibles.
Actualmente, 25 periódicos están indexados en la REV@ENF, de los cuales 15 editados en Brasil, cuatro en España, tres en Colombia, un en Cuba, Chile y Portugal, respectivamente, que totalizan 675 fascículos publicados y 12.280 artículos disponibles, en texto completo con acceso libre en las URL http://bvsenfermeria.bvsalud.org y http://www.portal.revenf.bvsalud.org/php/index.php?lang=pt.
La REV@ENF es considerada una estrategia altamente potenciadora de visibilidad, accesibilidad y credibilidad de la producción científica y técnica, para la producción de la Enfermería de países de Latinoamérica, que viene ganando incluso la adhesión de países de Europa.
La RLAE y la Revista Electrónica Salud Mental Alcohol y Drogas SMAD, editadas por la EERP/USP, integran la REV@ENF.
Introducción
En el proceso de construcción y permanencia del ser humano histórico, la salud es un aspecto fundamental que le da condiciones de ser, vivir y desarrollarse, siendo una conjugación de diversos factores como habitación, alimentación, entretenimiento, trabajo, entre otros.
El derecho de todo y cualquier ciudadano a las formas de alcanzar esas condiciones se encuentra respaldado por la Constitución de la República de Brasil, de 1988.
Entre los derechos universales de los seres humanos está el derecho a la salud, que significa que "Cada uno y todos los brasileños deben construir y sacar provecho de las políticas públicas  económicas y sociales  que reduzcan riscos y daños a la salud.
Ese derecho significa, igualmente, el acceso universal para todos y ecuánime con justa igualdad a servicios y acciones de promoción, protección y recuperación de la salud atención integral".
El derecho a la salud y los derechos sociales comenzaron a ser reconocidos universalmente a partir de la Segunda Guerra Mundial, con el surgimiento de varios movimientos en defesa de los derechos humanos y de códigos cuestionando el poder del Estado, en relación a sus ciudadanos, destacadamente, la lucha por los derechos a la salud.
En Brasil, el derecho a la salud significa la garantía, por el Estado, de condiciones dignas de vida, y de acceso universal e igualitario a las acciones y servicios de promoción, protección y recuperación de la salud, en todos sus niveles, a todos los habitantes del territorio nacional, llevando al desarrollo pleno del ser humano en su individualidad.
La salud, como derecho de los ciudadanos, debe tener servicios y acciones ofrecidos de forma descentralizada y sometidos al control social.
De esa forma, la propuesta del Sistema único de Salud SUS se encuentra como la mejor doctrina de construcción de la ciudadanía.
"La ciudadanía presupone igualdad de derechos, implica una relación recíproca de respeto a los derechos y deberes entre los ciudadanos y el Estado, teniendo por objetivo la materialización de los deseos del sujeto, a través de discusiones socio-políticas; la participación de los envueltos en ese espacio puede significar la redistribución de los derechos para todos ...".
El ejercicio de ciudadanía en salud ha sido realizado por medio de la institución de los Consejos de Salud, en que la sociedad vive la relación Estado/Población y construye su concepto de derecho a la salud.
Una de las formas de ejercer ese control es por intermedio de la evaluación de los servicios de salud.
Se entiende que la evaluación de los servicios y el derecho a la salud son elementos interdependientes.
La participación de la población en la evaluación de los servicios tiene la función de adecuar mejor los servicios a las necesidades de la población, lo que no siempre se constituye en algo fácil de conseguir.
Además, se sabe que los diversos modelos y medidas de evaluación tienen, en el usuario del servicio, un importante componente para evaluación de las intervenciones y de la interacción del medio en los productos observados.
Por reconocer que los procesos de evaluación en Brasil todavía son incipientes, poco incorporados a las prácticas y poseen un carácter más prescriptivo, burocrático y punitivo que subsidiario de la planificación y de la administración, el Ministerio de la Salud MS, concordando, con el plano internacional, en el movimiento de la institucionalización de la evaluación que viene siendo implantado en diversos países, como Estados Unidos, Inglaterra, Canadá y Francia, lanzó el documento Evaluación en la Atención Básica en Salud.
Esa es una forma de dirigir los servicios para la realización de procesos de evaluación, entendidos como imprescindibles de ser realizados en todo y cualquier servicio de salud.
¿Cómo saber si las necesidades de salud están siendo satisfechas?
¿Cómo garantizar que se está desarrollando el tipo de trabajo necesario para la población adscrita?
A través de la evaluación continua de los servicios prestados, de modo que se pueda tener parámetros para manutención o transformación del trabajo.
Al reflexionar acerca de la importancia que, los ciudadanos, tanto usuarios como trabajadores del sistema de salud, tengan bases, en su cotidiano, para creer en la salud como un derecho inalienable de todos y que los servicios de salud deben ser objeto continuo de evaluación, se analiza, en este estudio, como se viene desarrollando ese proceso de evaluación en el interior de un servicio público de salud brasileño, en el caso especifico de un servicio de atención domiciliaria.
El estudio presenta abordaje cualitativo, caracterizándose como un estudio interpretativo, en el cual se trata de comprender y explicar aspectos de la vida social que van más allá de los sujetos del estudio.
El local de la investigación fue una Unidad de Medicina de la Familia localizada en una compleja organización pública de servicio de salud en una capital de la región sur del país, que presenta, hace 25 anos, como parte de su proceso de trabajo, la atención domiciliaria.
La composición de la muestra fue establecida por los grupos de trabajadores participantes en la atención domiciliaria médicos, enfermeras, técnicos y auxiliares de enfermería y residentes de Medicina, Enfermería y Psicología, administradores y usuarios del servicio.
El primer grupo tuvo un total de veinte y dos trabajadores.
El segundo grupo fue compuesto por la coordinadora de la institución, por la jefa de la unidad de salud y por tres representantes de la comunidad en el Consejo Local de Salud.
En el tercer grupo, fueron incluidos tanto el paciente como el cuidador, estableciéndose el criterio de saturación de los datos para encerrar la muestra, participando siete usuarios.
Se procedió recolectar los datos por medio de la observación directa del proceso de trabajo en atención domiciliaria, con acompañamiento de los trabajadores en la unidad y en el desarrollo de las visitas domiciliarias, que se efectuaron durante el período de marzo a junio de 2006 y por medio de entrevistas individuales con los trabajadores, los administradores y los usuarios del programa de atención domiciliaria.
Este estudio se realizó después de aprobado por el Comité de Ética e Investigación de la institución a que pertenece la unidad de salud estudiada, conforme el Parecer nº.105/05.
Para mantener el anonimato de los sujetos entrevistados, los mismos fueron identificados con la primera letra de la categoría a que pertenecen E para enfermería; M para médicos; R para residentes, seguido de la letra correspondiente a la especificidad de la residencia: Enfermería, Medicina o Psicología; G para los administradores; y F para familiares/usuarios acrecida del número de orden de realización de la entrevista.
Comprendiendo la atención domiciliaria como substrato histórico y dialéctico del trabajo en salud, fueron realizadas las reflexiones basadas en ese paño de fondo.
Al buscar entender cómo eran desarrollados los procesos de evaluación, tanto del trabajo, como de los trabajadores, hubo unanimidad, por parte de los usuarios, de entender que nunca participaron de cualquier proceso de evaluación y que ni siquiera fueron cuestionados acerca del trabajo que viene siendo desarrollado por el equipo de atención domiciliaria.
Una de las familias se manifestó positivamente en relación a eso, infiriendo que tal vez ese proceso no suceda por no haber necesidad, ya que, para ella, parece clara la importancia y la relevancia de la realización de ese tipo de práctica de trabajo: Es que estamos siempre tan contentos.
Pero con ese objetivo de hacer una evaluación si estamos satisfechos, si tenemos alguna queja, no.
Y no tenemos que mismo, tendría solo que enaltecer F3.
En relación a los trabajadores, en cuanto a la evaluación del servicio, ésta se presenta con el sentido enfocado en la realización de las reuniones semanales para discusión de los casos de atención domiciliaria: Nosotros tenemos reuniones semanales para pacientes de la asistencia domiciliar.
En las reuniones se hace evaluación, se ve cuando entra alguien nuevo en el programa, se ve quien tiene paciente, quien no tiene paciente, quien va a entrar, como es que están siendo las visitas, las dificultades, si necesita de algún cambio, es hecho en esas reuniones E1.
Nosotros tenemos siempre el lunes, tiene aquella reunión que la gente tiene noticia de los acamados y que la gente trata de resolver en equipo, hace discusión del caso.
Cuando el caso es difícil, envuelve problemas de la familia, de los cuidadores, de intrigas entre ellos, la gente discute en el equipo M2.
Diversos participantes presentaron ese entendimiento y manifestaron que, en el trabajo realizado en la atención domiciliaria, no es desarrollado un proceso de evaluación: Nosotros estamos sin evaluación.
Ahora estamos comenzando lo básico de saber cuántas visitas estamos haciendo, porque antes ni eso yo podía ver.
Por más que tuviese boletín, tú acceder a un programa allá, nosotros hicimos ´n` entrenamientos, ´n` cosas, ya hicimos manual, nunca dio resultado.
La verdad es que el programa evaluado como tiene que ser nunca fue.
Además de que teníamos que hacerlo manualmente, yo sólo puedo saber si fue hecha la visita, quien fue E8.
No existe ningún indicador, por ejemplo, de que la asistencia domiciliar disminuye internaciones, o de que disminuye mortalidad, eso es una cosa que todavía está por ser construida M1.
Uno de los administradores alerta sobre el proceso que está iniciándose en ese servicio, de normalización y evaluación de la atención domiciliaria, refiriendo que, por medio de esa movilización, va a haber el comprometimiento de las unidades de salud, que tendrán un guía orientador y podrán sentirse más motivadas a efectuar evaluaciones del proceso de trabajo y estar, así, de pose de datos que auxilien a mejorar la calidad de la asistencia: pienso que ahora varias cosas van a mejorar, porque, como la institución está pensando en una política de evaluación, puede ser que influya.
Tú tener una política institucional de evaluación y desempeño profesional, esa que está saliendo, no es sólo una propuesta de evaluación individual, mas así como tú eres evaluado, tú evalúas a tu coordinador.
Hay evaluación de equipo y evaluación individual, que influye en la evaluación del equipo.
Si tú comienzas a tener ese tipo de evaluación en la asistencia domiciliar...
G1. En la unidad de salud estudiada, no hay una preocupación latente con esa cuestión, tanto que no existen procesos de evaluaciones.
Sin embargo, existe preocupación en cuanto a la resolución de cualquier problema que hubiese sido evidenciado en el transcurso de la asistencia, o que sean levantados por los usuarios.
Según los participantes de la investigación, hay siempre una tentativa de solución para los problemas levantados: trae en el gran equipo que alguna cosa no está funcionando bien, esa evaluación es hecha E4.
Eso es traído para nosotros de vuelta, en forma de queja del doctor o de queja que la enfermera no fue o queja de que están tratando de hacer que se quede en la casa una persona que no se puede quedar en la casa M3.
Hay una movilización frente a las quejas, de problemas manifestados, sin embargo, no se dirige una mirada para la organización del trabajo, en el sentido de ver y percibir la forma como éste viene siendo desarrollado y analizar si las acciones de los trabajadores y lo que comprende el servicio contemplan los derechos y las necesidades de la clientela.
A través de las declaraciones fue posible percibir la inexistencia de la evaluación tanto del proceso de trabajo individual de los trabajadores, como del colectivo: todavía no ocurre, todavía no existe una evaluación de los trabajadores E3.
Es pasado aquí en el equipo.
Por ejemplo, fue cobrado que estaba medio descuidado, medio de lado, nadie sabía de nadie, quien era paciente de quien, lo que fulano tenía, lo que mengano tenía.
Sin embargo nadie te evalúa, nunca escuché a nadie decir: mira, tú lo estás haciendo muy bien.
Hasta hoy, nadie vino a eso, nadie me evaluó E7.
Ya las enfermeras toman para sí la responsabilidad del desarrollo de la evaluación de la atención domiciliaria en el sentido de colocar a la organización del trabajo en el foco de la dinamización de las actividades del equipo.
En la aprensión del contenido expresado en las declaraciones y en el transcurso del proceso de trabajo, realmente hay un acuerdo tácito de que la enfermera es la figura responsable por la manutención y por el control de esa práctica.
Si hay un control.
Hasta quien controla eso soy yo: la cantidad de visitas, si las personas están siendo visitadas mismo, con qué frecuencia ellas están siendo visitadas.
Y yo hago ese control, de cobrar a las personas que no visitaron y también de repasar al profesional la referencia de esas personas en la unidad cuando es solicitada alguna visita.
Mensualmente, yo hablo con cada persona si tiene algún problema RE1.
Las enfermeras tienen el control de los pacientes en acompañamiento y hace cuanto tiempo aquellos pacientes no son vistos M1.
Discusión
A pesar de no existir un proceso de evaluación en el servicio investigado, los usuarios manifestaron su satisfacción por estar siendo asistidos en su domicilio.
Sin embargo, eso no garantiza la calidad de la asistencia, pues los usuarios presentan un límite de entendimiento, que es dictado por aquello que perciben que es su necesidad, además del que no poseen una perspectiva de la potencialidad de la atención y su relación en la comunidad a que asiste.
Siendo así, ya se consideran satisfechos solamente por la existencia de ese servicio a su alcance.
Así, se cuestionan como posibles factores intervinientes para la evaluación de los usuarios acerca de sus derechos y del cuidado recibido si esa evaluación positiva está relacionada a su condición de vulnerabilidad, asociada al recelo de expresar insatisfacciones y deseos, o a su posible desconocimiento acerca de sus derechos y también a las cuestiones referentes a desigualdades, como, por ejemplo, de la población que necesita, pero no está incluida en esa asistencia.
Entre la parcela más desfavorecida de la población, parece que la noción de derecho se confunde con "la de dádiva y de favor", lo que paraliza las posibilidades de lucha y reivindicación de los derechos.
En contextos muy desiguales, para ciertos segmentos de la población, la dificultad usual de conseguir atención resulta en baja expectativa.
El simple hecho de ser atendido ya puede producir satisfacción, pues las personas no esperan mucho de las instituciones públicas.
Ellas esperan la acción hecha y no la relación entre la necesidad y el producto, o sea, la necesidad es simplificada como actividad realizada, la atención.
En esa perspectiva, la evaluación del proceso de trabajo individual y colectivo parece ser necesaria para favorecer la comprensión de los conflictos existentes entre las acciones morales que pueden y que deben ser realizadas para proteger los intereses de los usuarios en lo que se refiere al tratamiento justo, equitativo y apropiado.
La concepción de justicia como equidad propone que todas las personas tienen derechos iguales, como el derecho de ejercer su libertad y la igualdad de oportunidades.
Sin embargo, las desigualdades sociales deben ser vistas de modo desigual, o sea, partir del principio de la diferencia, el cual propone el máximo beneficio a los seres menos aventajados de la sociedad.
Y, en lo que se refiere a los trabajadores, el sentido presentado en las declaraciones incluye apenas las cuestiones directas de cada paciente asistido por medio de la atención domiciliaria.
Se encuentra la manifestación de la evaluación solamente en la acepción de control y evolución de casos, o mismo la evaluación del trabajador.
El foco en la evaluación es para el objeto/cliente/usuario, más específicamente en la acción/actividad sobre él y no para el proceso de trabajo.
Sin embargo, en los servicios de atención básica/primaria de la salud, la evaluación debe ser utilizada para "definir y caracterizar a la comunidad; identificar los problemas de salud de la comunidad; modificar programas para abordar estos problemas; monitorizar la efectividad de las modificaciones en el programa".
Además de constituir una oportunidad de verificar, en la práctica, la respuesta de la comunidad a la oferta del servicio de salud y de la mejor adecuación del servicio a las expectativas de su comunidad, "la abertura para la evaluación del sistema de salud por el usuario favorece la humanización del servicio, ejercita la aceptación de la visión y percepción del otro y favorece, también, la realización de análisis socio antropológicos necesarios para una mejor contextualización del servicio de salud ofrecido".
La evaluación ofrece "la posibilidad de crear espacios de reflexión sobre la práctica, des-construir ideas vigentes o construir sentido común en relación a los conceptos y discursos".
Existe esa connotación en vista de que la evaluación puede apoyar a los trabajadores y administradores a realizar elecciones más consistentes en relación a los rumbos de sus iniciativas.
La administración del servicio está comenzando a reflexionar sobre la consolidación de la evaluación, acompañando la política gubernamental, que viene tratando de introducirse en el sistema de salud.
El MS presenta, como uno de los conceptos: "La evaluación en salud es un proceso crítico reflexivo sobre prácticas y procesos desarrollados en el ámbito de los servicios de salud.
Es un proceso continuo y sistemático cuya temporalidad es definida en función del ámbito en que ella se establece".
Cuando existe ese tipo de determinación en nivel de las superestructuras, la evaluación es más fácil, lo que no significa que sea fácil su realización en los espacios micro estructurales, como en el caso de este estudio.
Porque es, en el nivel macro que son elaboradas las políticas, las directrices orientadoras del trabajo, y en el nivel micro es que ellas son desarrolladas de forma adaptada a sus propias necesidades y realidad; facilita, porque funcionan como ejemplo y como guía de las acciones.
No es fácil para los trabajadores que se encuentran envueltos con las problemáticas de lo cotidiano de los servicios, como la alta demanda de la población, conseguir establecer períodos de tiempo durante el espacio de trabajo para estructurar una lógica de evaluación.
Esa es una tarea para los administradores, que deben responsabilizarse por ese proceso, movilizando a los trabajadores para que reflexionen y participen de esta, pero a partir de instrumentos concretos y facilitadores para alcanzar los objetivos de las evaluaciones que serán realizadas.
Hay que admitir que hay una fuerza real, mismo que relativa, de las estructuras, que impone restricciones a los sujetos.
Se entiende que la evaluación es un proceso que debe ser estructurado y realizado en nivel micro, por los servicios; pero que debe ser un proceso institucionalizado en nivel macro, en la organización del servicio como un todo.
Al realizar inversiones en la institucionalización de la evaluación se está contribuyendo decisivamente con el objetivo de calificar la atención a la salud, promoviéndose la construcción de procesos estructurados y sistemáticos, coherentes con los principios del Sistema Único de Salud, además de que se estará auxiliando a los servicios en la construcción de una cultura de evaluación.
Existe la comprensión de la necesidad de la existencia de la evaluación en ese servicio, sin embargo, uno de los posibles obstáculos técnicos, que se presentan como obstáculo para la concretización de este proceso, es la falta de un programa computadorizado, que facilite el trabajo de almacenamiento y control de los datos.
Uno de los administradores afirma que ellos no tienen como cuantificar el trabajo realizado, por no existir una sistematización, no existir indicadores epidemiológicos construidos.
"Evaluar y monitorizar el desempeño de esos servicios es hoy una importante necesidad para las proposiciones que buscan perfeccionar la calidad de la atención".
Una de las formas de buscar la mejoría de la calidad de la asistencia es el proceso de evaluar el desempeño de los trabajadores.
Este es un modo de acompañar como está siendo desarrollado el trabajo y parte integrante del proceso de enseñanza y aprendizaje, el cual es característico de la actividad educativa del enfermero y que contribuye para la mejoría de la calidad de la asistencia.
Los enfermeros, más que cualquier otro profesional de la salud, tienen frecuentes oportunidades de facilitar y manifestar el respeto por los derechos de los pacientes.
Como líderes de equipo, asumiendo el liderazgo de la asistencia prestada al paciente, los enfermeros son la fuente principal de contacto personal, íntimo y continuo con los pacientes.
Utilizándose de esta proximidad, el enfermero puede auxiliar a los usuarios a asumirse como corresponsables por la calidad del cuidado, a partir del momento en que evalúen la asistencia recibida en los diversos servicios de salud utilizados.
Por otro lado, los usuarios pueden estimular a los enfermeros a observar los procesos de trabajo y producir actividades evaluativas.
Evaluar el desarrollo de los servicios de salud no es solamente necesario, es imprescindible para alcanzar la calidad de la asistencia deseada.
La evaluación, "debe subsidiar la identificación de problemas y la reorientación de acciones y servicios desarrollados, evaluar la incorporación de nuevas prácticas sanitarias en la rutina de los profesionales y mensurar el impacto de las acciones implementadas por los servicios y programas sobre el estado de salud de la población".
En ese sentido, para alcanzar la efectiva consecución de los objetivos del SUS en su plenitud, existe la dependencia de la incorporación de los procesos de evaluación a su dinámica de funcionamiento.
"Sólo con la reflexión en bases y cuidadosa sobre lo que se hace y como se debe hacer es posible de hecho alcanzar cobertura, resolutividad y acceso, y, más importante, con efectivo control social".
Los administradores del sistema de salud y de los servicios de salud en particular demuestran su responsabilidad con los servicios en el momento en que se preocupan con su evaluación sistemática.
Esa preocupación muestra el interés por la calidad de esos servicios y por la calidad de la atención dispensada en ellos, ya que la calidad de la atención a la salud significa que "las necesidades de salud, existentes o potenciales, están siendo atendidas de forma optimizada por los servicios de salud, dado el conocimiento actual al respecto de la distribución, reconocimiento, diagnóstico y manejo de los problemas y preocupaciones referentes a la salud".
Es preciso que los administradores expresen concretamente la preocupación con esas cuestiones, en la forma de protocolos, programas de evaluación, instrumentos epidemiológicos y metodológicos que faciliten la realización de ese proceso por los trabajadores.
La administración del servicio en estudio inició una movilización en ese sentido, esperando reglamentar el proceso de evaluación de la atención a la salud desarrollada en los servicios bajo su jurisdicción, pero todavía no consiguió desarrollarla en el servicio de atención domiciliaria.
El último destaque que se hace en relación a las declaraciones es la relación del enfermero con la evaluación.
Ese trabajador es considerado y considerase como responsable por este proceso.
Se percibe ésta como una actividad inherente a ese trabajador.
Se destaca que el contexto de la atención domiciliaria es un palco ideal para la realización de procesos de evaluación con la inserción de los usuarios en ese proceso.
Sin el desarrollo de esos procesos se está dejando de incluir al usuario como ciudadano.
Las metodologías que incorporan la visión del usuario son vistas como parte de un paradigma en el cual se reafirman principios relativos a derechos individuales y de ciudadanía, tales como los expresados en los conceptos de humanización y derechos del paciente.
Consideraciones finales
Se puede percibir que no hay un trabajo en el sentido de realizar identificación de problemas y reorientación de acciones desarrolladas, evaluando las prácticas y midiendo el impacto de las acciones implementadas por los servicios y programas sobre el estado de salud de la población.
La cuestión de evaluar el proceso de trabajo realizado demuestra preocupación y responsabilidad con la garantía de los derechos de los ciudadanos usuarios del sistema de salud.
Garantizar el derecho a la salud no es sólo garantizar el acceso a los servicios, también es garantizar que la calidad de la atención dispensada en el interior de esos servicios sea la mejor posible y la más adecuada a las necesidades de la población.
La evaluación como área de estudios viene creciendo en los servicios, no restringiéndose más apenas al ámbito académico.
Hasta mismo porque, sin evaluación, es difícil planificar.
Por otro lado, dados los parcos recursos públicos, se precisa recurrir a organismos internacionales a fin de financiar proyectos, y la evaluación es una de las exigencias de financiadores externos.
La dificultad todavía se encuentra en los objetos de la evaluación, que generalmente son complejos y exigen abordajes creativos y diferenciados, que favorezcan el ejercicio de la crítica y de la reflexión.
Por lo tanto, esa es una tarea que no podemos más postergar, tenemos que abrazarla y calificar el cuidado en salud con la contribución de esa área, bajo pena de tornar obsoleta nuestra acción.
De inmediato soy transportado a la UCI.
Y ahí viviré una experiencia, por lo menos, insólita.
En la UCI la vida está en suspenso.
El tiempo allí no pasa –además, no hay relojes en las paredes.
La luz nunca se apaga: no es día, no es de noche, reina una claridad fija, inmutable.
Pero el movimiento es constante; médicos, enfermeros, auxiliares, circulan sin parar, examinando, manipulando a los enfermos, siempre en estado grave.
En la UCI la vida está en suspenso, así lo define Moacyr Scliar, escritor famoso y médico de sur de país, en el epígrafe que acompaña la introducción de nuestra reflexión ética sobre la utilización de las UCI, luego de su experiencia de vida al pasar un tiempo en una de ellas, al recuperarse de un problema de salud.
En esta imagen plástica, Scliar, como fino escritor y profesional médico conocedor de las cosas médicas, capta muy bien el imaginario popular en relación a esta especialidad terapéutica médica contemporánea de “salvar vidas”.
Allí la vida está como en un “limbo”, como habiendo ultrapasado los “peligros de ser mortal” y los umbrales de la muerte, estando en un nuevo estado, “en suspenso”.
Las UCI son hoy las unidades hospitalarias de cuidado de la vida humana en situaciones críticas que presentan una gran complejidad y dramatismo.
Por un lado, estamos frente a expresiones magnificas del progreso técnico-científico de la medicina, que realiza verdaderos “milagros” al salvar vidas que hasta hace muy poco tiempo era simplemente imposible realizar, ¡a no ser en sueños!
Por otro lado, ¡asombra y asusta el hecho de que podamos ser obligados a pasar por un prolongado, sufrido e inútil proceso de muerte!
Este es el núcleo de la problemática de la llamada “obstinación terapéutica”, o medicina fútil e inútil, o simplemente “distanasia”, que puede transformar el final de nuestra existencia, tornándonos simples prisioneros de una aparatología técnica que, más que prolongar la vida en el final de ésta en el ser humano, transforma a estos momentos en una verdadera tortura de dolores y sufrimientos.
En este contexto de cuidados intensivos y críticos, los sentimientos de esperanza a la espera de una recuperación “milagrosa”, difícil pero posible, sumados al miedo y a la angustia profunda de perder la propia vida o la de alguien querido, ¡están increíblemente juntos!
Es importante, desde el inicio, definir qué constituye una unidad de cuidados intensivos UCI.
El Consejo Regional de Medicina del Estado de São Paulo Cremesp, por medio de la Resolución 71/1995, define a la UCI, en su Artículo 1º, como el lugar dentro del hospital destinado a la atención, en sistemas de control continuos, de pacientes graves o de riesgo, potencialmente recuperables .
El Artículo 2º de la misma resolución caracteriza específicamente al “paciente grave” como aquel que presenta inestabilidad de alguno de sus sistemas de órganos, debido a alteraciones agudas o agudizadas, y al “paciente de riesgo” como aquelque tiene alguna condición potencialmente determinante de inestabilidad.
El Ministerio de Salud, por intermedio de la Agencia Nacional de Vigilancia Sanitaria Anvisa, dispone acerca de los requisitos mínimos para el funcionamiento de una UCI, definiendo al paciente grave como aquel que presenta un compromiso de uno o más de los principales sistemas fisiológicos, con pérdida de su autorregulación, necesitando de asistencia continua .
La Anvisa también define a la UCI como el área crítica destinada a la internación de pacientes graves, que requieren de atención profesional especializada de manera continua, materiales específicos y tecnologías necesarias para el diagnóstico, el monitoreo y la terapia.
El documento clasifica a las UCI en varias categorías:
Las cuestiones éticas que hoy se presentan en las UCI son innumerables y complejas: decisiones terapéuticas de invertir o no en el tratamiento del paciente; definición de estado de reversibilidad o no; administración de nutrición e hidratación; comunicación de malas noticias; participación de los familiares en el proceso de decisiones del paciente; interacción profesional del equipo de cuidados que actúa en la UCI con el paciente y familiares humanización; decisiones judiciales para la admisión de pacientes en la UCI, entre tantas otras.
Cada uno de estos temas puede constituirse en un capítulo a ser profundizado y lo hicimos, en varias obras de público conocimiento , aunque en el presente texto nos centraremos solamente en la cuestión de la dignidad de la vida y de la muerte en la UCI, para poner en evidencia el punto en que se pretende profundizar la discusión.
A pesar de los avances de la medicina de cuidados críticos, o medicina científica, la UCI aún es la unidad en la que muchas personas mueren.
Entre los pacientes portadores de enfermedades crónicas que mueren en el hospital, aproximadamente la mitad es cuidada en la UCI los tres días previos a su muerte y un tercio pasa por lo menos 10 días en la UCI durante el período final de su hospitalización.
En 1995, aproximadamente el 20% de todas las muertes en los Estados Unidos EE.UU. tenían lugar en una UCI.
Algunos estudios en EE.UU., Canadá y Europa mostraron que la mayoría de las muertes en la UCI involucran decisiones difíciles en relación al uso de tratamientos de mantenimiento de la vida para los pacientes graves que no responden ya a las terapias de cuidados críticos.
Para estos pacientes, un objetivo importante es proporcionarles una muerte sin dolor o sufrimiento, así como un cuidado compasivo para sus familiares .
La muerte nunca deja de ser actual y de provocarnos en términos de vida.
Ella siempre tiene un encuentro no planeado con nosotros, nos visita de una forma silenciosa, mansa y sorprendente, a través de pérdidas de seres queridos, obligándonos a reflexionar sobre nuestra propia vida finita o, entonces, a través de situaciones inusitadas e inesperadas que nos atemorizan .
Este asunto es tan preocupante y punzante que el arte, la literatura y los medios, discuten en torno a él constantemente.
Entre las películas que abordan la temática, premiadas con el Oscar, se destacan “Mar adentro” y “Chica de oro” , que presentan a la eutanasia como una solución frente a una vida marcada por el sufrimiento y la dependencia.
En la esfera social también comienzan a surgir las primeras políticas públicas como, por ejemplo, la legalización de la eutanasia en 2002, en Holanda y en Bélgica .
En este último país se aprobó, en 2014, la extensión de la práctica de la eutanasia para los menores de edad, encendiendo una vez más el debate internacional sobre las decisiones médicas en el fin de la vida de los niños .
En los meses de marzo y abril de 2005, el caso de la estadounidense Terri Schiavo alcanzó la opinión pública mundial, sobrepasando el límite de la discusión interna en los EE.UU. Luego de 16 años en estado vegetativo persistente, Terri murió de inanición el 31 de marzo de aquel año, a los 43 años, 14 días después de la remoción del tubo de alimentación .
Casi concomitantemente, el 2 de abril, el Papa Juan Pablo II se despedía de la humanidad luego de exponer su agonía y sufrimiento angustiantes, lo que generó críticas e incomodidad en muchas personas.
Al final, sabiamente, el Papa se negó a volver al hospital, optando por pasar sus momentos finales en sus propios aposentos .
Mientras que estos acontecimientos aislados provocaban conmoción mundial, varias guerras, rebeliones y conflictos mataban a millares de personas en todo el mundo: Cachemira, Darfur, Colombia, Afganistán, Somalia y Uganda, fueron algunos de los países en los cuales el enfrentamiento armado ha durado décadas.
En Iraq, donde la guerra continúa hasta hoy, las noticias de 2005 que informaban sobre las decenas de muertes en atentados diarios, no provocaban la misma agitación en los medios: los muertos eran personas “sin rostro y sin nombre”, identificados simplemente como “civiles” o “soldados”.
Un ejemplo de los contrastes y contradicciones de la situación es la posición manifestada por el entonces presidente estadounidense George W. Bush, en el momento de declararse defensor de la “cultura de la vida”, al posicionarse en el caso Terri Schiavo, aunque él mismo fuera un protagonista y promotor de guerra en Iraq .
A finales de 2014, el mundo asistió a otro caso de repercusión de los EE.UU., en el estado de Oregon, donde la práctica del suicidio asistido está permitida legalmente .
Se trata de la joven Britney Maynard que, al descubrir en enero de 2014 una enfermedad fatal que la condenaba a pocos meses de vida, temiendo una muerte angustiante y dolorosa, opta, acordando con su joven esposo, familiares y médico, por el suicidio asistido, llevado a cabo el 2 de noviembre del mismo año .
En este momento histórico, la Suprema Corte de Canadá está legalizando en ese país el suicidio asistido, y Francia la sedación profunda, que viene siendo criticada como una forma de “eutanasia disfrazada” .
Cuidados paliativos: necesidad emergente y urgente en el sistema de salud
En 2002, la Organización Mundial de la Salud OMS definió a los “cuidados paliativos” CP, enfatizando la eliminación o disminución del dolor y el sufrimiento: Cuidados paliativos es un abordaje que mejora la calidad de vida de los pacientes y familiares que se están enfrentando a los problemas asociados a una enfermedad potencialmente mortal, a través de la prevención y el alivio del sufrimiento realizando una identificación precoz, una evaluación acuciosa y aplicando tratamientos para el dolor y otros problemas físicos, psicosociales y espirituales .
A partir de esta definición, se puede pensar en una filosofía de cuidados paliativos, la cual especifica algunos principios fundamentales: a valorar la obtención y el mantenimiento de un nivel óptimo de dolor y la administración de los síntomas; b los CP afirman la vida y encaran el morir como un proceso normal; c no apresuran ni adelantan la muerte; d integran aspectos psicológicos y espirituales de los cuidados del paciente; e ofrecen un sistema de apoyo para ayudar a los pacientes a vivir tan activamente como sea posible, hasta el momento de su muerte, f ayudan a la familia en el afrontamiento de la enfermedad del paciente y en el duelo; g la familia es una unidad de cuidados, conjuntamente con el paciente; g los CP exigen un abordaje inter y multidisciplinar trabajo en equipo; h se destinan a mejorar la calidad de vida; i son aplicables en el período inicial de la enfermedad, concomitantemente con las modificaciones de la enfermedad y de las terapias que prolongan la vida.
Otro aspecto ético y humano de gran impacto en las relaciones e interacciones humanas y profesionales, apenas mencionado anteriormente, es considerar al paciente y a la familia como una unidad de cuidados.
La asistencia a los familiares es uno de los aspectos más importantes del cuidado global de los pacientes internados en las UCI, y uno de los pilares del cuidado humanizado.
El cuidado prestado a la familia merece el respeto necesario, tanto en el ámbito asistencial como en el proceso de formación de los profesionales.
Se comprende como necesidad humana el hecho de que la familia quiere permanecer cerca del paciente y también la importancia de ser adecuadamente informada acerca de la evolución del estado de salud del paciente.
Una abundante literatura contemporánea evidencia que las estrategias asistenciales dirigidas a los familiares englobando no sólo a los parientes consanguíneos y cónyuges, sino también a todos los que forman parte del círculo afectivo del paciente, como la mejora de la comunicación, la prevención de conflictos de valores y de elecciones y el alivio espiritual, sólo para nombrar algunas, dan como resultado una mayor satisfacción y percepción de la calidad de la asistencia prestada al paciente en la UCI .
A pesar de la existencia de estos estudios, la producción de nuevos trabajos es muy bienvenida, dado que es importante continuar profundizando los estudios sobre políticas de visita en las UCI, buscando conciliar los procedimientos y rutinas con la mayor flexibilidad de la presencia de los familiares.
De las aceptables “visitas especiales” sólo en casos de finalización de la vida, prácticamente destinadas sólo a la despedida de los seres queridos, se pasa a la participación efectiva en todo el proceso de cuidado y asistencia.
El paciente y los familiares tienen que estar en el centro de las atenciones y los cuidados .
En las situaciones de terminalidad, los familiares de los pacientes tienen necesidades específicas que deben ser tenidas en cuenta.
Estas necesidades fueron resumidas en las recomendaciones de la Society of Critical Care Medicine, con sede en el estado de Illinois EE.UU., en los siguiente términos: estar cerca del paciente; sentirse útil para éste; tener conciencia de las modificaciones del cuadro clínico – comunicación eficiente; comprender lo que está siendo realizado en el cuidado y por qué; tener garantía de la gestión y el cuidado del dolor y del sufrimiento; estar seguro de que la decisión en cuanto a la limitación del tratamiento curativo, interrumpiendo o suspendiendo alguna terapia, medicación o procedimiento, fue apropiada; poder expresar sus sentimientos y angustias; ser aliviado y consolado; y, finalmente, encontrar un significado en la muerte del paciente .
El cuidado del dolor y del sufrimiento como derecho fundamental
Dolor y sufrimiento son compañeros de la humanidad desde tiempos inmemoriales.
Su control y alivio se constituyen hoy en competencias y responsabilidades éticas fundamentales de los profesionales de salud.
Esta acción es un indicador esencial de calidad del cuidado del dolor y del sufrimiento, así como de la asistencia integral del paciente, en el ámbito de la salud.
El dolor es un síntoma y una de las causas más frecuentes de la búsqueda de servicios de salud.
En muchas instituciones de salud que hoy están a la vanguardia del cuidado integral del ser humano vulnerado por alguna enfermedad grave, viéndose obligado a enfrentar dolores angustiantes, esta experiencia de dolor es reconocida como la quinta señal vital integrada a la práctica clínica.
Si el dolor fuera tratado con el mismo recelo que las demás señales vitales temperatura, presión arterial, respiración y frecuencia cardíaca, sin duda habría mucho menos sufrimiento.
El objetivo de la evaluación del dolor es identificar su causa, así como comprender la experiencia sensorial, afectiva, comportamental y cognitiva que ésta representa para la persona, teniendo en cuenta la promoción de su alivio y cuidado.
Actualmente se reconoce que el dolor es una enfermedad.
De acuerdo con la definición de la OMS, la salud es un estado de completo bienestar físico, mental y social, y no solamente la ausencia de enfermedad o de malestar .
Es evidente que las condiciones dolorosas constituyen un estado de malestar; por lo tanto, el ser humano que sufre de dolor no está sano y puede afirmarse –legítimamente- que se está violando su derecho inalienable a la salud.
El Artículo 25 de la Declaración de los Derechos Humanos reconoce como uno de los derechos de los seres humanos un nivel de vida adecuado para la salud y el bienestar .
Infelizmente, salud y bienestar no siempre son una elección posible, ya que, en innumerables situaciones, muchas personas, a causa de la vejez o de las enfermedades, sienten dolor y sufren mucho en el final de la vida.
La diferencia entre dolor y sufrimiento tiene un gran significado, principalmente cuando se lidia con pacientes terminales.
El afrontamiento del dolor exige el uso de medicamentos analgésicos, mientras que el sufrimiento demanda una acogida para fortalecer el espíritu y las nociones de significado y sentido de la vida, ya que el dolor sin explicación, generalmente, se transforma en sufrimiento.
Y el sufrimiento es una experiencia humana profundamente compleja, en la cual intervienen la identidad y la subjetividad de la persona, así como sus valores socioculturales y religiosos.
Uno de los principales peligros de desatender la distinción entre dolor y sufrimiento es la tendencia de los tratamientos de concentrarse solamente en los síntomas y dolores físicos, como si estos fueran la única fuente de angustia y padecimiento para el paciente.
Se tiende a reducir el sufrimiento a un simple fenómeno físico, que puede ser más fácilmente identificado, controlado y dominado por medios técnicos.
Además de esto, tal relación permite continuar agresivamente con tratamientos inútiles, en la creencia de que si el tratamiento protege a los pacientes del dolor físico, los protegerá también de todos los otros aspectos, inclusive de su angustia existencial.
La continuidad de estos “cuidados” puede estar imponiendo más sufrimientos al paciente terminal y a sus familiares .
El sufrimiento ha de ser visto y cuidado en cuatro dimensiones fundamentales , explicadas en la secuencia.
Dimensión física
En el nivel físico, el dolor funciona como un claro indicador, alertando que algo no está funcionando normalmente en el cuerpo.
Dimensión psíquica
Se presenta a la conciencia cuando es necesario enfrentar la inevitabilidad de la muerte; cuando los sueños y esperanzas se desvanecen y surge la necesidad urgente de redefinir el mundo que se está por dejar.
Dimensión social
Es el dolor del aislamiento, que surge cuando la persona que está por morir percibe que dejará de vivir, pero el mundo tal como lo conoce continuará existiendo.
Es el sufrimiento de sentirse inexorablemente tocado por un destino que no quiere experimentar, y de la soledad por saber que es imposible compartir plenamente esa realidad que obliga a redefinir los vínculos y las necesidades de comunicación.
Dimensión espiritual
Surge de la pérdida del sentido, del objetivo de vida y de la esperanza.
Todos necesitan de un horizonte de sentido –una razón para vivir y una razón para morir.
Algunas investigaciones recientes en los EE.UU. revelan que el asesoramiento sobre cuestiones espirituales está entre las tres necesidades más solicitadas por los enfermos terminales y sus familiares.
El CFM, en un posicionamiento reciente aprobado en plenario ante la consulta respecto de la “Asistencia religiosa/espiritual a los pacientes en la UCI” y relatado por el Consejero Henrique Batista y Silva, concluye que los estudios científicos evidencian que la prestación de asistencia espiritual religiosa puede traer beneficios para la salud y el bienestar de pacientes internados en las UCI.
Además, estando esta disposición amparada en la legislación nacional y en los dispositivos éticos, el hospital tiene el deber de viabilizar y garantizar esta asistencia demandada por los pacientes y/o por sus familiares, desde el respeto por las normas vigentes de las instituciones hospitalarias y la condición clínica del paciente .
El concepto de espiritualidad se encuentra en todas las culturas y sociedades.
Ésta se expresa en la búsqueda individual de un sentido último, mediante la participación en la religión o en la creencia en Dios, familia, naturalismo, racionalismo, humanismo y artes.
Todos estos factores pueden influir en el modo en que los pacientes y profesionales de la salud perciben a la salud y la enfermedad y cómo ellos interactúan con los otros .
Las acciones de salud están actualmente cada vez más marcadas por el paradigma de la cura, caracterizado por cuidados críticos e intensivos con medicina de alta tecnología.
La presencia masiva de la tecnología es un hecho necesario y legítimo en la medicina contemporánea.
Pero el paradigma de curar se torna fácilmente prisionero de la tecnología, dado que ante la pulsión de vida no es difícil olvidar que la medicina es una actividad de medio, y no de resultado.
El paradigma de la cura induce a que se adopte la ética de la resolución acrítica –si algo puede ser hecho; inmediatamente, debe ser realizado- y a que se olvide que no todo lo que es posible realizar científicamente es éticamente admisible.
También impulsa a idolatrar la vida física y alimentar el deseo de prolongar la vida, incluso cuando la calidad de vida se deteriora y el vivir se restringe a condiciones francamente inaceptables.
Este vitalismo toma forma en la convicción de que la inhabilidad para curar o para evitar la muerte es una falla de la medicina .
La falla de esa lógica está en el hecho de que la responsabilidad de curar termina cuando se agotan los tratamientos posibles y, al no existir más cura, se admite: “no hay más nada que hacer”.
Lo opuesto a este énfasis en la cura es el eje de interpretación y lectura que comienza a ganar fuerza entre estudiosos y profesionales de la salud: el paradigma del cuidado.
Basándose en la comprensión y el cuidado del paciente en estado terminal y de sus familiares, este nuevo concepto viene atrayendo un público de interés creciente, motivando discusiones acerca de la eutanasia y el suicidio asistido.
Esta perspectiva llama la atención sobre los límites del “curar” impuesto a la medicina: los cuidados de la salud bajo el paradigma del cuidar aceptan la decadencia, el envejecimiento y la muerte como parte de la condición humana, dado que todos nosotros “sufrimos” por una condición que no tiene cura, esto es, somos mortales .
El proceso de determinar la reversibilidad o no de un cuadro clínico es fundamental en la UCI, como bien plantea el médico Vitor Oliveira: El juicio de inevitabilidad técnica de la muerte es uno de los más delicados procedimientos entre los que pueden ser realizados en una UCI, dado que es una opinión de alto impacto sobre una vida humana, sobre una persona que tiene toda una larga y valiosa historia de vida, que tiene sueños y deseos, que ama a otras personas y que tiene familiares y amigos que también la aman.
Se trata de la vida de una persona que, es importante admitir, si ella misma no expresó lo contrario, desea continuar viviendo y cuenta con nuestra actuación profesional para eso.
Es por esta naturaleza, tan delicada y de un impacto ético y moral universal, que tal juicio de inevitabilidad técnica de la muerte y también su correspondiente anterior necesario en una UCI, el de inevitabilidad técnica del empeoramiento clínico del paciente, deben ser sometidos al más amplio y crítico escrutinio, en busca de errores, antes de ser mínimamente aceptados. … No habrá nada más valioso para esa vida humana internada en la UCI y para sus familiares, que descubrirnos errados en nuestro juicio de que no sería posible tratarla e intentar salvarle la vida .
Actualmente, las UCI en la práctica, se transformaron en un espacio de gerenciamiento técnico de vidas y muertes, infelizmente, pero la perspectiva ética desafiante es recuperar su papel original, esto es, su razón de existir, que consiste en aplicar toda la ciencia médica conocida en beneficio de la mejora de la salud de la persona que está internada.
En nuestro medio, también se defienden cuidados y acciones paliativas en la unidad de terapia intensiva .
La verdad es que la medicina no puede postergar la muerte indefinidamente.
La muerte finalmente acaba llegando y venciendo.
La pregunta fundamental no es si vamos a morir, sino cuándo y cómo tendremos que enfrentar esa realidad.
Cuando la terapia médica no consigue alcanzar los objetivos de preservar la salud o aliviar el sufrimiento, tratar para curar se torna una futilidad o un peso y, más que prolongar la vida, prolonga la agonía.
Surge entonces el imperativo ético de frenar lo que es inútil y fútil, intensificando los esfuerzos en el sentido de proporcionar más que cantidad, calidad de vida frente al morir .
Acerca de la polémica sobre la ortotanasia en Brasil
Partiendo de la perspectiva de que la muerte es una dimensión de nuestra existencia humana, dado que somos finitos y mortales, así como tenemos el derecho de vivir dignamente, tenemos implícitamente el derecho de morirnos con dignidad, sin sufrimientos o prolongaciones artificiales del proceso de morir distanasia, pero esto no nos otorga el derecho de abreviar la vida, lo que constituiría la práctica de la eutanasia.
La Resolución 1.805/2006 del Consejo Federal de Medicina va en contra de la distanasia y de la eutanasia, siendo favorable a la ortotanasia, esto es, la muerte natural sin dolor ni sufrimiento, cuya vida en fase final no fue abreviada ni mucho menos prolongada: Art.
1º Está permitido al médico limitar o suspender procedimientos y tratamientos que prolonguen la vida del enfermo en fase terminal, de enfermedad grave e incurable, respetada la voluntad de la persona o de su representante legal. Art.
2º: El enfermo continuará recibiendo todos los cuidados necesarios para aliviar los síntomas que conducen al sufrimiento, asegurando la asistencia integral, el alivio físico, psíquico, social y espiritual, inclusive asegurándole el derecho al alta hospitalaria .
El Poder Judicial, en un ejemplo específico, el juez que impugnó la resolución en Brasilia, necesita de una mayor cultura ética y bioética para distinguir los conceptos de eutanasia y ortotanasia, puesto que es posible percibir que los argumentos presentados son confusos.
La ortotanasia consiste en que, si la persona está muriendo, en el momento final, no se trata de abreviar su vida practicando la eutanasia, ni mucho menos de prolongar su proceso agónico, lo cual sería una práctica distanásica, que debe ser igualmente evitada.
El proceso para cancelar la Resolución 1.805/2006 terminó en diciembre de 2010, con la decisión favorable del CFM.
La resolución está en pleno vigor.
Esta resolución representa un gran avance para la medicina brasilera en el sentido de preservar la dignidad de la persona humana en este momento crítico de la vida, yendo más allá del mero “biologicismo”.
La vida humana, más allá de su dimensión físico-bioética, es especialmente también “una biografía”.
Tenemos que comenzar a discutir y conversar sobre “salud y dignidad biográfica”.
Utilizar la tecnología con sabiduría, diciendo un gran NO a la “tecnolatría”, y reconocer que toda vida humana llega a su fin y que ese final debe ser coronado con respeto y dignidad.
Aquí necesitamos de la sabiduría ética para percibir que, en determinadas situaciones, estamos frente a una persona cuya vida humana está llegando a su fin y desconocer esa realidad sería simplemente un desastre.
¿Por qué?
Se acaba lidiando con la muerte como una enfermedad a la cual hay que encontrarle una cura, y nosotros no somos enfermos de muerte.
La dimensión de la mortalidad debe ser tenida en cuenta.
La tecnología, por más que progrese, y esperamos que continúe haciéndolo, no nos dará el don de la inmortalidad biológica.
Es importante recordar lo que dice el médico Reinaldo Ayer, miembro del Consejo Regional de Medicina de São Paulo Cremesp y profesor de la Facultad de Medicina de la Universidad de São Paulo, a la “Gaceta Digital”, en 2006: La UCI es un lugar con concentración de equipamientos y personas diferenciadas para atender a los pacientes con un empeoramiento agudo en su cuadro, con terapias disponibles para ayudarlo.
No obstante, actualmente, cerca del 30% de los pacientes que son llevados allí no tienen ninguna expectativa de mejorar, es decir, no hay más tratamientos para ellos.
Esto no quiere decir que estos pacientes deben ser abandonados.
Ellos deben permanecer en el cuarto o en la unidad semi-intensiva, recibiendo cuidados paliativos cerca de la familia .
Estos pacientes no deberían estar en la UCI, y sí recibiendo la llamada medicina paliativa porque, al no tener posibilidad de cura, se puede invertir en alivio, cuidando de las necesidades físicas, psíquicas, sociales y espirituales.
Además de gastar recursos carísimos innecesariamente en estos casos, se acaba imponiendo más sufrimiento a los pacientes y a los familiares.
¿Qué tal gastar menos, invirtiendo con sabiduría donde realmente es necesario, es decir, en los casos en los que existe realmente la esperanza de curar, y tener el coraje de reconocer que, en determinadas situaciones, llegamos a un límite que debe ser respetado y lo que podemos hacer es proporcionar más alivio, que la persona no sienta dolor ni sufra innecesariamente?
Esta verdad es la que el sistema de salud y los profesionales de la salud necesitan entender.
Felizmente, en Brasil, el último Código de Ética Médica CEM, vigente desde 2009, admitió entre sus principios fundamentales el principio de la mortalidad humana inciso XXII: En las situaciones clínicas irreversibles de terminales, el médico evitará la realización de procedimientos diagnósticos y terapéuticos innecesarios y propiciará a los pacientes bajo su atención todos los cuidados paliativos apropiados .
Finalmente, la medicina brasilera entra definitivamente en el siglo XXI, al admitir de forma explícita la realidad de la muerte en la práctica médica y de la limitación de inversiones terapéuticas que tendrían como consecuencia la práctica de la distanasia.
En este sentido, es importante la figura del Papa Juan Pablo II, que al percibir que su vida llegaba al momento final, dijo no a la propuesta de volver al Hospital Gemelli, de Roma.
Éste se niega y simplemente implora: “Déjenme partir hacia el Señor” .
Volviendo al hospital, permaneciendo en una UCI, ciertamente su vida física biológica podría haberse prolongado por varios días; pero ¿en qué lo estaría beneficiando eso?
Y es interesante que no se diga que el Papa optó por la eutanasia; lo que se evitó fue la práctica de la distanasia.
El pedido del Papa al decir “déjenme partir” no deja de ser el pedido de centenas de miles de enfermos que hoy se encuentran en la fase final de sus vidas.
Consideraciones finales
Si, en nuestra sana conciencia, no podemos aceptar pasivamente la muerte cuando es consecuencia del rechazo por la vida, causada por la violencia, accidentes y pobreza, y frente a la cual debemos cultivar una santa indignación ética , urge, en contrapartida, reevaluar concretamente las acciones terapéuticas y de qué forma están siendo puestas en práctica las finalidades de la medicina, así como establecer directrices claras para la utilización de las UCI en nuestro sistema de salud e instituciones hospitalarias.
Se constata que las facultades de medicina generalmente enseñan a los jóvenes estudiantes a solamente salvar vidas, pero no a lidiar con el final.
En esta perspectiva, la muerte siempre será encarada como una enemiga a ser combatida y temida.
El deber del médico “competente”, en esta visión profesional, es utilizar todo el arsenal terapéutico disponible para evitarla.
Esto no deja de ser parte de la verdad de la medicina “humanizada”.
Salvar vidas, ayudando a recuperar la salud cuando es posible, sin lugar a dudas, es una de las finalidades importantes de la medicina.
El otro lado de la moneda, también tan importante como este primero de aliviar el sufrimiento humano curando cuando es posible, es ayudar a las personas a decir adiós a la vida con dignidad.
La dimensión de la finitud humana no puede ser vista como patología a ser curada.
No somos enfermos de muerte, ésta es una dimensión de nuestra condición humana.
Reconocer y respetar límites es un imperativo ético de primera importancia en esta área especializada de la medicina intensiva que son los cuidados intensivos y críticos.
Se tiene por delante un desafío educacional gigantesco a ser encarado por los profesionales de salud en general y los médicos en particular, de volver al entendimiento original de lo que son las UCI: básicamente, unidades especiales de cuidados críticos en la cuales son internados los pacientes que tienen posibilidades de cura, que tienen potencial para retornar a su estado de salud.
Actualmente, el escenario es aún muy complejo y complicado en este sentido, cuando sabemos que por lo menos en Brasil sólo el 30% de los pacientes que están en las UCI brasileras son terminales… Estos deberían estar recibiendo cuidados de alivio físico, psíquico, social y espiritual, como mencionamos.
Se creó un mito acerca de la UCI de que en ella ocurren milagros… sí, de hecho, pero podemos fácilmente incurrir en procedimientos distanásicos, esto es, prolongaciones indebidas del proceso de morir.
La ética en la UCI navega sobre el “filo de una navaja”: cualquier procedimiento errado acarrea, inevitablemente, consecuencias desastrosas.
En este contexto de cuidados, la osadía científica necesariamente tiene que ir de la mano con la prudencia ética:
El desafío ético es considerar la cuestión de la dignidad en el adiós a la vida, más allá de la dimensión físico-biológica y más allá del contexto médico-hospitalario, ampliando el horizonte e integrando la dimensión socio-relacional.
Hay mucho por hacer en el sentido de llevar a la sociedad a comprender que el morir con dignidad es una consecuencia del vivir dignamente y no meramente supervivencia.
Si no se tiene las condiciones de vida digna, ¿al final del proceso podríamos garantizar una muerte digna?
Antes de que exista un derecho a la muerte humana, hay que destacar el derecho a que la vida existente pueda tener las condiciones para ser conservada, preservada y para que germine plenamente.
Esto podría ser llamado derecho a la salud.
¡Es impactante y hasta irónico constatar situaciones en las que la misma sociedad que le negó el pan al ser humano para que viva, le ofrece la más alta tecnología para “morir bien”! .
No somos todos enfermos ni “víctimas” de la muerte, dado que es saludable ser peregrinos en la existencia.
Aunque algunas veces podamos ser curados de enfermedades clasificadas como mortales, no podemos ser indefinidamente elevados más allá de nuestra mortalidad.
Cuando olvidamos eso, acabamos cayendo en la tecnolatría y en la absolutización de la vida biológica pura y simplemente.
Proyectando nuestro pavor de la finitud en las prácticas de la salud, procuramos insensatamente la “cura” de la muerte sin saber qué hacer con quien se aproxima al adiós a la vida.
Es la obstinación terapéutica distanasia intentando adelantar lo inevitable, agregando sufrimiento y aumentando la vida cuantitativa por sobre la calidad de vida .
Es cierto que hoy hablamos del uso de las UCI en función de la posibilidad de recuperación de la salud de las personas que se encuentran en una situación crítica.
Pero no podemos negar también que hoy la gran mayoría de las personas que mueren en los hospitales brasileros está exactamente en las UCI.
Estas cuestiones sobre las elecciones del final de la vida, utilización o no de las UCI, serán mucho más frecuentes y angustiantes cuanto más avancemos en la perspectiva de esta cultura del cuidado siempre más tecnologizado.
Aumentará significativamente la importancia y la necesidad de fomentar la cultura ética y bioética de los profesionales de salud, sobre todo de los intensivistas, que tendrán como desafío la administración de situaciones cada vez más conflictivas en un contexto de pluralidad de valores, en donde las distinciones y conceptos éticos decisivos relacionados con el final de la vida serán el punto básico de partida de cualquier discusión o diálogo ético .
No es al azar que la obra de Atul Gawande, “Mortales: nosotros, la medicina y lo que realmente importa en el final”, trate precisamente de estas cuestiones de los límites de las posibilidades de inversiones terapéuticas y del sentido en el final de la vida.
El autor recuerda que las personas en el final de su vida quieren compartir memorias, transmitir sabidurías y recuerdos, resolver vínculos, establecer su legado, hacer las paces con Dios, y cerciorarse de que aquellos que están dejando atrás estarán bien.
Quieren terminar sus historias según sus propios valores y rituales .
Introducción
En el cotidiano profesional, muchas situaciones parecen reflejarse en sufrimiento y angustia para los trabajadores de enfermería.
Se destacan las relaciones de poder con los pacientes, los gestores y los distintos equipos del área de la salud, involucrando cuestiones morales y valores relacionados con las deficiencias identificadas en la atención, la insuficiencia de trabajadores de enfermería, la falta de recursos materiales y la propia organización del trabajo predominantemente burocratizada, fría y tecnicista.
El profesional de enfermería puede experimentar un intenso malestar, no siempre entendido de una forma clara y precisa, que puede identificarse como sufrimiento moral, un sentimiento que resulta de la incoherencia entre sus acciones y sus convicciones personales y profesionales. Así, cuando los trabajadores de enfermería y los demás trabajadores de salud enfrentan limitaciones en su capacidad para la practica ética, sintiéndose forzados a comprometer sus valores y normas personales, pueden experimentar el sufrimiento moral.
En el cotidiano profesional, se requieren enfrentamientos distintos de los trabajadores de enfermería, ya que la defensa de los pacientes, de los intereses de las instituciones de salud, hasta mismo de sus propios deseos y necesidades personales, a menudo olvidados o banalizados, relacionados con el ejercicio de la autonomía, del cuidado de sí mismo y del otro, involucrando al mismo tiempo relaciones de poder y de resistencia, comúnmente ni siquiera percibidas.
Estas relaciones presentan la inmediatez como característica principal y, del mismo modo que permiten y se mantienen en las diferencias, apartan a todo lo que hace que un individuo sea un individuo, distanciándolo de sus relaciones con los demás, fragmentándolo del cotidiano y conectándolo a sí mismo, reforzando su propia identidad, no siempre de forma positiva.
La identificación con la enfermería y con sus valores, y la repetición de estas situaciones, llevan a la necesidad de repensar la práctica de los profesionales de enfermería bajo un prisma de las relaciones de poder, revisando las relaciones y acciones en una perspectiva ética-estética.
Es necesario problematizar, extrañarse de los hechos diarios, de las relaciones establecidas, intrigarse con lo que se considera natural, ya que el peligro está en las situaciones más obvias y banales, lo que demuestra la necesidad de revisar las racionalidades impuestas por la sociedad, y también por la propia construcción como sujetos y trabajadores de enfermería.
La comprensión del poder cómo relaciones de fuerzas con la inmanente posibilidad de resistencia, permite una nueva mirada sobre los distintos ámbitos relacionales de la enfermería, revelando que luchas, conocimientos, prácticas y estrategias de afrontamiento han permitido la defensa de valores morales y profesionales, influyendo en la construcción moral de los sujetos trabajadores de enfermería, principalmente en las situaciones derivadas de la vivencia del sufrimiento moral.
Esta investigación se justificó por la necesidad de explorar el sufrimiento moral en profesionales de enfermería, considerando especificidades de su vida cotidiana y el entendimiento del individuo, a partir de sus relaciones de poder y resistencia.
Pensando en acciones y reacciones en el contexto de la enfermería, la siguiente cuestión guio a esta investigación: ¿qué estrategias de resistencia han adoptado los trabajadores de enfermería, frente a situaciones de sufrimiento moral, para ejercer éticamente la profesión?
Se tuvo como objetivo, conocer las estrategias de resistencia adoptadas por los trabajadores de enfermería, frente a situaciones de sufrimiento moral, bajo una perspectiva ética.
La relevancia de la investigación consiste en la comprensión de que el reconocimiento de las estrategias de resistencia éticas utilizadas pueden contribuir significativamente a la enfermería, sirviendo como catalizador, para hacer frente a toda situación conflictiva que puede conducir el trabajador al sufrimiento moral y los usuarios a situaciones moralmente inapropiadas.
Investigación cualitativa, desarrollada en una unidad de clínica médica con 49 camas de un hospital universitario ubicado en el sur de Brasil.
Esta unidad es atendida por un equipo de enfermería que está formado por nueve enfermeros, quince técnicos de enfermería y dieciocho auxiliares de enfermería, divididos en cuatro turnos.
Desde la presentación de la propuesta y de la invitación a los trabajadores de enfermería, se seleccionaron intencionalmente, a través de muestreo no probabilístico por conveniencia, como "bola de nieve", cinco enfermeros, seis técnicos de enfermería y cuatro auxiliares de enfermería, todos identificados con la letra E, de enfermería, seguida por numeración secuencial.
En este tipo de muestreo, un sujeto es seleccionado para la realización de la primera entrevista, indicando, al final de la misma, a otro sujeto con las características necesarias para el objetivo del estudio.
Se intentó entrevistar a trabajadores de enfermería que, bajo la perspectiva de sus colegas entrevistados, realizaban resistencia ética, frente a situaciones de sufrimiento moral.
Esta investigación no tuvo por objetivo establecer distinciones entre las categorías profesionales, solamente buscando estrategias de resistencia desarrolladas por el colectivo.
La recolección de datos ocurrió a través de una guía de entrevista semiestructurada, que contenía las siguientes preguntas: ¿qué estrategias suele usted utilizar frente a situaciones de sufrimiento moral, en su cotidiano? ¿Enfrenta usted resistencia frente a sus acciones?
La recolección de datos tardó hasta el momento en que se agotaron los sujetos referidos por los entrevistados mediante la técnica de "bola de nieve", en el entorno seleccionado para este estudio.
Las entrevistas fueron grabadas, con una duración media de 30 minutos, y ocurrieron entre febrero y junio de 2011.
Después de su transcripción, se realizó un Análisis Textual-Discursivo ATD, un tipo de análisis que figura entre el análisis de contenido y análisis del discurso.
El proceso empezó con la creación de unidades de datos, por medio de la fragmentación de las entrevistas en unidades de significado, lo que permitió generar otros conjuntos de unidades provenientes de diálogos teórico-empíricos, además de las interpretaciones realizadas.
En este movimiento de interpretación de significados, se asignaron voces a los datos, para comprender mejor el texto.
A continuación de la creación de unidades de datos, se siguió hacia la articulación de los significados por sus semejanzas, en un proceso denominado categorización.
Durante esta etapa, se reunieron las unidades de significado por semejanza y aproximación, en categorías intermedias, generando así las siguientes dos categorías de análisis.
Los mandamientos éticos fueron integralmente obedecidos, mediante el término de consentimiento informado, y realizando las recolecciones solamente después de la aprobación del comité de ética parecer Nº 70/2010 del Comité de Ética local.
A partir del análisis de los datos, se construyeron dos categorías, que a continuación se presentan: negación de sí y del otro; la posibilidad de cuidado de sí y del otro.
La figura 1 presenta el modelo estructural de construcción de las categorías presentes en los resultados
La negación de sí mismo y del otro
En esta categoría están presentes las estrategias de individualismo y la aceptación frente a situaciones que desencadenan la vivencia del sufrimiento moral, en una aparente negación de sí mismo y de sus propios valores, evitando implicarse en la resolución de problemas, limitándose a un contacto mínimo con los pacientes, dando prioridad a un número reducido de visitas a pocos pacientes, o guiando sus acciones bajo el entendimiento de que la enfermería es una profesión de entrega y sacrificio personal.
Se observa la aceptación y el conformismo con las prácticas del cotidiano profesional, incluso sí estas se reconocen como inadecuadas, posiblemente asociadas a una creencia en su inmutabilidad y lo que se espera y se reconoce como propio de la profesión: Veo a diario que muchos profesionales sufren, incluso, muchos profesionales que están acomodados, siguen sufriendo; pero a veces las personas están tan sumergidas en ese sufrimiento y en el no hacer, en ese estancamiento, que no logran ver que necesitan salir de eso, que el hecho de no involucrarse trae, también, sufrimiento, y muchoE1.
Puede observarse un distanciamiento y la adopción de una conducta evasiva de los trabajadores de enfermería frente a los pacientes, evitando involucrarse en la búsqueda de la calificación de la atención ofrecida, limitándose a acciones fragmentadas, de emergencia, puntuales, reconocidas como siendo las posibles.
Una aparente renuncia en la defensa y la preservación de los valores profesionales puede evidenciarse en las manifestaciones de los trabajadores con relación a los pacientes, o incluso en cuanto a su identidad profesional: ¡Renuncié!
No quiero más, no importa.
No voy a pelear más, no voy a discutir más y, sobre todo, no voy a exponerme más E6.
Debido a la alta demanda de servicios, y al número reducido de personal de enfermería, situación destacada como fuente de sufrimiento moral, se observó también la decisión de trabajadores de dar prioridad a los pacientes que, a su ver, parecen necesitar de cuidados de enfermería en mayor cantidad, más urgentes y complejos, lo que parece asegurarles alguna gratificación personal y consuelo: Para lograr alivio y volver al turno siguiente, yo solo veía a aquellos pacientes que realmente necesitaban.
A esos pacientes, yo me dedicaba más y desarrollaba más mis conocimientos, y luego me sentía un poco mejor E5.
Frente a la dificultad de enfrentamiento, en un intento de modificar y calificar los entornos organizacionales, donde las condiciones de trabajo son aún más precarias, con la falta de recursos materiales, las acciones guiadas por el individualismo parecen ser las estrategias más comúnmente desarrolladas: Te vienes a trabajar y falta material; de ahí mucha gente, desgraciadamente es característico de nuestra cultura de la enfermería, mucha gente tiene el material, pero lo guarda entre sus cosas, lo guarda en sus armarios, diciendo: "¡Ah!
No se puede, sí no me lo guardo me va a faltar" E8.
Además, fue también posible observar que algunos trabajadores parecen ver a la enfermería como una profesión asociada a la entrega y la mortificación personal, frente a la alta demanda de trabajo, lo que favorece la aceptación de una aparente misión de sacrificio y de sufrimiento, asociados a quienes ejercen la enfermería.
Así, una naturalización del sacrificio atribuido a la profesión de enfermería puede servir como una forma de resistencia posible, ofuscando la percepción del sufrimiento moral: Cuando ingresas en el área de enfermería, tienes que saber que vas a tener que entregarte E10; siempre intenté superar, de algunas formas, como dejar de disfrutar del tiempo para descanso para llevar a cabo todas las actividades E5; Eso es la enfermería, es para los que le gustan, no es para cualquiera E6.
La posibilidad de cuidado de sí mismo y del otro
Se encuentran, en esta categoría, estrategias éticas frente al sufrimiento moral y a la necesidad de adaptar en emergencia a los contextos de trabajo, con el fin de garantizar mejores niveles de cuidados para los pacientes y para el propio equipo profesional.
Las reuniones, los cambios en los protocolos y en las rutinas, la búsqueda por calificación profesional y capacitaciones son estrategias comúnmente referidas, partiendo normalmente de decisiones tomadas por el grupo que reconoce sus debilidades: concienciación, calificación, capacitación, valorización, todo esto motiva al grupo.
Cada día que ocurren capacitaciones, veo que el equipo vuelve distinto el otro día E12.
Los problemas relacionados con la organización del trabajo, principalmente en lo que se refiere a la falta de recursos materiales para su ejecución, son generalmente enfrentados a través del uso de la creatividad del profesional de enfermería, valor destacado por los entrevistados como inherente a la profesión, lo que también puede entenderse como una estrategia de resistencia y de hacer frente al sufrimiento moral, ante a las dificultades vividas: sí no tengo un paquete de gasa, la primera reacción que tengo es de ira.
"¡Oye, no tengo un paquete de gasa!"
¡Mentira!
No voy a lograr dejar al paciente sin cura, voy a salir de aquí, voy a buscar en otra unidad, yo voy a ser creativo y tratar de hacerle la cura a aquel paciente E9.
Demostrar iniciativa y creatividad parece tener un efecto positivo en el grupo, fortaleciendo el espíritu de equipo y fomentando la sensación de protección del paciente por parte de los trabajadores de enfermería, generando mecanismos de realimentación de la creatividad, de inversión en la organización del trabajo y, sobre todo, de denuncia de situaciones moralmente incorrectas.
Además, ante la percepción de transgresión de valores morales, de debilitamiento del cuidado a los pacientes, y de dificultades de enfrentamiento de los sujetos involucrados en estas situaciones, algunos trabajadores, a partir de un proceso de reflexión y como una práctica de cuidado a sí mismos, optan por alejarse de estos lugares de trabajo: tu ves algunas cosas que pasan y quieres salir de la unidad.
Es imposible ver las cosas pasando así...
E7. Discusión
El estudio demuestra que en el cotidiano profesional, frente al sufrimiento moral, los trabajadores de enfermería pueden realizar acciones que se basan principalmente en inmovilidad y conformismo, evitando enfrentamientos directos de quien representa el poder en las situaciones vividas; pueden ejercer el poder, por medio de acciones de emergencia y, también, construir acciones y reacciones colectivas.
En este sentido, se observa el intento de los profesionales de enfermería de desarrollar una nueva economía en las relaciones de poder, en el uso de la resistencia como un verdadero catalizador químico frente a toda relación de poder.
Posiblemente, sin entender suficientemente las relaciones de poder en que están inmersos y los ejercicios de poder que implementan, sea actuando y reaccionando, sea omitiendo, los profesionales de enfermería manifiestan incomodidad al reconocer que no ejecutan las acciones que creen que son las más correctas, experimentando los efectos del sufrimiento moral, aun mismo sin lograr identificarlo como tal.
Estas situaciones demuestran la necesidad de una mirada crítica e indagadora sobre la profesión de enfermería y su entorno, con la máxima atención a todo lo que parece natural, pequeño, banal y no interesante u oscuro, tal como las prácticas cotidianas, incluso los pequeños gestos que pasan desapercibidos en las tramas cotidianas.
Parece interesante señalar que ningún profesional entrevistado mencionó la palabra poder, al ser consultado sobre las situaciones que enfrentan en su trabajo diario, posiblemente por no lograr identificar las relaciones de poder en las que están inmersos.
Sin embargo, la poca visibilidad de la enfermería se mencionó repetidamente.
Reforzando una postura histórica de docilidad, entrega y sacrificio, la primera categoría de análisis demuestra que algunos profesionales adoptan estrategias de individualismo y siguen sosteniendo y reforzando la concepción de que el trabajo de enfermería está relacionado al ejercicio de prácticas fundamentadas en abnegación y renuncia de sí mismo, participando en juegos de poder que refuerzan la falta de visibilidad de la profesión.
De ese modo, la aceptación y una aparente inmovilidad frente a lo existente, puede entenderse como una estrategia para hacer frente al sufrimiento moral, por la decisión de profesionales de enfermería, en silencio y en una aparente omisión, ejecutar lo que les parece causar menos sufrimiento.
A estos profesionales, les parece menos penoso cumplir órdenes, cumplir lo establecido y seguir lo que determina la organización, sin expresar una forma de resistencia ética y acción transformadora, en lugar de ejecutar lo que podría parecerles ser lo más correcto.
Al disociar la subjetividad del individuo, transformándola de manera silenciosa y disciplinar, imponiéndole una nueva forma de ser y establecer sus relaciones profesionales, algunos profesionales relatan relacionarse con los pacientes de modo fragmentado y lejano.
Al optar por alejarse de los pacientes y no hacer frente a situaciones que generan sufrimiento moral, aparentemente los profesionales de enfermería no optan por evadir la profesión, pero sus valores y, finalmente, sus propios ideales de enfermería.
Todavía, derivando de estas situaciones, puede observarse las huellas de la renuncia y mortificación del yo en los contextos de la práctica de enfermería, situaciones que pueden conducir al no uso de la libertad personal, y a estados donde pocas posibilidades de cambio pueden percibirse, con posible deterioro de las acciones de cuidado.
Las formas de resistencia percibidas, tales como la renuncia, la aceptación de las situaciones diarias y la mortificación de los intereses profesionales, conducen al entendimiento de que para reflexionar sobre los problemas experimentados por los trabajadores de enfermería y el decurrente sufrimiento moral, no se enfocan simplemente en como las relaciones de poder se construyen y deconstruyen en la enfermería y en la salud, avanzando también a la forma como los profesionales de enfermería se transforman en sujetos, se subjetivan y se gobiernan, no siempre como seres éticos.
Al mencionar el término gobierno, principalmente en alusión al gobierno de sí mismo y de los demás, los análisis se direccionan hacia la segunda categoría presentada.
En esta, se destacan las estrategias de resistencia modificadoras, sobre todo en el contexto organizacional de la institución hospitalaria y de los entornos donde se desarrolla la práctica de enfermería, pasando a estrategias de modificación personal, por medio de la creatividad, de la reflexión o de la calificación.
El discurso, en este contexto, ya sea en las relaciones dialógicas, ya sea en la denuncia de situaciones reconocidas como de falta de respeto hacia los sujetos y hacia los valores profesionales, constituye un ejercicio del poder, demostrando que la minucia en el discurso puede generar resultados positivos, siempre que se utilice como resistencia frente a situaciones que conducen al sufrimiento moral, también caracterizado como una expresión de cuidado de sí mismo de los trabajadores.
Constituyendo un importante instrumento de divulgación de informaciones, muchos profesionales creen que la denuncia de los actos incorrectos les parece ser la más eficaz forma de resistencia, ya que esta actitud puede repercutir en cambios significativos en la calidad del cuidado.
Así, el real hablar llamado parresía, el ejercicio del diálogo y de la denuncia se señalan como las técnicas de si, como las estrategias de resistencia al sufrimiento moral, bajo una perspectiva ética, presentes en el contexto de los profesionales de este estudio.
Los profesionales, cuando utilizan estrategias de cuidado de sí mismo y de los otros, optan por acciones predominantemente colectivas, evidenciando que " constituirse como un sujeto que gobierna implica que se haya constituido como sujeto que cuida de sí mismo", y también de los otros.
Por lo tanto, uno de los puntos clave de las prácticas de sí y del cuidado de sí mismo, es que estos no constituyen ejercicios de soledad, pero se involucran en el campo de las prácticas colectivas, fortalecen el espíritu de equipo: "el cuidado de sí aparece, por lo tanto, intrínsecamente ligado a un servicio del alma que permite la posibilidad de un juego de cambio con el otro y de un sistema de obligaciones recíprocas", reforzando la responsabilidad de los profesionales de enfermería con los pacientes.
Desde un punto de vista personal, ocuparse consigo mismo es volverse a sí mismo como sujeto de acción en las relaciones personales y con el otro.
El cuidado de sí mismo es un acto vital, representado por la infinita y compleja variedad de actividades que el profesional realiza durante su existencia.
En tanto construcción humana, es el resultado de un proceso socializador que involucra costumbres, hábitos, actitudes, creencias, valores, representando así, la autovaloración, la sensibilidad y el compromiso social y consigo mismo.
En el contexto del presente estudio, puede entenderse el cuidado de sí "como un conjunto de experiencias modificadoras del sujeto, cuyo propósito es establecer para sí mismo un modo de vida ético y estético activo".
Así, la necesidad de cuidar de sí mismo estaría vinculada al ejercicio del poder, al dominio personal de prácticas y deseos, demás de la necesidad de reflexión, ya que ninguna técnica, ninguna habilidad profesional adquirirse sin un constante ejercicio de reflexión.
Entre las habilidades señaladas por los entrevistados, la creatividad se destaca como fundamental para asegurar el cuidado de los pacientes, principalmente a causa de las constantes situaciones de insuficiencia de recursos materiales y de personal de enfermería.
Una cuestión a destacar se refiere al tiempo empleado para poner esta creatividad en práctica.
Aunque la creatividad haya sido señalada como relevante para garantizar el cuidado del paciente, el tiempo empleado en su ejecución puede llegar a ser demasiado largo, comprometiendo la calidad y la continuidad de la atención dispensada a los pacientes.
Ambiguamente, la creatividad puede servir simultáneamente como resistencia y también como fuente de sufrimiento moral, que requiere constante cuidado profesional en relación con la administración del tiempo disponible para ejecutar su trabajo.
Aún, cuando el sufrimiento moral se presenta y el profesional se percibe impotente para hacer frente al contexto que provoca su sufrimiento, su decisión de alejamiento puede constituir una frontera que cruzar, no sólo como una forma evasiva frente a los problemas experimentados, sino también como posibilidad de una resistencia positiva.
Por lo tanto, la solicitud de cambio de unidad de trabajo puede ser una estrategia para intentar garantizar la preservación de los valores profesionales y la continuidad de una actuación calificada en otros entornos, evitando un aparente conformismo con lo actual, a pesar del mantenimiento y continuidad de las condiciones consideradas inadecuadas en la unidad de trabajo anterior.
Las situaciones destacadas demuestran que una relación de poder no existe sin resistencia, sin inestabilidad, sin fuga o escape, sin la posibilidad de una eventual inversión de intensidad de la relación de fuerzas.
Las relaciones de poder entre los profesionales de enfermería implican el deseo de lucha, de afrontamiento, inclinándose a seguir su propia línea de conducta y desarrollo, para convertirse efectivamente en estrategias de acción.
Posibilidades de cambio en las relaciones de poder son realidades concretas de los profesionales de enfermería que buscan construir formas de resistencia que excedan la simple aceptación del contexto tal como este se presenta.
Para ello, se hace necesario un nivel de percepción que permita comprender las tenues líneas argumentales que el poder trama en la vida de cada profesional, en sus múltiples relaciones con otros seres, lo que les permite una postura moral condecente con la práctica a ejercer.
Esta práctica, identificada en las entrevistas como una defensa de los intereses de los pacientes, término relacionado al cuidado y protección, pone en evidencia esencialmente una relación ética y estética.
Fue posible observar, en las situaciones de uso de la creatividad, o incluso, de enfrentamiento a las adversidades bajo una perspectiva ética, que la protección del paciente puede generar alivio para los profesionales de enfermería, o de otra manera, una mayor intensidad de sufrimiento moral cuando el profesional de enfermería no logra desempeñar este papel de forma que se ajuste a sus ideales y a sus creencias.
La protección de los pacientes es una dimensión importante de la asistencia de enfermería, considerada un valor fundamental de la profesión.
Aunque no sea un atributo exclusivo de la enfermería, porque la protección es también practicada por otros profesionales de la salud, es un rol que merece especial destaque en esta investigación.
Situaciones de sufrimiento moral refuerzan la necesidad de resistencia de los trabajadores de enfermería, para que actúen como defensores del paciente, principalmente debido a la naturaleza de su trabajo, de su proximidad al paciente y del carácter de continuidad del cuidado de enfermería.
En como situaciones parte de la protección del paciente, se perciben la intensificación de su autonomía, la construcción de relaciones de cuidado terapéutico, y la mejora de calidad de la comunicación entre los profesionales de enfermería y los pacientes.
Por fin, se entiende que, en el trabajo diario de los profesionales de enfermería, puede hacérseles difícil reconocer, de forma individual, los problemas de falta de respeto a los derechos que afectan a sus pacientes y a sí mismos e intentar enfrentarlos.
Si el objetivo de la enfermería pasa primordialmente por el cuidado del paciente, y por la protección de sus intereses, se resalta que este objetivo debe lograrse colectivamente, pues sólo así la propia.
Consideraciones finales
Frente a los problemas del cotidiano del trabajo enfrentados por los sujetos de esta investigación, que resultan en situaciones de sufrimiento moral, se observa que algunos profesionales parecen usar estrategias de afrontamiento éticas, con el fin de asegurar y preservar los valores profesionales.
Sin embargo, con frecuencia la elección de algunos profesionales de enfermería puede recaer en la inmovilidad y en la ausencia de construcción de estrategias éticas de resistencia.
Esta situación puede representar su bajo ejercicio del poder y una insuficiente resistencia frente a los problemas éticos, contribuye a intensificar su invisibilidad el área de la salud.
Para el enfrentamiento de las situaciones que resultan en sufrimiento moral, los trabajadores de enfermería necesitan exceder las dimensiones de aparente conformismo donde a veces se encuentran, posiblemente porque aún creen que la resolución de la mayor parte de los problemas del cotidiano de su trabajo está en la propia profesión y no en sus relaciones, actuando de manera aislada y no colectiva.
Es importante avanzar en este contexto, considerando que las formas concretas de modificación de los entornos de trabajo son resultado de la relación construida con el otro, del ejercicio de las relaciones de poder y resistencia bajo una perspectiva ética, o sea, de la descubierta de posibilidades colectivas que favorezcan las relaciones interpersonales y la preservación de los valores profesionales, en la búsqueda del enfrentamiento de los problemas cotidianos y del consecuente sufrimiento moral.
La violencia es un fenómeno mundial complejo, que se presenta mediante múltiples formas de expresión en todas las sociedades y en diferentes escenarios.
Actualmente, tornó la tónica de lo cotidiano, y es, sin duda alguna, el principal problema que se está enfrentando, una vez que deja de ser un hecho exclusivamente policial para ser un problema social, afectando a la población en general, en los diferentes intervalos de edad, independientemente de la etnia, clase social y situación económica.
Nunca se habló tanto en violencia y en como combatirla, sin embargo, la sensación de impotencia es cada vez mayor.
Un factor que corrobora esa impotencia es su morbilidad, que es difícil de ser mensurada, ya sea por la escasez de datos o por la imprecisión de las informaciones generadas en los boletines de ocurrencias policiales y, también, por la poca visibilidad que tienen determinados tipos de agravios o por la multiplicidad de factores que participan en actos violentos.
En lo que se refiere a la violencia sexual contra la mujer, el Ministerio de la Salud entiende que lo ideal es que la atención sea prestada por un equipo multidisciplinar, compuesta por médicos, psicólogos, enfermeros y asistentes sociales, y que cada uno cumpla un papel específico.
A fin de que eso ocurra, todos deben estar sensibilizados para las cuestiones de la violencia, y ser capacitados para acoger y ofrecer soporte a las principales demandas.
En la ciudad de Curitiba, estado de Paraná, la Secretaría Municipal, a través del programa Mujer de Verdad, viene desarrollando el protocolo de Atención a la Mujer Víctima de Violencia, tratando de ofrecer al profesional de la salud métodos para detectar señales y síntomas de agresión, formas de abordaje y acogimiento, e informaciones para orientar a las mujeres que buscan ayuda en las unidades de la salud.
Los profesionales de la salud, al desarrollar el protocolo de atención, no están expuestos apenas a las marcas detectables a través de aparatos sofisticados de diagnóstico clínico, que pueden conducir a la exteriorización de quejas y síntomas, denotando problemas de la salud evidentes, ellos también comparten el sufrimiento, el dolor, el miedo, la tristeza, generados por la violencia sufrida, y acumulan en sus cuerpos lo vivido por las víctimas de violencia sexual, lo que puede afectarlos.
Delante de lo expuesto, esta investigación tuvo como objetivo: desvelar el significado de la vivencia en el cuidar de víctimas de violencia sexual.
Se trata de una investigación fenomenológica que fue fundamentada en los conceptos de cuerpo, corporeidad y percepción.
La opción por la fenomenología se realizó, debido a que, al posibilitar avanzar más allá del mundo de las apariencias y de los conocimientos teóricos, la investigación busca aproximarse de la experiencia humana bajo nuevas perspectivas, para comprenderla a partir de su dimensión de existencia.
La propuesta fenomenológica es investigar, de forma directa, las vivencias humanas para comprenderlas sin sujetarse a explicaciones causales, o a las generalizaciones, y tiene como objetivo la observación directa y la descripción de los fenómenos que son sentidos por la consciencia.
Para que eso se concretice, el investigador debe abdicar de conceptos, hipótesis o teorías explicativas, para "ir a la cosa misma", es decir, buscar la experiencia consciente del individuo que es vivida de modo único y personal, contenida en el mundo subjetivo de cada uno, y puede ser conocida por medio de lo que es revelado.
Lo vivido se sucede en el cuerpo, el primero y único lugar de la experiencia humana, es un espacio expresivo, un conjunto de significaciones vividas, un vehículo del ser en el mundo, que es capaz de ver, de sufrir, de pensar, de expresar.
Así, el cuerpo es lo concreto de la existencia humana y sus múltiples formas de expresión se revelan en la corporeidad.
Es él quien posibilita, por la percepción, el acceso al mundo, al saber.
La percepción es el encuentro del sujeto con el mundo, y se presenta como mosaico "de un conjunto de objetos distintos", debido a la "recordación de experiencias anteriores".
Los escenarios donde esta investigación fue desarrollada fueron hospitales, que son centros de referencia de la ciudad de Curitiba para atención a la víctima de violencia sexual.
El período de obtención de los discursos fue de diciembre de 2006 a marzo de 2007, con 12 profesionales de la salud, que poseen nivel superior y atienden a víctimas de violencia sexual: 4 enfermeros, 3 médicos, 2 psicólogos y 3 asistentes sociales.
En lo que se refiere a los aspectos éticos, el proyecto de investigación fue encaminado para el Comité de Ética para evaluación, habiendo sido aprobado CAAE nº 0049.0.091.00-06. Posteriormente, el parecer de aprobación fue entregado a los comités de ética de las instituciones que participan en la investigación para ciencia.
Con el intuito de garantizar el anonimato de los actores participantes, los discursos obtenidos fueron identificados con algoritmos árabes de 1 a 12, siguiendo la orden de realización de las entrevistas.
La obtención de los discursos ocurrió por medio de entrevistas semiestructuradas, grabadas y transcritas en su totalidad para buscar la expresión de las experiencias vividas, contemplando la siguiente cuestión: Cuénteme sobre su experiencia cuidando de víctimas de violencia sexual.
Algunas dificultades pertinentes a la obtención de los discursos fueron encontradas: el reducido número de profesionales que trabajan con víctimas de violencia en los centros de referencia, la no aceptación de 2 profesionales para participar de la investigación, la dificultad en relación al tiempo que los actores participantes disponían para la entrevista, además de la imposibilidad de encontrar otro horario fuera del ambiente de trabajo para la realización de la entrevista.
El análisis de los discursos siguió los siguientes pasos: descripción, reducción y comprensión fenomenológica.
La descripción fenomenológica es la exposición de un fenómeno de forma contextualizada, y tiene por objetivo buscar la esencia y la transcendencia a través de su análisis, interpretación y comprensión .
Se trata de investigar aquello que se muestra y que es posible ser descubierto, sin embargo no siempre es visto; ocurre mediante el discurso ingenuo del actor, a partir de su experiencia vivida, entregando indicaciones de como el sujeto percibe determinado fenómeno, es "la toma de posición del sujeto en su mundo de significados".
La reducción es un retorno a la descripción para cuestionarla, y tiene como objetivo determinar y seleccionar cuales son las partes de la descripción consideradas esenciales.
Lo que se desea con ella es encontrar exactamente que partes de la experiencia son verdaderamente partes de la consciencia, diferenciándolas de aquellas que son simplemente supuestas.
Es en ese momento que se da la transformación de las expresiones del actor en el lenguaje del investigador, creando, así, unidades de significado tratando de buscar la comprensión del fenómeno.
Cuando el investigador asume el resultado de la reducción como un conjunto de unidades de significados que muestran la consciencia que el sujeto tiene del fenómeno, surge el tercer momento: la comprensión fenomenológica.
La comprensión fenomenológica se constituye en el momento de construcción de la síntesis de las unidades de significado, desvela la consciencia que el sujeto tiene del fenómeno, a través de la interpretación de sus diálogos, en lenguaje que sustente lo que el investigador está buscando.
Así, ella nada más es que un ejercicio de intersubjetividad y hermenéutica, que permite la captación de la experiencia vivida subjetivamente sin explicaciones.
Al finalizar esa trayectoria surgió el tema: sentirse impotente - un sentimiento expresado por el cuerpo de las cuidadoras de víctimas de violencia sexual.
No hay nada que pueda suceder fuera del cuerpo porque él es lo concreto de nuestra existencia y el lugar donde todas las experiencias y vivencias son almacenadas durante la trayectoria existencial en las dimensiones personal, social y profesional.
Es el espacio donde "todo permanece; del quehacer ver y del diálogo y donde todo se muestra".
Los profesionales de la salud que atienden a víctimas de violencia sexual muchas veces lidian con la propia angustia delante de las limitaciones humanas y del sistema de la salud, porque, de alguna manera, todos necesitan exponerse.
Esa exposición supone mostrar las fragilidades, las vulnerabilidades y sus limitaciones, y puede ser constatada en el siguiente fragmento de discurso:
Yo pienso que la limitación es justamente esa de yo voy a sentarme con usted y voy llorar junto sabe, es difícil mantenerse con los relatos.
Usted tiene voluntad de llorar, de gritar.
Usted conoce sus limitaciones atendiendo.
Atender a esas mujeres perturba mucho con sus limitaciones, sabe.
Hasta donde es que yo consigo ir, hasta donde yo estoy siendo profesional en atender, hasta donde, hasta donde yo estoy dejando al profesional de lado y voy a indignarme con esa mujer, o voy a llorar con esa mujer.
Entonces es eso que yo quiero expresar con perturbar las limitaciones Entrevistado 7.
El estar con el otro para que él pueda mostrar su mundo, la experiencia vivida, a fin de que el profesional pueda captarlo, se hace mediante la percepción; que es construida con estados de consciencia, a partir de lo percibido, motivo por el cual es considerada como acto humano.
La percepción es el sentido que inaugura la abertura para el mundo como la proyección de un ser para fuera de sí.
Cuando el ser humano se encuentra con algo que se presenta delante de su consciencia, primero él nota y él percibe en total harmonía con su forma, a partir de su consciencia perceptiva.
Después de percibir el objeto, este entra en su consciencia y pasa a ser un fenómeno.
De esa forma, el conocimiento del fenómeno es generado en torno del propio fenómeno.
Así, "toda consciencia es perceptiva, inclusive la consciencia de nosotros mismos", o sea, la consciencia de que somos cuerpo.
El cuerpo es unicidad y mediador de la relación humana con el mundo estar en el mundo y el hombre se relaciona con ese y con el otro mediante su corporeidad, esto es, su forma de expresarse.
Entonces, la atención a los cuerpos violentados sexualmente es ejercida por cuerpos vivientes, y su quehacer es constituido en la corporeidad y por la corporeidad, donde los profesionales tienen el cuidar del humano como proyecto existencial.
En esa perspectiva, los cuerpos cuidadores tiene su "ser-ahí" relacionado con los cuerpos que precisan del cuidado, porque experimentaran un momento de fragilidad existencial, generado por la violencia, y que comparten durante la atención.
La violencia es un problema complejo con serias consecuencias, ya que afecta las múltiples dimensiones de la persona.
Y la preocupación de los profesionales de la salud es tratar a la víctima, utilizando el protocolo de atención, que no responde por las cuestiones que participan de la subjetividad del otro, los problemas sociales.
Esa prisa en la atención puede producir un resultado opuesto a lo esperado, esto es, otra violencia, ya que puede no respetar la trayectoria de esa víctima, y acabará por frustrarla.
Así, van a sentirse poco "resolutivos" en sanar el problema, y esa poca eficacia es sentida por los profesionales como se expresa en los diálogos a seguir.
Hay varios otros tipos de violencia, como la violencia crónica [...] cometida por el compañero o por el marido, y es un perfil que yo pienso que mi interferencia, mi participación es menor, porque tiene que ver con otras cosas del contexto familiar, social de la paciente a la que, nosotras, acabamos no dando tanta solución Entrevistado 2.
Los pacientes que sufren violencia crónica ... yo siento que ellos vienen aquí más empujados; sin embargo, así, yo siento que no va ser una cosa que va a solucionar de inmediato, porque aquello es una bola de nieve, sabe.
Sin embargo, así, son cosas que se salen de mi límite.
Y ahí yo veo que no tiene solución.
Y es por eso que el pueblo ansioso, queda angustiado, inclusive, yo Entrevistado 3.
La sensación de no encontrar soluciones puede llevar al sentimiento de impotencia que, muchas veces, se instala en el escenario del trabajo, y puede ocurrir cuando el profesional confunde sus objetivos y limitaciones con los de la otra corporeidad, que pide ayuda.
Ese sentimiento estuvo constantemente presente en los discursos de los profesionales entrevistados que se desveló como uno de los sentimientos que los afecta en cuanto profesionales.
Yo pienso que el sentimiento de impotencia muchas veces te hace quedar angustiada, tú miras para la persona y piensa: ¿Qué puedo hacer yo?.
Muchas veces yo me siento impotente en la atención.
Muchas veces yo tengo voluntad de hacer alguna cosa ....
Entonces existen esas cosas que me incomodan, la impotencia y también el hecho de aquella mujer estar allí, representar la violencia Entrevistado 7.
El sentimiento de impotencia también aparece, muchas veces, cuando el profesional está asistiendo clínicamente al niño o al adolescente, y son obligados a darles alta y entregarlos de vuelta a los responsables.
Así, tiene que ignorar lo que el futuro traerá para esos clientes.
Esa situación fue percibida en el fragmento del siguiente discurso:
Lo más difícil yo veo es el niño y la violencia sexual crónica.
Sin embargo por la cuestión de la desprotección, porque el niño no tiene la experiencia ni la condición de salir de aquella situación; mismo la gente consigue a visualizar la imposición social de los valores que queda allí muy fuerte.
Yo me siento impotente Entrevistado 2.
Lo que es percibido por una persona fenómeno acontece en un campo del cual ella hace parte.
La identidad del mundo percibido va ocurriendo a través de sus propias perspectivas, y se va construyendo en movimientos de retomada del pasado y abertura para el futuro, siempre siendo posible nuevas perspectivas.
Los profesionales quedan marcados por esas experiencias, se recuerdan de cada una de ellas en detalles, inclusive cuando sucedieron en un pasado lejano.
A pesar de no explicitarlo se sienten causadores de un mal, corresponsables por no poder actuar fuera del ámbito de su oficio, mismo porque, cuando lo hacen, resulta en nada.
En esos casos, la impotencia provoca una tensión perceptible en los entrevistados, acompañada de angustia y tristeza, que quedan almacenados en sus cuerpos, conforme al siguiente diálogo:
Tuvo un caso que me dio voluntad de adoptar dos niñas que sufrían violencia sexual por parte de los padres, hasta porque son de la edad de mis hijas, sin embargo tenemos que sobreponernos a eso también.
Yo quedé arrasada, yo quedé enferma y ahí aparece el sentimiento de impotencia Entrevistado 11.
El sentimiento de impotencia - de aquí en delante de "inutilidad" - o de violencia o de incapacidad de retirar todo el dolor del paciente en aquel determinado momento de la atención, parece ser un resquicio de nuestra formación biomédica.
No se trata del dolor concebido como la quinta señal vital, sin embargo de esta transciende a lo físico y parece permanecer en la esencia del cuerpo.
Esta viene a la superficie, cuando se comparte el ser y estar en el mundo como corporeidades, o sea, cuando se desvela lo invisible.
Lo invisible pasa a tener visibilidad, cuando se expone la propia subjetividad para el otro que la capta por la percepción, ya que ese es el modo de acceso al mundo.
El conocimiento de la subjetividad del otro no es abordado en el modelo biomédico, porque esa formación hace con que el profesional valorice resultados prácticos y en corto plazo.
Cuando eso no ocurre, genera falsa sensación de que no se está haciendo mucho por el cliente e eso puede ser constatado en el siguiente relato:
Muchas veces viene aquel sentimiento de impotencia, de usted no poder hacer nada, ¡sabe!
Yo no puedo te dar una aspirina para pasar el dolor, no existe un remedio que usted ofrezca y pueda decir que va pasar.
Usted no puede colocar un suerito, dar un pinchazo que va pasar.
Es diferente del pinchazo, no pasa, no va a pasar.
Es un misterio de la vida.
Es como el dolor de la pérdida, dolor de la muerte, dolor de pasiones.
Solo que yo pienso que es un dolor peor Entrevistado 8.
Los profesionales de la salud que atienden víctimas de violencia sexual pasan a compartir la experiencia que genera el sentimiento de impotencia, lo que lleva a subestimar sus propias capacidades y conocimientos, y no percibir los recursos y posibilidades de los clientes.
Es importante que las víctimas de violencia sexual puedan compartir sus vivencias con los profesionales, ya que esa es una posibilidad, una precondición para la restitución de un mundo con significado.
Ayudarlas a encontrar un nuevo sentido en su existencia significa entrar en la subjetividad.
En ese sentido, es evidente la necesidad que tiene el equipo de la salud de entrar en contacto con el sufrimiento y la realidad de ellos, ayudándolos a reconstruir un mundo interno más confiable y menos amenazador.
En el momento en que los cuerpos cuidadores asumen el cuidado de los cuerpos violentados sexualmente pasan a ser-con-el-otro, y esa relación afecta su existencia.
Aparentemente, los profesionales no son preparados, ni adecuadamente instrumentalizados, para lidiar con los sentimientos de impotencia, rabia y ansiedad, entre otros.
Trabajar esos sentimientos beneficiará y facilitará su trabajo, sin embargo, para que eso ocurra, es necesario entrar en contacto con sus propios prejuicios, valores morales y sentimientos en relación a las víctimas de violencia sexual, trayendo esas cuestiones para el "consciente", a fin de que puedan ser mejor elaboradas, evitando, así, que interfieran de manera negativa en la atención y en su vida profesional, ya que, se debe considerar que todo lo que un cliente trae es pertinente y apropiado, este nunca puede ser culpado por reavivar cuestiones del profesional o "tocarlo" emocionalmente.
Es necesario prestar atención, constantemente, al cuerpo para que se pueda percibir sus señales, reconocerlo y comprenderlo mejor, y a sí mismo.
El autoconocimiento es fundamental para captar al otro que necesita de cuidado, de atención.
Captar al otro en sus múltiples dimensiones significa percibirlo; cuando eso ocurre, estamos delante de la posibilidad de ayudarlo a reconstituir su autoimagen, autoestima, en la transcendencia del su aquí y ahora, que emergió de un pasado en el cual la violencia sexual dejó cicatrices visibles e invisibles en su cuerpo y lo hace sentir una situación de fragilidad existencial.
El profesional de la salud no se encuentra apenas con un cuerpo que presenta señales y síntomas y necesita de tratamiento que puede ser encontrado en el protocolo de atención.
Muchas veces es colocado frente a problemáticas de orden social para las cuales no está preparado, ya que de la atención emergen emociones, sentimientos y sufrimiento también por parte de él.
Las declaraciones o relatos que las víctimas de violencia sexual traen, durante la atención, son densos y colocan a los profesionales en una posición delicada, frágil, delante de la imposibilidad de resolver el problema, porque extrapola los límites de competencia, lo que puede generar en esos profesionales un sentimiento de impotencia.
El sentimiento de impotencia es alimentado continuamente en lo cotidiano de esos profesionales y es almacenado en sus cuerpos, así como los relatos densos de las víctimas, que también los afectan, motivo por el cual es necesario pensar en estrategias a ser implantadas en los servicios que propicien y garanticen también la salud del trabajador, una vez que no recibieron una formación adecuada para lidiar con las cuestiones relacionadas con el fenómeno de la violencia sexual.
Es necesario que la institución construya y garantice un cotidiano acogedor y seguro para los profesionales de la salud, ya que cuidan del otro, sin embargo no siempre cuidan de sí mismos adecuadamente.
El cuidar de los profesionales está relacionado a la creación de condiciones emocionales para ayudarlos a lidiar con sus problemas.
De esa forma, el sufrimiento psíquico inherente a sus actividades puede ser transformado en desarrollo personal y construcción de conocimientos, sí puede ser comprendido y elaborado, cotidianamente, por sus protagonistas.
Para comenzar, es imprescindible que el tema en cuestión sea abordado en los cursos de graduación y posgraduación de las áreas de la salud y humanas, a fin de capacitar a los futuros profesionales para el cuidado a víctimas de violencia sexual, y, también, que las instituciones de la salud implanten la capacitación permanente, críen grupos dirigidos por un profesional especializado, para que los profesionales de la salud, que cuidan de esas víctimas, puedan trabajar el sentimiento de impotencia y también las experiencias y sufrimientos compartidos que se van acumulando y pueden afectarlos en sus múltiples dimensiones, e implanten una política institucional ética que valorice la salud del trabajador.
Aprovechamos para felicitar los colegas de la UFMG por el estudio "Riesgo para infección de sitio quirúrgico en pacientes sometidos a cirugías ortopédicas", que relata la incidencia de infección de sitio quirúrgico con un significativo muestreo 3.543 pacientes.
La incidencia de infección ortopédica fue del 1,8% IC 95% y p<0,05 a través de un grupo histórico.
Todos los "controladores de infección" saben que las notificaciones por metodología pasiva, esto es, por medio de re-internaciones o notificaciones por el médico asistente, no representan la real incidencia de la problemática.
Este método tiende a notificar apenas los casos más graves, excluyendo casos de infección del sitio quirúrgico superficial que son la mayoría, así como pacientes que se re-internan en otras instituciones.
En nuestra institución, después de la realización de una gran retrospectiva, con 262 procedimientos, por medio de busca activa pos alta, por llamada telefónica, de cirugías ortopédicas con implantes, percibimos después del contacto aleatorio con 82 pacientes IC 99,9%, p <0,05, de enero de 2009 a marzo de 2011, que la frecuencia de infección fue del 11,1%.
El análisis con la aplicación de esta sistemática de busca activa fue de 7,3.
Es considerable la diferencia epidemiológica demostrada por el cambio de método.
Sin embargo, dificultades inherentes deben ser expuestas: estudio retrospectivo, donde el olvido es dependiente del entrevistado, cambio del contacto telefónico, negativa o no estar en el domicilio en el momento de la llamada, comprensión del tema por los entrevistados y confiabilidad de las informaciones repasadas son limitadores importantes del muestreo.
Sin embargo, este método proporciona mayor seguridad en el análisis de los datos, posibilitando una tasa de infección más fidedigna.
Sin embargo, situaciones como no re-internarse en el mismo hospital o, aun, simplemente, acompañamiento de ambulatorio nos remete la incidencia de infección menor, despreocupando los profesionales de que tomen medidas preventivas y de control.
Se entiende que vigilancia es un proceso de actividades que proporcionan la obtención de informaciones fundamentales con el objetivo de recomendar y adoptar medidas de prevención y control de agravios.
Para que se haga operacional es necesaria la comprensión de las funciones específicas que son medidas pasibles que deben ser desarrolladas con eficacia: recogida de datos, procesamiento de los datos colectados, análisis e interpretación, recomendación de las medidas de control apropiadas, promoción de las acciones, evaluación de la eficacia y efectividad y divulgación de informaciones pertinentes.
Se concluye que es relevante que haya una monitoreo de los agravios a la salud con una sistematización de los datos, así como la situación en la que se encuentran la población.
Tales actitudes permiten realizar un análisis e interpretación por un equipo multiprofesional y, así divulguemos informaciones, recomendaciones y acciones para posibilitar un efectivo control.
Introducción
El conocimiento teórico y las habilidades prácticas de los equipos de Soporte Básico de Vida SBV y Soporte Avanzado de Vida SAV están entre los determinantes más importantes de los índices de éxito en reanimación cardiopulmonar RCP.
Tanto las maniobras ejecutadas en el SBV como las del SAV exigen un equipo bien entrenado, pues el paro cardiorrespiratorio PCR exige acciones rápidas, eficaces e integradas, siendo por ello mejor ejecutadas por un equipo que por un miembro aislado de este equipo.
Los profesionales de enfermería son, en general, los primeros en presenciar un PCR en el hospital.
Son ellos los que más frecuentemente accionan el equipo de atención.
Así, estos profesionales necesitan tener el conocimiento técnico actualizado y las habilidades prácticas desarrolladas para contribuir de forma más efectiva en las maniobras de RCP.
Algunos estudios relatan que la presencia de por lo menos un profesional con entrenamiento en SAV aumenta la sobrevida de pacientes víctimas de PCR.
Dane et al. relataron elevación de la sobrevida en cerca de cuatro veces cuando el profesional de enfermería era entrenado en SAV.
Sampaio et al. evaluaron el proceso de enseñanza aprendizaje de profesionales de enfermería en las maniobras de RCP y verificaron fallas, tanto en el conocimiento teórico como en las habilidades práticas.
Verplancke et al. investigaron las posibles causas para la baja calidad del SBV y constataron que la frecuencia de participación en atenciones de PCR influía en el desempeño de la atención.
En un estudio que evaluó las necesidades educativas de enfermeros en Australia, el 91,4% de ellos indicaron PCR como un área de elevada importancia.
Estos datos corroboran la necesidad de acciones educativas continuas en SBV y SAV con el objetivo de mejorar el nivel de conocimiento de estos profesionales y, con ello, contribuir para la elevación de los índices de éxito en RCP.
El objetivo principal de esta investigación fue evaluar el impacto de un programa permanente de entrenamiento en SBV y SAV en el nivel de conocimiento de los profesionales de enfermería.
Métodos
Se trata de un estudio descriptivo con delineamiento transversal.
Se evaluaron los profesionales de enfermería auxiliares, técnicos y enfermeros, que integran el equipo de un hospital de nivel terciario de la red privada de la ciudad de Recife-PE, inscriptos para el programa de entrenamiento en SBV y SAV, durante el período de febrero de 2007 a enero de 2008.
El proyecto de investigación fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Pernambuco Dictamen Nº093/08.
Participaron en el estudio 213 profesionales, de los cuales 143 concluyeron el entrenamiento.
Para la recolección de datos se utilizó un cuestionario que contenía, además de informaciones sociodemográficas, 12 preguntas objetivas de múltiple opción conteniendo cuatro alternativas de las cuales sólo una respuesta era correcta test previo.
Tales preguntas abordaban puntos considerados críticos en las directrices del ILCOR International Liaison Committee on Resuscitation, conocimiento indispensable para cualquier socorrista.
Los profesionales fueron sometidos a un entrenamiento de 8 horas, siendo 4 horas reservadas a capacitación teórica y 4 horas para actividades prácticas.
Al final del curso, se repitió la evaluación test posterior con alteración del orden de las preguntas, a fin de enmascarar la similitud entre ambos tests.
Los scores en los tests previo y posterior se calcularon por medio de promedio aritmético y la ganancia porcentual se obtuvo a partir del score del test posterior con relación al test previo.
Para la evaluación de desempeño y de los scores con relación a las variables cuantitativas, se utilizó el Coeficiente de Correlación de Pearson, y para las variables cualitativas, se utilizaron los tests no paramétricos de Mann-Whitney y Kruskal-Walis.
Fueron considerados estadísticamente significativos los resultados cuyos niveles descriptivos valores de p eran inferiores a 0,05.
De los 213 profesionales que componían la muestra, 76 eran enfermeros 35,7%, 38 eran auxiliares de enfermería 17,8% y 99 eran técnicos en enfermería 46,7%.
La mayoría 85% era del sexo femenino.
El promedio de edad era de 30 años.
El tiempo promedio transcurrido desde el término de la graduación o curso técnico hasta la fecha del inicio del entrenamiento fue de 5,5 años.
El tiempo promedio de ejercicio profesional fue de 5,2 años.
La carga horaria de trabajo semanal varió en torno a las 56 horas.
Entre los enfermeros, el tiempo promedio, desde la conclusión de la residencia o especialización hasta el inicio del entrenamiento, fue de 4 y 3,4 años, respectivamente.
Los demás datos sociodemográficos de los participantes se presentan en la Tabla 1.
La Tabla 2 presenta datos educativos sólo de los profesionales graduados en enfermería.
Con relación a los scores alcanzados por los profesionales en respuesta a las preguntas del test previo, se obtuvo un promedio general de 4,1 puntos.
Con relación a la evaluación posterior al entrenamiento, se obtuvo un promedio general de 7,3 puntos.
Los scores en los tests previo y posterior, y el desempeño ganancia porcentual están discriminados en la Tabla 3, según el tipo de formación.
Por el test de Kruskal-Wallis, se observó diferencia estadísticamente significativa p<0,05 entre profesionales de diferentes formaciones con relación a la nota en el test previo p=0,001.
No obstante, con relación a la ganancia porcentual obtenida en el curso, no hubo diferencia significativa p=0,432.
La distribución de porcentaje de aciertos en las evaluaciones previa y posterior, según los puntos críticos evaluados, se especifica en la Tabla 4.
Las correlaciones entre las variables sociodemográficas, los scores obtenidos en los tests previo y posterior y el desempeño alcanzado en el entrenamiento se muestran en la Tabla 5.
Cuanto mayor es el intervalo de tiempo entre la graduación o curso técnico y el entrenamiento, menor es el score obtenido en el test previo.
Los profesionales casados y con hijos obtuvieron una nota en el test previo significativamente menor que la de aquellos solteros y sin hijos.
No se verificó correlación estadísticamente significativa entre las variables analizadas y el desempeño en el entrenamiento.
Los profesionales que realizaron entrenamiento previo en RCP no presentaron desempeño superior a aquellos que no se habían sometido a ningún tipo de entrenamiento anterior.
Entre los enfermeros no hubo diferencia significativa entre los graduados en facultad pública y privada en el test previo p=0,408 y en la evaluación del desempeño p=0,349.
Los mismo se observó con relación al análisis de correlaciones entre la realización de residencia y el score en el test previo p=0,08 y el desempeño p=0,176.
Discusión
Aunque el objetivo del hospital, al instituir el entrenamiento permanente en SBV y SAV, haya sido, en última instancia, mejorar la atención al paciente en PCR, los profesionales no tenían obligación de participar en el curso.
También se debe considerar la elevada carga horaria semanal de trabajo de estos profesionales como factor limitante a la disponibilidad de tiempo para asistir al curso.
Otro aspecto que debe observarse es la motivación para participar en el entrenamiento.
Se buscó destinar por lo menos el 50% del tiempo total del curso al entrenamiento de las habilidades prácticas, con el objetivo de hacer el aprendizaje más significativo y contextualizado.
Esta estrategia de enseñanza se recomienda para adultos por considerar que el desempeño es mejor cuando hay motivación para participar.
A pesar de ello, hubo un elevado porcentaje de profesionales que no completaron el curso 32,9%.
El score en la evaluación previa al curso fue bajo 4,1 puntos.
Con todo, este bajo índice puede ser explicado en parte considerando que el tiempo promedio de conclusión de la formación básica en esa muestra fue superior a cinco años, que el tiempo promedio de ejercicio profesional fue relativamente bajo, y que un porcentaje significativo de estos profesionales pudo no haber tenido oportunidad de reciclar el conocimiento en PCR desde la conclusión de la formación básica.
Súmese a ello la ausencia de programas de educación permanente en gran parte de las instituciones de salud.
Boaventura y Coutinho relataron un score similar 4,3 puntos entre profesionales de enfermería que fueron sometidos a evaluación sobre SBV.
Galinsk et al. verificaron que el conocimiento teórico en SBV entre 413 enfermeras evaluadas era insuficiente.
Granzotto et al. evaluaron la capacitación en SBV en un hospital universitario y demostraron que el porcentaje promedio de aciertos en una evaluación teórica inicial fue del 63%.
Sin embargo, la muestra de este estudio estaba compuesta también por médicos, académicos de medicina y enfermería, además de enfermeros.
El porcentaje de aciertos en la evaluación realizada al final de entrenamiento fue del 84%.
En el presente trabajo, el porcentaje de aciertos en la evaluación realizada después del final del entrenamiento fue del 72,9%, lo que corresponde aun promedio de 7,26.
No se verificó correlación estadísticamente significativa p = 0,432 entre el desempeño de los diferentes profesionales que componían la muestra, probablemente por la corta curación del curso que no hizo posible una mayor influencia de variables externas en el proceso de aprendizaje.
Entre los grupos analizados, los auxiliares de enfermería alcanzaron el mejor desempeño 131,2% con relación a los técnicos de enfermería 78,87% y a los enfermeros 84,95%.
En parte, estos resultados pueden explicarse por el nivel de conocimiento previo al entrenamiento menor entre los auxiliares de enfermería, al compararlo a los demás profesionales evaluados.
El hallazgo de scores significativamente más bajos en la evaluación previa al entrenamiento entre los auxiliares de enfermería, al compararlos con aquellos de los técnicos y de éstos con relación a los enfermeros, puede explicarse por el nivel de formación técnica de cada una de las categorías evaluadas.
En esta muestra, el 55% de los enfermeros tenían postgrado y/o especialización.
En un estudio realizado en unidad de terapia intensiva UTI, para evaluación del nivel de conocimiento de los profesionales en PCR y RCP, se constató que el nivel de formación del profesional influyó en el índice de aciertos.
Muchos de esos profesionales están sometidos a cargas horarias extenuantes, mala remuneración y doble jornada de trabajo - principalmente las enfermeras.
Tales factores cooperan para que el tiempo destinado al reciclaje profesional sea reducido.
En el actual escenario de educación permanente en salud se verifica, por un lado, la necesidad apremiante de actualización técnico científica por muchos profesionales y, por otro, la falta de condiciones socioeconómicas para implementarla.
En esta muestra, que tiene una carga horaria semanal de trabajo elevada, el score en el test previo de los profesionales casados y que tienen hijos fue significativamente menor.
No obstante, estas variables no influyeron en la ganancia porcentual obtenida después del curso, probablemente por el hecho de que éste ocupó un período corto de tiempo, insuficiente para que variables socioeconómicas influyeran en el desempeño.
Costa et al., en un estudio involucrando 348 profesionales de enfermería, concluyeron que las principales quejas a respecto del sistema de trabajo en turnos eran la vida social perjudicada por la interferencia en la relación personal y familiar, por las restricciones a las actividades sociales y por la dificultad en planear la vida.
Esta insatisfacción es aun mayor entre los profesionales casados y con hijos.
Gomes et al., al comparar profesionales con diferentes estados civiles, constataron que los casados mostraban mayor deseo de abandonar la profesión y presentaban problemas de salud física más frecuentes.
Observaron además que el deseo de abandonar la profesión fue inferior en el grupo de enfermeros con hijos menores, asociado a un mayor nivel de estrés relacionado, entre otros, a la remuneración y a los problemas familiares.
Con relación a los puntos críticos evaluados, los scores en los tests previo y posterior, en el aspecto manejo de las vías aéreas, fue de 5,2 y 29,9, respectivamente, indicando un bajo nivel de conocimiento sobre el manejo de las vías aéreas y la utilización de dispositivos alternativos al tubo orotraqueal, como la máscara laríngea ML.
Este resultado puede ser justificado por la poca familiaridad de estos profesionales con el dispositivo en cuestión.
Es importante resaltar que la ML, así como el tubo esófago-traqueal combitubo, puede ser utilizada por cualquier profesional entrenado del área de la salud.
Sin embargo, la máscara no está ampliamente disponible en los servicios de salud, dificultando la aplicación, en la práctica, del conocimiento adquirido en la teoría.
Con relación a la técnica de masaje cardíaco externo MCE, el promedio de aciertos fue del 20,8% en el test previo y del 95,8% en el test posterior.
A pesar del buen desempeño alcanzado, la nota de evaluación inicial nos llama la atención sobre el déficit de conocimiento sobre las acciones críticas en la atención en PCR.
Los enfermeros alcanzaron un porcentaje mayor de aciertos 33,3% que los técnicos 15,2% y los auxiliares 10,5%.
De acuerdo con la ley 7498/86 del ejercicio profesional de la enfermería, los enfermeros son responsables por la asistencia directa a los pacientes graves con riesgo de vida y por las prácticas que exijan mayor complejidad y conocimientos científicos.
En lo que se refiere al MCE, esta práctica limita el desarrollo de las habilidades de los técnicos y auxiliares, justificando los porcentajes más bajos de aciertos.
Actualmente se ha estimulado la difusión del conocimiento y de las habilidades en SBV entre legos en medicina, que en muchas situaciones son los primeros socorristas de víctimas de PCR fuera del hospital.
De forma similar, debe invertirse en el entrenamiento de los equipos de atención, especialmente técnicos y auxiliares de enfermería.
Sólo el 66,5% de los profesionales respondieron en forma correcta la secuencia de acciones del SBV.
Sin embargo, en la evaluación posterior, todos los profesionales acertaron esta pregunta, lo que corrobora la importancia del entrenamiento.
Resultados poco satisfactorios también fueron encontrados en otros estudios.
Granzotto et al. evaluaron la conducta de médicos y enfermeras en el abordaje del PCR en un hospital universitario y constataron que, entre las enfermeras, sólo el 60% solicitaron ayuda, el 29% abrieron las vías aéreas y el 47% iniciaron ventilación.
Zanini et al. mostraron que el 61,5% de las enfermeras de la UTI de un hospital general no reconocían la importancia de evaluar el nivel de conciencia al ser preguntadas sobre la identificación de un PCR.
En lo concerniente a la forma de administración de las drogas en RCP, los resultados mostraron que el conocimiento de los participantes en el test previo es muy bajo 38,7%, considerando que es una acción usualmente delegada a estos profesionales.
Colino et al. relataron que el 54% de los profesionales evaluados afirmaron no tener conocimientos con relación a la preparación de las drogas.
En el test previo, se observó que el 60,4% de los participantes sabían identificar correctamente las señales clínicas de un PCR, dato éste discrepante del estudio relatado por Zanini et al. realizado en una UTI, en el cual sólo el 15,4% de los profesionales de enfermería, incluyendo todas las categorías y con experiencia superior a dos años en UTI, sabía reconocer un PCR.
Este mismo estudio mostró que el 69,5% de los participantes reconocían sólo la asistolia como PCR, lo que una vez más contrasta con nuestro estudio, en el cual el 50,9% de los participantes reconocían también la fibrilación ventricular FV como mecanismo de PCR.
Birnbaum et al. evaluaron el conocimiento de médicos y enfermeros en SAV y verificaron que el 33% de los enfermeros y el 22% de los médicos no conseguían identificar FV.
La identificación de los ritmos de PCR mediante monitor cardíaco exige mayor conocimiento profesional y ésta puede ser una justificativa para el mayor porcentaje de aciertos entre los enfermeros que entre los técnicos y auxiliares de enfermería.
El hecho de la FV ser el mecanismo de PCR más común en ambiente hospitalario y por ser, muchas veces, el resultado de la degeneración de taquicardia ventricular exige que los profesionales de enfermería sepan identificarlas, para que se ofrezca al paciente una asistencia inmediata y, como resultado, presenten un mejor pronóstico.
En el test previo, la asistolia, por ser el ritmo más fácil de identificación, fue más fácilmente reconocida por auxiliares y técnicos 47,5% y 52,5% respectivamente que la FV 28,9% y 46,5% respectivamente y la TV sin pulso 10,5% y 29,3% respectivamente.
En nuestro estudio, se observó un bajo nivel de conocimiento de los profesionales de enfermería a respecto de las indicaciones de desfibrilación 37,3% y manejo del desfibrilador 38,2%.
Después del curso estos porcentajes aumentaron para 77,8% y 57,6%.
Tales porcentajes aun son insatisfactorios frente a la importancia de la desfibrilación para el éxito de la RCP.
En 1983, la Asociación Americana de Enfermería ANA estableció estándares para la práctica de la profesión en emergencia que determinan que es de responsabilidad de la enfermería preparar instrumentos para intubación, aspiración, monitoreo cardíaco y desfibrilación, auxiliando al equipo médico en la ejecución de los procedimientos.
Por lo tanto, de acuerdo con la ANA, el profesional de enfermería no está autorizado a realizar desfibrilación precoz con desfibrilador convencional en ausencia de un médico.
Granitoff, evaluando 68 enfermeras que actuaban principalmente en áreas críticas de hospitales privados, la mayoría habiendo completado el curso ACLS Advanced Cardiac Life Support hacía más de 18 meses, observó que la mayoría de ellas 91,2% nunca, o casi nunca, realizó el procedimiento de desfibrilación, manteniendo sólo RCP básica hasta la llegada del médico.
La autora concluyó que sólo el 17,5% de las enfermeras demostraron condiciones favorables a la práctica de desfibrilación precoz.
La desfibrilación en ambiente hospitalario en Brasil casi siempre es realizada por médicos, y ello justifica los bajos porcentajes encontrados en esta investigación.
La mayoría de los profesionales no reconocía la importancia de buscar la causa de la PCR como una forma, no sólo de restaurar la circulación espontánea, sino también de evitar nuevos eventos.
Estos datos señalan la falta de integración del equipo de salud en conocer la historia clínica del paciente, sus diagnósticos ya establecidos y la terapéutica que se está empleando.
El conocimiento de todos esos aspectos, no sólo por parte del médico del equipo, ayudaría en la identificación de la posible causa del PCR y en consecuencia en el tratamiento adecuado.
Berden et al.. recomiendan intervalos de seis meses como tiempo ideal para que los profesionales repitan entrenamientos en RCP.
Broomfield evaluó la retención de habilidades y conocimientos teóricos en RCP en un grupo de 19 enfermeras y concluyó que hubo una mejora inicial en los ítems evaluados.
No obstante, después de 10 semana del término del entrenamiento, tanto la retención de las habilidades como las actualizaciones teóricas adquiridas sufrieron un deterioro estadísticamente significativo P= 0,000.
Madden demostró que después de 10 semanas, había un deterioro en el conocimiento y habilidades en reanimación entre estudiantes de enfermería sometidas a 4 horas de entrenamiento en RCP.
Aunque el presente estudio no haya tenido por objetivo evaluar la retención del contenido del entrenamiento - tampoco el intervalo de tiempo en que empieza a verificarse la caída en el nivel de conocimiento -, la correlación estadísticamente significativa p=0,011 entre el intervalo de tiempo desde la conclusión de la graduación, o del curso técnico, y el score en el test previo, indicando una relación inversa, así como la ausencia de un score más elevado entre los profesionales que realizaron entrenamiento en RCP anteriormente, sugiere que, en esta muestra, la retención del conocimiento sufre deterioro, así como se relata en la bibliografía.
Se recomienda por lo tanto un esfuerzo continuado en actualización del conocimiento teórico y habilidades en SBV.
La validez externa de este estudio, aunque limitada en función de la muestra haberse obtenido en una institución privada de salud, no es significativamente reducida, puesto que el 42% de los profesionales investigados trabajan en más de un hospital, y un porcentaje expresivo 42,9% en instituciones públicas de salud.
Algunos estudios que evaluaron el nivel de conocimiento teórico y las habilidades prácticas de profesionales que trabajan en instituciones públicas y privadas no encontraron diferencias estadísticamente significativas.
Aunque el método de evaluación después del entrenamiento haya sido exclusivamente teórico, el 50% de la carga horaria del curso se destinó a actividades prácticas.
Conclusión
Verificamos un impacto significativo en el nivel de conocimiento de los profesionales de enfermería después del entrenamiento en SBV y SAV, como se puede ver por la ganancia porcentual de conocimiento del 91% en la muestra total, llegando al 131% en el grupo de auxiliares de enfermería.
Estos datos corroboran la necesidad de estructurar la educación continuada en salud como herramienta que contribuirá para la mejora de los índices de éxito en RCP.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
El bloqueo del nervio supraescapular BNSE es un método eficaz y seguro para el tratamiento del dolor en las enfermedades crónicas que afectan el hombro, como la lesión irreparable del manguito rotador, artritis reumatóide, tendinitis calcárea, cáncer, secuelas de ACV y capsulitis adhesiva.
El dolor en el hombro es un quejido frecuente en pacientes ancianos, lo que conlleva a una gran incapacidad funcional y a la reducción en su calidad de vida.
La prevalencia en la población en general es de aproximadamente un 20%.
Esta terapéutica ha venido siendo cada vez más utilizada por los anestesiólogos para la analgesia postoperatoria de cirugías realizadas en la región, ya que el dolor, que en muchas ocasiones es fuerte, interfiere en el proceso de rehabilitación.
Otros profesionales del área de la salud como los ortopédicos, reumatólogos, neurólogos y expertos en dolor, también utilizan ese método para lograr el efecto analgésico deseado en sus pacientes.
Es importante remarcar que en las últimas dos décadas, ha venido aumentando la aplicación de la anestesia regional en la práctica anestesiológica, en lo referente a los bloqueos de los nervios periféricos.
Esa técnica, incluida en este contexto, y pese a tener un bajo coste y una fácil reproductibilidad, tie-ne restricciones como por ejemplo, la falta de entrenamiento de los profesionales del área.
El procedimiento que puede ser realizado a nivel ambulatorial ya fue descrito inicialmente por Wertheim y Rovenstein en 1941.
Ellos lo aplicaron a pacientes con dolor crónico en el hombro, aunque el diagnóstico no se haya realizado.
Afirmaron que la realización fue necesaria como un recurso anterior a la manipulación de la región afectada y preconizaron la inyección de 5 mL de procaína al 2%, asociada con 5 mL de una solución analgésica oleosa directamente en la incisión supraescapular, región donde el nervio supraescapular pasa por debajo del ligamento transverso escapular superior.
La duración del efecto era de 4 a 6 semanas.
El artículo fue solamente descriptivo de la técnica para la realización del BNSE.
Por tanto, no fue un ensayo clínico en que se podrían detectar posibles complicaciones del método.
El nervio supraescapular es un nervio mixto, tanto motor como sensitivo, que se origina en el tronco superior del plexo braquial, de las raíces de C5 y C6, y que recibe más de un 50% de aportes de la cuarta raíz cervical.
Cru za el triángulo posterior profundo del cuello, por debajo del músculo omohioideo y el trapecio, entrando en la incisión supraescapular, por debajo del ligamento transverso escapular superior Figura 1.
La arteria y la vena supraescapular se extienden por encima de ese li gamento.
El nervio suministra dos ramas motoras para el músculo supraespinal y ramas sensitivas para la articu lación acromioclavicular y glenohumeral, y continua su trayecto oblicuo descendente, bordeando la incisión es pinoglenoidea, que está bajo el ligamento transverso escapular inferior presen te en un 50% de las personas, y que continua en dirección a la fosa infraespinal, donde suministra entre tres a cuatro ramas motoras para el músculo infraespinalFigura 2.
Los componentes sensitivos inervan la parte superior y posterior de la cápsula del hombro, además de la articulación acromioclavicular, ligamento coracoclavicular y bursa subacromial.
Ellos suplen el 70% de la sensibilidad de la articulación del hombro, y lo restante proviene de las ramas del nervio axilar.
Se debe mencionar que esas ramas sensitivas surgen del nervio supraescapular antes y después de su paso por debajo del ligamento transverso escapular superior.
Dos a tres de ellos, pasan por la incisión escapular y llegan a la base del proceso coracoide, donde perforan el músculo supraespinal, extendiéndose en dirección a la bursa subacromial.
Para obtener la interrupción de los impulsos sensoriales de las estructuras involucradas, es importante conocer esos detalles anatómicos para que el BNSE se desarrolle de una manera normal.
Técnica del Bloqueo del Nervio Supraescapular BNSE
Podemos realizar el BNSE tanto para la anestesia regional en cirugías abiertas o artroscópicas del hombro, como para la analgesia postoperatoria, a nivel ambulatorial.
La técnica consiste en inyectar el anestésico en la fosa supraespinal del hombro afectado, ya con el paciente en posición sentada y con los miembros superiores colgados al lado del cuerpo.
El profesional del área de salud debe palpar los parámetros anatómicos como la clavícula, la articulación acromioclavicular, el acromio, la espina de la escápula y el proceso coracoide.
Toda esa área se esteriliza con alcohol, y la región en que se introduce la aguja es medial al vértice, que se obtiene de dos líneas imaginarias trazadas sobre el borde posterior de la clavícula y el borde anterior de la espina de la escápula, lateralmente al proceso coracoide Figuras 3 y 4.
En esa localización se abre el portal de Neviaser en la cirugía artroscópica del hombro.
La aguja avanza en dirección cráneo caudal, perpendicular a la piel, y cruza los músculos trapecio y supraespinal hasta llegar a la fosa supraespinal 3 a 4 cm, junto a la base del proceso coracoide, donde el nervio se encuentra.
A veces, el paciente relata una ligera parestesia en la faz lateral del brazo o en el hombro afectado.
La aguja debe ser aspirada antes de la infusión de la solución anestésica, para que no haya riesgo de que entre directamente en la corriente sanguínea.
Ésa es una técnica de bloqueo indirecto del nervio supraescapular descrita por Dangoisse y col., en que la aguja no se introduce medialmente hasta entrar en la incisión escapular, como preconizaba Wertheim y Rovenstein técnica clásica, región donde existen riesgos de neumotórax, lesión del plexo braquial y daño al vaso y al nervio supraescapular.
Por tanto, en la técnica indirecta no es necesario localizar esa incisión y se inyecta la solución anestésica en el suelo de la fosa supraespinal, lejos de la dirección del ápice del pulmón.
A partir de esa descripción 1994 también se pudo utilizar ese procedimiento por profesionales del área músculoesquelética, como ortopédicos y reumatólogos, pues es más seguro de ser realizado, eliminando prácticamente los riesgos antes mencionados.
Fármacos y volúmenes usados en el BNSE
No existe un consenso en la literatura sobre el fármaco anestésico ideal para utilizar en la realización del BNSE.
Desde la introducción del mismo, el volumen más a menudo utilizado es el de 10 mL, con bupivacaína al 0,5%.
Otros autores prefieren la lidocaína al 1% aislada o asociada a la levobupivacaína al 0,5%.
Otra opción sería utilizar la bupivacaína al 0,25% o al 0,5% con epinefrina 1:200.000 o la ropivacaína al 0,75%.
También se ha descrito la utilización del anestésico local asociado al fármaco metilprednisolona como una combinación en la realización del BNSE.
Y ya que lo que se pretende es bloquear los estímulos sensitivos y no tener un efecto antiinflamatorio locoregional solamente, el uso del anestésico es lo que más se encuentra en la literatura.
Con relación al volumen, es importante relatar que diferentes cantidades que varían entre 5 a 25 mL, han sido propuestas por diversos autores.
Wassef, Wertheim y Rovestiney Dangoisse y col. usaron entre 3 a 8 mL cantidades menores a los 10 mL más a menudo encontradas.
Checucci y col., Price y Meier y col. preconizaron 15 mL, mientras que Barber entre 20 a 25 mL.
La diferencia de volúmenes inyectados en el BNSE es muy grande.
Feigl y col. realizaron un estudio en 34 cadáveres, donde utilizaron dos volúmenes diferentes: 10 mL en los hombros derechos y 5 mL en los hombros izquierdos.
La solución inyectada fue un agente de contraste Jopamidol asociado a la solución salina.
Todos los cadáveres se investigaron con tomografía computadorizada y reconstrucción tridimensional, llegando a la conclusión de que 5 mL sería un volumen suficiente para rellenar la mitad lateral de la fosa supraespinal.
Jerosch y col. con el interés de evaluar la cantidad de fluido necesario para infiltrar la fosa supraespinal, inyectaron diferentes volúmenes de anestésicos locales asociados a un agente de contraste 1, 2, 3, 4, 5 y 10 mL, y lo documentaron por medio del intensificador de imagen.
La conclusión fue que 10 mL serían más que suficientes para bloquear el nervio supraescapular.
Meier y col. describieron un aumento significativo de la resistencia cuando se aplican volúmenes mayores de 10 mL, como una dosis inicial en los bloqueos continuos del nervio.
Por lo tanto, existen trabajos que sugieren la realización del BNSE con volúmenes menores de anestésicos locales, en lo referente al rellenado de la fosa supraespinal.
Sin embargo, ¿ese volumen sería suficiente para suministrarle al bloqueo una adecuada duración de acción?
Los ensayos clínicos randomizados que comparan dos o tres volúmenes, son necesarios para responder a esa cuestión tan relevante para la práctica clínica.
Una de las más frecuentes patologías de hombro con indicación para el BNSE es la capsulitis adhesiva, que es un síndrome doloroso caracterizado por la limitación de los movimientos activos y pasivos de esa articulación en todas las direcciones, y ningún bloqueo mecánico puede explicarlo.
Por eso, la luxación bloqueada glenohumeral y la artrosis, aparecen como diagnósticos diferenciales importantes.
La etiología es idiopática y el cuadro clínico se caracteriza por un dolor severo en estado de reposo y por una rigidez articular, ya que la cápsula del hombro está retráctil y con una reducción del volumen habitual.
Como su sensibilidad ocurre por medio de las ramas del nervio supraescapular, se justifica el uso del BNSE en la terapéutica de esa enfermedad.
La cirugía del hombro tiene un potencial reconocido y cursa con un dolor importante en el postoperatorio.
Varios procedimientos han sido utilizados para la analgesia de esa articulación, como la infiltración articular, subacromial, uso de opióides, bloqueo continuo interescalénico y el BNSE.
Ese último, por ser un método con un bajo índice de complicaciones, ha sido cada vez más usado en la terapéutica del dolor postoperatorio.
Debemos recordar aquí, que un solo bloqueo tiene un corto efecto de duración y por el hecho de que el nervio supraescapular no sea el único que suministre ramas sensitivas para la cápsula articular del hombro, el dolor puede no ser totalmente eliminado, sino drásticamente reducido.
Otra aplicación clínica es el uso del BNSE en las anestesias regionales asociadas a otros métodos para la realización de cirugías articulares de hombro.
Los accesos locorregionales de las inyecciones anestésicas intra-articulares y bloqueos interescalénicos del plexo braquial, también han sido utilizados para ese fin, sin embargo, con una alta incidencia de efectos adversos y dependiendo, en gran medida, de la habilidad del anestesiólogo.
El BNSE asociado al bloqueo del nervio axilar ha sido una alternativa segura y promisoria para las artroscopias quirúrgicas de hombro, sin la utilización de la anestesia general.
Una patología sistémica que afecta a la articulación del hombro y que usa mucho el BNSE en su terapéutica, es la artritis reumatóide, que se caracteriza por ser una enfermedad inflamatoria crónica, autoinmune, de etiología desconocida, que conlleva a la deformidad y a la destrucción de las articulaciones por erosión ósea y cartilaginosa, con diferentes grados de deficiencia.
Posee una distribución mundial y una prevalencia que varía entre 0,2% y 1%, afectando a las mujeres dos veces más que a los hombres.
Al empeorar, los pacientes desarrollan una gran incapacidad para realizar sus actividades diarias y profesionales.
El dolor en el hombro hemipléjico es un quejido frecuente después de un accidente cerebrovascular, con una aparición que varía entre un 16% y un 84%, y que aumenta el tiempo de ingreso y perjudica intensamente el proceso de rehabilitación.
La causa que conlleva al surgimiento de ese dolor, todavía no se conoce y es controvertida.
Los signos y los síntomas son parecidos a los encontrados en un hombro rígido doloroso no hemipléjico.
Las evidencias en las conductas terapéuticas en ese tipo de algia articular son limitadas.
Varios métodos de tratamiento se han descrito, desde la fisioterapia a la infiltración articular, hasta incluso recientemente, el BNSE, que pasó a ser una opción más para el tratamiento de esos pacientes.
Bloqueo Único o Múltiple
Los anestésicos locales son los agentes farmacológicos más extensamente utilizados en la anestesia regional y en la terapia del dolor.
El bloqueo temporal, impide la transmisión de los estímulos neuronales autonómicos aferentes y eferentes entre el hombro y la médula espinal, lo que acaba normalizando ciertos procesos patológicos que afectan la articulación del hombro.
Se ha destacado la gran cantidad de fibras simpáticas que el nervio supraescapular suministra a la articulación del hombro.
El BNSE puede ser realizado con una sola aplicación, como también con varias aplicaciones, con feedbacks periódicos semanales o quincenales.
No existen evidencias en la literatura que determinen cuántos bloqueos se utilizan y el intervalo que hay entre ellos.
Algunos autores se basan en las variables y en la mejoría del dolor y de la movilidad articular, como parámetros para saber cuántos bloqueos aplicar.
Está en marcha una investigación de los autores en pacientes con capsulitis adhesiva para intentar clarificar ese vacío de la ciencia.
Es importante resaltar que el BNSE puede ser realizado utilizando un estimulador de nervio, como también ser guiado por un transductor de ultrasonido o tomografía computadorizada en inyecciones únicas.
Recientemente, se ha aplicado un catéter perineural guiado por ultrasonido para promover el bloqueo continuo del nervio supraescapular en el tratamiento de la capsulitis adhesiva después de la liberación capsular quirúrgica.
Introducción
Es incuestionable, entre los investigadores y profesionales del área de la salud, que la fragilidad puede traer un impacto negativo para la vida de ancianos, sus familiares, cuidadores y para la sociedad.
En la literatura nacional e internacional, existe consenso que la fragilidad representa una condición clínica no óptima, multifactorial, caracterizada por vulnerabilidad a los efectos adversos ante estresores de menor impacto.
Hoy día, esa síndrome surge como un importante evento de salud pública, ya que se asocia a resultados adversos de salud, tales como declive funcional, dependencia, caídas recurrentes, fracturas, institucionalización, hospitalización y mortalidad de ancianos de ambos sexos.
Todavía se cree en un alto nivel de relación entre la misma y comorbilidades, lo que puede hacer la síndrome más susceptible a enfermedades.
Por esos factores, estudiosos defienden la teoría de que la identificación precoz de la fragilidad es muy importante, de que las incapacidades que transcurren de la misma son mejor tratadas, con mejor pronóstico, cuando identificadas en los primeros meses de su surgimiento.
Intervenciones son más eficaces cuando aplicadas en ancianos en el estadio inicial de la fragilidad.
Sin embargo, para esa identificación precoz, es necesario conocer un instrumento de fácil comprensión y aplicación por profesionales de la salud, para que se logre identificar, de manera precisa y segura, los indicadores de fragilidad en el anciano.
Para auxiliar en esta búsqueda, un grupo de investigadores de Canadá estudiaron una propuesta clínica de detección de fragilidad en ancianos y propusieron una escala para evaluarla: la Edmonton Frail Scale EFS.
Con nueve dominios y 11 ítem, sus scores son agrupados según el grado de fragilidad, que varia entre no frágil y fragilidad grave.
Esta escala ha sido utilizada en diversas poblaciones y culturas con diversos objetivos.
Fue adaptada y validada en Australia en ancianos con edad superior a 70 años internados en un Hospital de Enseñanza.
Fue considerada válida y confiable en el grupo de ancianos investigados y una herramienta valiosa de investigación de fragilidad.
En Taiwán, investigadores analizaron la prevalencia de fragilidad en ancianos en la comunidad con edad entre 65 y 80 años utilizando la EFS, comparada con la prevalencia verificada por otro instrumento, el Índice de Fragilidad de Fried FFI.
En Inglaterra, investigadores del Proyecto Oxford para Investigación de la Memoria y Envejecimiento OPTIMA utilizaron, entre otros instrumentos, la EFS para verificar la relación entre velocidad neurocognitiva y fragilidad en ancianos, durante tres años de acompañamiento
En Brasil, investigadores desarrollaron la adaptación cultural de la escala en ancianos residentes en la comunidad con edad de 65 años o superior.
Fueron verificadas la validez de constructo y de criterio de la escala y la consistencia interna de los ítem, siendo consideradas válida en la muestra estudiada.
Sin embargo, la reproductibilidad de un instrumento también debe ser una propiedad analizada.
Confiabilidad, reproductibilidad y precisión son términos utilizados para evaluar una importante propiedad psicométrica de instrumentos de evaluación de constructos subjetivos, que es la confiabilidad de la medida.
El análisis de la confiabilidad interobservador se efectúa para estimar posibles errores durante la aplicación, debido a la diferencia entre los observadores test interobservador. En la confiabilidad intraobservador, el mismo observador aplica el instrumento más que una vez teste-retest.
En el primer caso, desde que las instrucciones para el uso del instrumento sean correctamente seguidas por los dos evaluadores, los resultados deben ser consistentes entre sí.
En el segundo caso, si el constructo a ser medido no cambie, las medidas alcanzadas deben ser semejantes.
Considerando esas reflexiones y el aumento de la población anciana, se verifica que son vitales estudios que indiquen estrategias de acción a esa parcela poblacional respecto a la fragilidad.
La identificación del anciano frágil, mediante la aplicación de instrumentos de propiedades psicométricas confirmadas, debe ayudar en la elaboración de intervenciones para la fragilidad, evitando así deficiencias, incapacidades y desventajas en muchos ancianos.
Así, la finalidad de este estudio fue evaluar la reproductibilidad intra e interobservad intra e interobservador de la versión brasileña adaptada de la Edmonton Frail Scale EFS, en ancianos brasileños que viven en la comunidad.
Anteriormente a esta fase de la investigación, fue efectuado un proceso de adaptación cultural de la EFS para la lengua portuguesa y verificada su validez.
Para el proyecto mayor, el proceso de muestreo fue probabilístico, por conglomerados, de doble estadio.
En el primer estadio, se consideró el sector censatario como Unidad Primaria de Muestreo UPM, siendo sorteados 30 sectores censatarios, con probabilidad proporcional al número de domicilios, entre los 600 sectores del municipio.
El segundo estadio fue visitar un número fijo de domicilios 110 en cada sector, con objeto de garantizar la autoponderación de la muestra, siendo sorteadas las calles y cuadras donde ese proceso de búsqueda fue iniciado.
Los datos fueron recolectados entre septiembre del 2007 y junio del 2008.
Fueron entrevistados 515 ancianos en una primera etapa. Sin embargo, para el análisis psicométrico de la EFS fue elegida una sub-muestra de 137 ancianos, mediante el muestreo aleatorio simple MAS, y los datos fueron recolectados en junio del 2008.
Para calcular el tamaño de la muestra, fue considerado el criterio de confiabilidad, utilizándose el score global de la EFS y el coeficiente de correlación intraclase CCI e interobservador, α=0,01 e β=0,1 como indicadores, con poder estadístico de 0,90, Ha: CCI=0,90 y H0: CCI=0,8, con número de evaluadores igual a dos.
Esa muestra resultó en 109 ancianos. Sin embargo, considerando el 20% de pérdidas, se llegó a la necesidad de una muestra de 137 ancianos para analizar la reproductibilidad del instrumento adaptado.
Se utilizó el aplicativo Statistical Package for Social Sciences SPSS, versión 15,0, para el sorteo de esta sub-muestra a partir de un generador de números aleatorios.
Para verificar la reproductibilidad de la escala, fue llevado a cabo el test interobservador.
De la muestra de 137 ancianos utilizada durante la validación, un falleció, cinco se recusaron a participar del test y en 28 no fue posible la localización por cambio de dirección.
Así, la escala fue aplicada en 103 ancianos, simultáneamente por dos observadores diferentes, el mismo día, el mismo período, pero en momentos diferentes.
El test intraobservador fue realizado con la reaplicación del instrumento adaptado, por el mismo observador en un intervalo de tiempo de 15 días.
Durante la segunda aplicación de la escala, de los 103 ancianos que participaron del test interobservador, solamente 83 aceptaron participar otra vez de la investigación.
Las entrevistas fueron efectuadas en el domicilio de los ancianos mediante instrumento con la versión adaptada de la Edmonton Frail Scale.
Esta escala evalúa nueve dominios, representados por 11 ítem, tales como Cognición Test del dibujo de un reloj TDR, dos puntos, Estado de salud general número de hospitalizaciones el último año, dos puntos y Descripción de la salud, dos puntos, Independencia funcional Necesidad de ayuda para 8 actividades de la vida diaria, dos pontos, Soporte social puede contar con la ayuda de alguien para atender a sus necesidades, dos puntos, Uso de medicamentos Uso de cinco o más medicamentos prescritos, un punto y se olvida de tomar medicamento, un punto, Nutrición pérdida de peso reciente, un punto, Humor se siente deprimido con frecuencia, un punto, Continencia pérdida de control de orina, un punto y desempeño funcional test "levante y ande" cronometrado, dos pontos.
La puntuación máxima de esta escala es 17 y representa el nivel más elevado de fragilidad.
Los scores para análisis de la fragilidad son: 0-4 no presenta fragilidad, 5-6 aparentemente vulnerable, 7-8 fragilidad leve, 9-10 fragilidad moderada, 11 o más fragilidad grave.
Los datos fueron digitados en el programa EXCEL que fue alimentado por técnica de validación por doble entrada digitación.
Terminadas la digitación y la consistencia de los datos, los mismo fueron importados en el aplicativo SPSS versión 15.0.
La reproductibilidad de la escala fue evaluada mediante tres entrevistas.
Para esa análisis, fueron calculados los coeficientes de concordancia de kappa simples para respuestas nominales y ponderado para respuestas ordinales para los 11 ítem de la EFS, y también fueron calculados los diagnósticos de fragilidad.
Para evaluar la concordancia de los entrevistadores, durante los test intra e interobservador, fue calculado el coeficiente de correlación intraclase CCI del score bruto de fragilidad.
Fueron utilizados los siguientes valores: κ<0,20 mala concordancia; κ entre 0,21-0,40 poca concordancia; κ entre 0,41-0,60 concordancia moderada; κ entre 0,61-0,80 buena concordancia y κ entre 0,81-1,00 muy buena concordancia.
Además, para esos autores: κ=1 cuando hay concordancia perfecta; κ=0 si la concordancia no es mejor que si los ítem fueran respondidos aleatoriamente y κ negativo indica concordancia inferior a lo esperado para ítem respondidos aleatoriamente.
El proyecto fue aprobado por el Comité de Ética de la Escuela de Enfermería de Ribeirão Preto - USP, proceso 0825/2007.
Antes de iniciar todas las entrevistas, el anciano y/o cuidador/familiar del anciano firmaron un Término de Consentimiento Libre e Informado en dos copias, una de las cuales fue entregue al entrevistado.
La mayoría de los participantes elegidos para la validación de la escala era del sexo femenino 102; 74,5%, eran viudos 58; 42,3%, con edad promedia de 75,3 años variando entre 65 y 100 años, de 8,01 y con tiempo medio de estudio formal de uno a cuatro años 75; 54,8%.
Los resultados de la reproductibilidad del instrumento, considerando los resultados de las aplicaciones llevadas a cabo por dos observadores interobservadores, representados como A1 y T1, están representados en la Tabla 1, en la cual se puede constatar la concordancia entre los resultados alcanzados por los dos investigadores κ=0,81; IC 0,61-1,00.
La concordancia de los 11 ítem de la EFS en el test interobservador indicó que los mayores valores alcanzados fueron en los ítem: 8 - Nutrición κ=0,95; IC 0,88-1,00, 2 - Estado general de salud κ=0,87; IC 0,52-1,00, 5 - Soporte Social κ=0,87; IC 0,65-1,00, 6 - Uso de medicamentos κ=0,87; IC 0,77-0,98.
Los menores valores fueron alcanzados para los ítem 7 - Uso de medicamentos κ=0,53; IC 0,35-0,72 y 9 - Humor κ=0,59; intervalo de confianza 0,42-0,75, Tabla 2.
En el test intraobservador observadores representados por T1 y T2, fue posible observar el coeficiente de concordancia para los 11 ítem de la EFS, con intervalo de confianza del 95%, siendo que los mayores valores fueron alcanzados para los ítem 4 - Independencia funcional κ=0,91; IC 0,87-0,95 y 5 - Soporte social κ=0,84; IC 0,68-1,00.
Los menores valores fueron atribuidos a los ítem 3 - Estado general de salud κ=0,58; IC 0,25-0,91 y 8 - Nutrición κ=0,59; IC 0,39-0,79 Tabla 3.
Para el cálculo del CCI, se utilizó un modelo de análisis de variancia con dos factores two-way mixed model: un factor fijo evaluadores y un factor aleatorio ancianos.
Así, se calculó CCI T1/A1=0,87; IC 0,82-0,91 p<0,001 y CCI T1/T2=0,87; IC 0,81-0,91 p<0,001.
Discusión de los datos
En una revisión sistemática reciente de la literatura internacional, fue posible verificar que todavía no existe un único modelo de evaluación de fragilidad en ancianos aceptado por los investigadores del tema.
Lo que existe son instrumentos que utilizan parámetros y conceptos diferentes.
En Brasil, el fenotipo de fragilidad desarrollado por el Cardiovascular Health Study CHS es ampliamente utilizado.
La EFS pasó a ser utilizada tras publicaciones recientes sobre su adaptación cultural para Brasil.
Sin embargo, un instrumento puede ser válido con confiabilidad baja, o pueden existir instrumentos con alta confiabilidad, pero sin cualquiera validez, por eso la necesidad de se analizar lo máximo posible de propiedades psicométricas de una escala.
En este estudio, fue evaluada la reproductibilidad de la EFS, verificada mediante el test-retest e intraobservador.
En la confiabilidad intra e interobservador, se percibió que la menor concordancia en los respuestas alcanzadas fue en los ítem que dependieron de la respuesta del anciano, sobretodo en ítem más subjetivos, y no de la evaluación del observador, demostrando que el comprometimiento del entrevistado con la investigación puede alterar la respuesta.
Además, es posible que características demográficas, socioeconómicas y culturales de los sujetos influencien, aunque parcialmente, algunas respuestas.
Los autores de la escala original determinaron solamente la confiabilidad interobservador, y la misma fue reaplicada dentro de las 24 horas siguientes.
Para testar la confiabilidad entre examinadores de la EFS, esos autores utilizaron el coeficiente Kappa κ con concordancia excelente, indicada por un valor > 80.
Según los autores, la EFS mostró buena confiabilidad entre los evaluadores κ=0,77, p=0,0001, n=18.
Considerándose el período y la muestra mayores utilizados en el presente estudio, cuando comparado con aquel, también se observó buena confiabilidad de la escala, indicando su aplicabilidad entre ancianos brasileños residentes en la comunidad.
Durante el análisis del ítem cognición de la escala, verificado a través del test del reloj, los investigadores se preocuparon porque se trata de un test dependiente de la evaluación e interpretación del observador, pues su aplicabilidad podría ser cuestionable.
Sin embargo, a partir del análisis del coeficiente de concordancia de ese ítem, se verificó que ese hecho no ocurrió, ya que tanto el interobservador como el intraobservador revelaron buena concordancia, con resultados estadísticamente significativos en las dos situaciones.
Aunque algunas diferencias hayan sido detectadas en el test Kappa, cuando verificada la influencia de cada ítem en el diagnóstico de fragilidad, se observó que no ocurrió cambio estadísticamente significativo en los resultados alcanzados, ni en el test interobservador ni en el intraobservador.
Se debe subrayar que la capacitación adecuada del entrevistador contribuye para resultados confiables de un estudio.
La EFS trata de aspectos multidimensionales que pueden estar relacionados a la fragilidad.
Esta aproximación puede contribuir a la evaluación de situaciones de salud o necesidades de cuidado por los profesionales de salud, tratando no solamente aspectos físicos, pero también de humor, estado cognitivo y apoyo social, entre otros.
Esta práctica también debe extenderse al cuidado en domicilio y viabilizar propuestas de conformación de redes de atención para comprender las prácticas de cuidado al anciano por el cuidador familiar.
Las prácticas de cuidado difieren de acuerdo con las necesidades de los ancianos, del ambiente, de la estructura familiar y del conocimiento de cada familia.
EL uso de la EFS es una estrategia de evaluación del anciano que puede ser utilizada por diversos profesionales de la salud, orientando mejor la práctica de cuidado a ser implementada de acuerdo con las necesidades específicas del anciano.
Además, según los scores propuestos por la escala, es posible identificar ancianos en condición que antecede a la fragilidad, o sea, aquellos aparentemente vulnerables a esta síndrome.
Estos son grupos de riesgo para el desarrollo de fragilidad que, cuando detectados precozmente, pueden recibir intervenciones para promoción de la salud y prevención de la síndrome.
La identificación de estos ancianos debe ser considerada principalmente por profesionales de salud de la atención primaria, que actúan directamente con esa población, pues existe la posibilidad de intervención inmediata con objeto de estacionar el cuadro.
Una de las limitaciones del estudio se refiere a la no evaluación de la sensibilidad y capacidad de respuesta de la EFS.
Tales análisis, y también la validez predictiva de la misma ya están siendo desarrollados por los autores.
Es necesaria mayor investigación de la aplicación de esta escala en ancianos agudamente comprometidos en la comunidad y en ancianos institucionalizados, ya que solamente fue aplicada a ancianos residentes en la comunidad.
Además, durante el estudio, no fueron entrevistados ancianos clínicamente comprometidos de forma aguda.
Conclusiones
Mediante el análisis estadístico de los resultados de la investigación, la EFS fue considerada confiable, con buena reproductibilidad.
Se sugiere que la misma, de fácil y práctica aplicabilidad, pueda ser utilizada por un equipo multiprofessional y incluso por personas no especializadas en el área, pero propiamente capacitadas para evaluar la fragilidad del anciano.
El uso de una escala de identificación de fragilidad podrá posibilitar la comprensión, menos conceptual y más operacional, de esta síndrome en la práctica clínica.
Su utilización por profesionales de salud posibilitará prevención de enfermedades y promoción de salud, ya que podrá ser utilizada para detectar la pre-fragilidad de ancianos.
La escala mostró ser útil cuando aplicada a ancianos sanos o con Enfermedades Crónicas No Transmisibles ECNTs residentes en la comunidad.
Sin embargo, su aplicación podrá incluir escenarios de situaciones crónicas de salud, tales como ambulatorios o instituciones de larga permanencia.
La traducción al portugués de la EFS y su adaptación cultural para una muestra de ancianos brasileños, y también la demonstración de su validad y reproductibilidad, hacen la utilización de esta escala practicable en el diagnóstico de fragilidad en ancianos.
Introducción
Los procedimientos quirúrgicos hechos vía endoscópica son cada vez más usados en la práctica médica actual a causa de la menor incisión quirúrgica, menor agresión de estructuras corporales y de una mejor recuperación postoperatoria.
En algunos tipos de cirugía endoscópica, como la prostatectomía transuretral o procedimientos histeroscópicos, la irrigación continua con fluidos hipotónicos se usa para dilatar el campo operatorio y permitir una mejor visualización de las estructuras abordadas mientras se retira los restos celulares y la sangre, lo que facilita la intervención quirúrgica.
Sin embargo, no está libre de riesgos.
Uno de los principales problemas relacionados con esa modalidad quirúrgica son los trastornos hidroelectrolíticos, cardiovasculares y neurológicos .
Los mecanismos más importantes relacionados con el desarrollo de las complicaciones como consecuencia de la irrigación de fluidos hipotónicos para procedimientos endoscópicos es la absorción del fluido de irrigación para la circulación a través de la abertura de la superficie vascular durante la cirugía, principalmente si la presión de irrigación es muy elevada .
Otros factores que influyen en el surgimiento de complicaciones, están asociados con el fluido usado, con el tipo y con la duración de la cirugía .
El problema electrolítico más frecuente en esos pacientes es la hiponatremia, definida como la concentración de sodio sérico [Na+] menor o igual a 135 mEq.L. Sin embargo, pueden ocurrir la sobrecarga hídrica que viene seguida de la congestión pulmonar, alteraciones neurológicas de magnitud variable y el colapso cardiovascular .
La presencia de complicaciones con las cirugías endoscópicas está asociada con una serie de resultados no favorables, como la necesidad de ingreso en una unidad de cuidados intensivos, hospitalización prolongada, mayores costes hospitalarios y la mortalidad .
A pesar de relatos anteriores, existen pocos estudios nacionales sobre la evaluación de las complicaciones clínicas perioperatorias en pacientes sometidos a procedimientos endoscópicos que necesitan irrigación con fluidos hipotónicos.
Este estudio tiene el objetivo de evaluar la incidencia, los factores relacionados y las complicaciones en pacientes que realizaron esos tipos de cirugías.
Posteriormente a la aprobación de la Comisión de Ética del hospital, se seleccionaron varios pacientes sometidos a operaciones endoscópicas que usaron fluidos de irrigación.
Con la intención de reducir los sesgos de selección en el estudio, los datos se obtuvieron a partir de las historias clínicas médicas de los pacientes sometidos a la resección transuretral de próstata, resección transuretral de vejiga, artroplastia de rodilla, artroplastia de hombro e histeroscopia durante el período de estudio seis meses y que estaban en el registro quirúrgico del hospital.
A causa de la naturaleza observacional y epidemiológica de este estudio, y con el análisis de los datos de las historias clínicas médicas, la firma del Término de Consentimiento Informado no fue necesaria por parte del Comité de Ética de la Institución.
Los criterios de inclusión fueron pacientes con 18 años o más, sometidos a las operaciones endoscópicas que usaron fluidos de irrigación y los criterios de exclusión fueron: 1 pacientes con insuficiencia renal; 2 pacientes en tratamiento con diuréticos; 3 antecedentes de trastornos cognitivos; 4 hiponatremia previa a la cirugía; 5 embarazo; y 6 pacientes con baja expectativa de vida por la condición previa o con tumores sin expectativa de tratamiento curativo.
El formulario de recolección de datos se componía de tres partes: 1 evaluación pre-operatoria; 2 evaluación intraoperatória y 3 evaluación de los resultados postoperatorios.
En la evaluación preoperatoria, las variables estudiadas fueron: sexo; edad; peso; altura; etnia; estado físico conforme a la clasificación propuesta por la Sociedad Norteamericana de Anestesiología ASA; tabaquismo; cardiopatía; presencia de arritmias; hipertensión arterial sistémica y asma.
En la evaluación intraoperatória fueron estudiadas las variables: duración de la cirugía; concentración plasmática de sodio al inicio y al final de la operación; tipo de fluido de irrigación usado durante la operación solución de cloruro de sodio al 0,9%, solución de manitol o solución de glicina; volumen de fluido de irrigación infundido; altura del recipiente del fluido de irrigación con relación a la línea axilar promedio del paciente habitualmente medida para controlar la presión de irrigación; tipo de fluido usado para la hidratación intravenosa del paciente durante el acto quirúrgico solución de cloruro de sodio al 0,9%, solución de ringer lactato o solución de amida hidroxietílica al 6%; volumen de la solución de hidratación usado durante el período intraoperatorio; tipo de anestesia a la cual el paciente se sometió y el tipo de cirugía realizada.
La tercera parte del cuestionario consistía en datos de evolución clínica y postoperatoria.
Se computaron el tiempo total del ingreso, la necesidad de ingreso en la UCI en el postoperatorio y la presencia de complicaciones perioperatorias, como disminución del nivel de consciencia, arritmias, sangramiento, desarrollo de crisis convulsivas, desarrollo de insuficiencia renal aguda y de choque circulatorio.
De acuerdo con el protocolo del servicio de Anestesiología, los pacientes eran monitorizados con el cardioscopio, oxímetro de pulso, capnógrafo y presión arterial no invasiva.
Durante el procedimiento quirúrgico, tanto la técnica anestésica como los fármacos anestésicos usados fueron escogidos por el anestesiólogo responsable del caso.
La temperatura y el ritmo de diuresis también se monitorizaron después de la inducción anestésica.
La ventilación mecánica la ajustaba el anestesiólogo encargado del caso, generalmente con un volumen corriente entre 8 y el 10 mL.kg, y la frecuencia respiratoria se mantuvo entre 10 y 14 ipm para conservar un CO2 espirado final EtCO2 entre 35 y 40 mm Hg.
La presión positiva del fin de la espiración PEEP era implementada cuando el anestesiólogo lo creía necesario, entre 3 y 5 cm H2O.
Como rutina del servicio se recogió una muestra de sangre al inicio y al final del procedimiento para evaluar posibles alteraciones metabólicas que el paciente pueda desarrollar como consecuencia del acto quirúrgico.
La presencia de arritmias observadas durante el período intraoperatorio fue avaluada a partir de registros en la ficha de anestesia.
En esos casos, se realizó un electrocardiograma de 12 derivaciones, que forma parte de la rutina de cuidados postoperatorios en pacientes que tienen arritmias durante el período intraoperatorio.
Los hemocomponentes y los hemoderivados se usaron cuando fue preciso, a criterio del anestesiólogo.
Después de la cirugía, los pacientes fueron transportados a la unidad de recuperación postanestésica o a la unidad de cuidados intensivos de acuerdo con la indicación del equipo de cirugía.
Los investigadores no ejercieron ninguna influencia en la terapéutica de los pacientes.
Los datos recopilados se insertaron en una base de datos electrónica Excel-Microsoft.
El análisis estadístico fue con el programa estadístico SPSS 17 SPSS Inc., Chicago, Illinois, USA.
Para analizar la incidencia y los factores de riesgo para el desarrollo de complicaciones, los pacientes incluidos en el estudio fueron divididos en dos grupos: sin y con complicaciones, el grupo con complicaciones, con los pacientes que tienen disminución del nivel de consciencia o convulsión; arritmias; insuficiencia renal aguda diuresis menor que 0,5 mL.kg.h o aumento de creatinina mayor que 30%; hipertensión o hipotensión alteración de la presión arterial promedio mayor o menor que 30% del basal, y sangramientos incontrolables disminución de la hemoglobina agudamente por más de dos puntos.
Tales complicaciones son relatadas en estudios anteriores, además de la definición de hiponatremia .
En la primera fase del estudio, las variables pre e intraoperatorias para el desarrollo de complicaciones, se comprobaron en cuanto a su distribución con el uso del test de Kologorov-Smirnov si la variable fuese cuantitativa, continua o discreta.
Para la descripción de las variables categóricas fueron calculados las frecuencias y los porcentajes.
Las variables cuantitativas fueron descritas con el uso de medidas de tendencia central y de dispersión.
Para testar se existía una relación entre las variables cuantitativas normalmente distribuidas y la presencia de complicaciones, se usó el test t de Student no pareado para las variables normalmente distribuidas.
Para las variables cuantitativas de distribución no normal, fue usado el test de Mann Whitney.
La asociación entre las variables categóricas y la variable de resultado fue testada por medio del test del Xi-Cuadrado Xi.
Con relación a las variables no paramétricas, se hizo una corrección de Monte Carlo para 1.000 pacientes.
Finalmente, se aplicó también la regresión logística stepwise para las variables con una fuerte asociación p < 0,1 con complicaciones en el análisis univariado, con la finalidad de evitar factores de confusión y encontrar variables independientes relacionadas con el problema.
Todos los test estadísticos fueron bicaudales y el nivel de significancia usado fue de 0,05.
Fueron incluidos 181 pacientes y excluidos 39, por tanto 142 respetaron los criterios.
Presentaron complicaciones un 21,8% de los pacientes.
Las principales fueron las cardiovasculares Figura 1 y cuando fueron comparadas con los datos demográficos, se correlacionaron con la edad, el sexo, el estado físico ASA, el tabaquismo y la cardiopatía Tabla 1.
El valor promedio del sodio sérico al inicio de todas las cirugías fue de 140,9 ± 2,4 mEq.L y al final 138,4 ± 5,3 mEq.L, con una mayor prevalencia de complicaciones en las cirugías de RTU de próstata, seguidas de histeroscopia, RTU de vejiga, artroscopia de rodilla y hombro, respectivamente 53,1%, 36,9%, 19,4%, 3,8% y 3,2%.
También hubo una asociación significativa entre las complicaciones y el sodio sérico al final de la operación p < 0,001, cirugías de resección transuretral de próstata p = 0,003, histeroscopias p = 0,01 y pacientes que recibieron una gran cantidad de fluidos de irrigación en el intraoperatorio p = 0,001.
Además de eso, pacientes con complicaciones evolucionaron con un tiempo mayor de ingreso p < 0,001 y una mayor necesidad de ingreso en cuidados intensivos p < 0,001 Tabla 2.
Inclusive, haciendo una regresión logística stepwise para las variables que tenían una asociación con las complicaciones en el análisis univariado edad, sexo, alcoholismo, tabaquismo, cardiopatía, ASA, sodio sérico al final de la cirugía, total de fluido de irrigación administrado, resección transuretral de próstata, histeroscopia, solamente la edad, sodio sérico al final de la operación y el volumen de fluido de irrigación administrado en el intraoperatorio, fueron variables independientes relacionadas con las complicaciones perioperatorias Tabla 3.
Como curiosidad, podemos afirmar que los pacientes con hiponatremia al final de las cirugías sodio menor que 136 mEq.L tenían una peor evolución postoperatoria, o sea, que hubo una mayor prevalencia de disminución del nivel de consciencia al final del procedimiento p = 0,001, y un 3,8% de los pacientes hiponatrémicos tenían convulsión p = 0,04, con más prevalencias de arritmias al final de la cirugía p = 0,01, mayor sangramiento p = 0,02 e insuficiencia renal aguda p = 0,04, además de un mayor tiempo de ingreso p = 0,02 y de la necesidad de ingreso en UCI p = 0,02.
Sin embargo, ningún paciente falleció en el hospital Tabla 4.
Discusión
El presente estudio es uno de los pocos en la literatura que correlacionan las complicaciones perioperatorias con todos los tipos de cirugías endoscópicas que usan fluido de irrigación en el intraoperatorio y nos llama la atención por la elevada aparición de problemas.
En este estudio se observó el surgimiento de complicaciones en un 21,8% de los pacientes.
Tales complicaciones aisladamente pueden acarrear graves problemas y demuestran que ese tipo de cirugía necesita un cuidado especial, además del hecho de que las complicaciones encontradas están relacionadas con el grave problema del síndrome de intoxicación hídrica.
Aunque la incidencia de complicaciones clínicas muchas veces no se tenga en cuenta en ese tipo de cirugía, el síndrome de intoxicación hídrica está estimada entre el 1% y el 8%, con una tasa de mortalidad entre el 0,2 y el 0,8% .
En este estudio, también se encontró una mayor aparición de problemas cardiovasculares, pero las repercusiones respiratorias, neurológicas, gastrointestinales y renales no fueron poco frecuentes y corroboran los datos de la literatura .
Entre las comorbilidades asociadas a ese síndrome, el tabaquismo parece ser el único factor de riesgo independiente en la literatura relacionado con la absorción de gran cantidad de líquidos.
No hay ninguna diferencia en la incidencia entre pacientes con cáncer prostático e hiperplasia prostática benigna .
Por otro lado, en los pacientes del presente estudio, sí que hubo diferencias estadísticamente significativas entre tabaquismo, cardiopatías y complicaciones, sin embargo, en la regresión múltiple no ocurrió la misma asociación.
Por añadidura, el tiempo de resección, la presión hidrostática del líquido de irrigación, la cantidad de senos venosos abiertos, además de la presión venosa y de la pérdida sanguínea, son factores de riesgo relacionados con el procedimiento.
A pesar del tiempo operatorio y de que la pérdida sanguínea fuesen factores de riesgo ya conocidos, es difícil tener la capacidad de predecir la cantidad de líquido absorbido sistémicamente a partir de esas variables .
Por tanto, no se observó ninguna correlación de complicaciones con esas variables.
Tal hecho puede ser explicado a causa del tiempo quirúrgico recomendado para el procedimiento, que es de hasta 60 minutos.
En ese estudio, el valor promedio del tiempo de cirugía fue de 60 minutos, ya que después de ese tiempo, la absorción hídrica aparece de forma exponencial, con el aumento principalmente después de 90 minutos de empezada la cirugía .
Además, se sabe y se reconoce, que la presión hidrostática del líquido de irrigación interfiere en el surgimiento de complicaciones.
La altura de la bolsa reservorio del líquido está estrictamente relacionada con esa presión hidrostática .
Así, se recomienda mantener la altura de la bolsa reservorio en unos 60 cm con relación al atrio izquierdo, aunque exista un estudio que demuestra que no existe una relación entre esa altura y la absorción de líquido.
Lo mismo puede ser demostrado en el actual estudio, en el cual la altura fue en torno de 75 cm, sin relación con el aparecimiento de problemas.
Igualmente, los tipos de líquido de irrigación contribuyen para las sintomatologías específicas, tanto por la variedad de la osmolaridad entre ellos, como por las características en su composición .
El agua destilada fue durante muchos años, el principal líquido de irrigación usado, por ser inerte, no electrolítico y de poca interferencia en la visibilidad del cirujano .
Hoy por hoy, posee un valor solamente histórico, no se usa más y por ese motivo no se aplicó en ningún paciente del estudio.
Aunque raramente cause edema cerebral por ser un líquido isotónico , existen relatos de acidosis hiperclorémica después del uso de la solución salina, principalmente en conjunto, como fluido de hidratación intravenoso en el intraoperatorio .
En este estudio, quedó demostrada la baja incidencia de complicaciones con esa solución.
La glicina tiene una metabolización principalmente hepática, con la formación de amonio, que es bastante neurotóxico y puede conllevar a la depresión cerebral y al coma.
Por ser un neurotransmisor inhibitorio del sistema nervioso central, puede exacerbar la vía glutaminérgica y provocar convulsiones .
Fue notada una alta incidencia de disminución de consciencia y convulsión, lo que puede ser consecuencia del uso de ese fluido.
Sin embargo, fue difícil correlacionarla directamente con los hallazgos encontrados.
Con relación al tipo de operación endoscópica, quedó demostrada una mayor presencia de complicaciones en cirugías de próstata e histeroscopias.
Tal hallazgo se debe al hecho de que la cirugía de próstata tiene un mayor sangramiento y por ende, una exposición venosa.
Las otras cirugías tienen poco sangramiento y pocos relatos en la literatura , pero el tipo de cirugía en esta muestra no demostró ser una fuerte variable relacionada con las complicaciones.
Por otro lado, la cantidad de volumen de líquido infundido, la edad y el sodio sérico al final de la cirugía, parecen ejercer una influencia en la incidencia de problemas en esas cirugías, notándose que están estrictamente relacionados con el aparecimiento de complicaciones.
Ya se ha demostrado que la cantidad de líquido infundido en la irrigación es un factor determinante de complicaciones , como también la edad, no solo en las cirugías endoscópicas , sino en otras , a causa de la falta de reserva que esos pacientes pueden presentar.
Por eso, se necesita tener un mayor con los pacientes ancianos que tuviesen ese tipo de procedimiento y cuando el volumen de líquidos de la irrigación es exorbitante.
Sin embargo, con relación al sodio, la absorción de líquido pudo ser medida muy superficialmente por medio de dosificaciones seriadas de sodio sérico.
No obstante, el hallazgo de hiponatremia no necesariamente puede corresponder al proceso de intoxicación hídrica .
Así, la dosificación de sodio sérico aisladamente no es un buen indicador de esa patología.
Sin embargo, fue demostrado en este estudio, que la hiponatremia es ese tipo de operación tiene una correlación directa con otras graves complicaciones y que la dosificación de sodio sérico tiene una relevancia para determinar precozmente a los pacientes que tendrán una peor evolución.
El sodio es el principal determinante de la osmolaridad sérica y el más importante catión del extracelular. Su concentración normal puede variar de 135 a 145 mEq.L y la alteración en la concentración puede no ser necesariamente un trastorno en el balance del sodio, sino una alteración en el balance del agua .
La hiponatremia es el trastorno hidroelectrolítico más común en pacientes sometidos a cirugías endoscópicas que usan fluidos de irrigación y pacientes hospitalizados en general .
Puede ser definida como una concentración de sodio sérico [Na+] por debajo del límite inferior de la normalidad; en la mayoría de los laboratorios, eso significa [Na+] < 135 mEq.L, pero el punto de corte [Na+] < 136 mEq.L también es muy usado .
La presencia de hiponatremia está asociada con una serie de resultados no favorables, tales como: la necesidad de un ingreso en la UCI, hospitalización prolongada, mayores costes y mortalidad .
La hiponatremia que ocurre en las cirugías endoscópicas que usan el fluido de irrigación es de etiología hipotónica osmolaridad < 280 mosm.L, ocasionada por la ingesta o por la acumulación de grandes cantidades de agua libre por encima de la capacidad de excreción renal .
Así, y a pesar de no ser claro el diagnóstico de complicaciones en las cirugías endoscópicas , es importante observar sus factores de riesgo, la fisiopatología, principalmente, como lo demuestra la edad, el volumen de líquidos de irrigación usados, el menor valor del sodio al final de la cirugía y los signos y síntomas presentados.
Esos hallazgos pueden guiarnos para un mejor manejo anestésico y terapéutico perioperatorio.
Este estudio puede ser cuestionado primeramente por el tamaño de la muestra, hecho ese que no deja sin efecto los hallazgos, porque se intentó corregir el número por el método estadístico con el ajuste de Monte Carlo para 1.000 pacientes.
En segundo lugar, el carácter observacional de este estudio, conlleva a algunas limitaciones inherentes al propio método.
Entonces otros estudios con una mayor amplitud son necesarios para confirmar esos hallazgos.
Por tanto, las complicaciones en cirugías endoscópicas con irrigación tienen una alta incidencia.
El sodio sérico al final de la operación, la cantidad de fluido de irrigación y la edad, fueron fuertes factores independientes asociados con el problema.
La reciente extinción del Ministerio de Ciencia, Tecnología e Innovación MCTI o, si se prefiere, su fusión con el Ministerio de las Comunicaciones, nos sugiere recordar otro momento de nuestra historia política, donde se produjo un hecho de similares características.
El MCT nace en 1985 como resultado de una intensa movilización de la comunidad científica, la Sociedad Brasileña para el Progreso de la Ciencia SBPC, Física, Antropología, Computación y otras sociedades científicas.
Una movilización que sensibilizó a Tancredo Neves y Ulisses Guimarães.
El Ministerio, inicialmente dirigido por Renato Ascher -político cercano a Ulisses-, fue muy importante para crear el Sistema Nacional de Ciencia y Tecnología, e incluir en la Constituyente directrices para una política de Estado para la Ciencia y Tecnología.
En el Capítulo de la CyT encontramos la figura de que el Estado debe dar apoyo a la investigación científica básica, y los estados pueden vincular ingresos para la financiación de la CyT, a través de fundaciones de apoyo a la investigación.
La Constitución Federal de 1988, apoyada en el movimiento que derribó la dictadura, promueve también las bases para políticas sociales progresistas y generadoras del desarrollo en otras áreas, además de CyT, como: salud, educación, medio ambiente, derechos humanos, políticas indigenistas.
No obstante, antes incluso de ser promulgada el 5 de octubre de 1988, surgen movimientos conservadores, con el objetivo de revocar o esterilizar importantes directrices de la Nueva Constitución.
Ulisses deja el Gobierno José Sarney a finales de julio de 1988, incluso antes de la llegada de octubre.
Sin Ulisses en el Gobierno, Sarney extingue el MCT en enero de 1989 o mejor dicho lo fusiona con el de Desarrollo Industrial, y se lo entrega a Roberto Cardoso Alves, político del ramo azucarero.
A finales de 1989, durante el último mes de su mandato, Sarney vuelve a crear el Ministerio.
A Ulisses se le olvida en las elecciones de 1989.
Las élites y canales de televisión los mismos de hoy en día inventan a Fernando Collor, con el propósito de promover las primeras revisiones de las conquistas de 1988.
Collor crea una Secretaría de CyT, vinculada a la Presidencia de la República.
El Ministerio y la política de CyT se reestablecen durante el Gobierno de Itamar Franco.
Fernando Henrique Cardoso, Lula y Dilma Rousseff, con mayor o menor determinación, preservan las políticas de CyT y los avances de la Carta Magna de 1988, pero la presión por una revisión de importantes capítulos está siempre presente, y se intensifica en los últimos anos del Gobierno de Dilma.
A finales del año pasado, entre las enmiendas constitucionales, ¡había una que preveía la eliminación del deber del Estado de promover la investigación básica!
Un "golpe" blanco, articulado por la élites, prensa y canales de TV, semejante al que eligió a Collor, y que ahora aparta a Dilma de la presidencia.
Aún interino el vicepresidente en función reformó las directrices de Gobierno para las políticas sociales, de salud, derechos humanos, indígenas, de la Constitución Ciudadana del Dr. Ulisses.
El Ministerio de CyT se vuelve a extinguir.
Se intenta decapitar un símbolo.
Como en 1989, y durante los años de Collor, existe en la comunidad de CyT quien esté a favor de las reformas del Gobierno interino de hoy, como los había a favor de Sarney en 1989 y Collor en 1990.
El dilema de los científicos desde la antigüedad ha sido escoger de qué lado posicionarse políticamente: hacer ciencia para "aliviar la fatiga humana" o para servir al poder político-económico.
¿Para promover la justicia social, la distribución de renta y las conquistas de la ciencia, o contribuir a acumular riquezas y concentrar poder y conocimiento para las élites?
¿Ponerse a favor de los movimientos sociales y sus banderas democráticas o a las órdenes y progresos autoritarios?
La Constitución Federal de 1988 nos indicó una dirección, el golpe de 2016 nos lleva a la contraria.
"Quede-se el MCTI" es más que un eslogan, simboliza un imperativo ético para los científicos y ciudadanos, así como es también un homenaje al Dr. Ulisses.
Introducción
La educación de pregrado en enfermería en los Estados Unidos está sufriendo una transformación importante en la actualidad.
Varios factores convergen para crear estos cambios y los resultados finales, aunque esto no es evidente en la actualidad, están probablemente cambiaran el panorama de la educación de postgrado en enfermería de manera fundamental.
El rápido desarrollo de la práctica clínica en el doctorado desde 2004, el titulo de Doctor en Enfermería o DNP doctor of nursing practice, Esta modelando la preparación de profesionales en enfermería para las funciones de práctica avanzada y está afectando el papel de la maestría .
Al mismo tiempo, una creciente necesidad de más científicos de enfermería está dando lugar a cambios importantes en la educación de doctorado que incluyen un énfasis en la entrada en la formación en investigación en las etapas más tempranas de una carrera de enfermería .
Los cambios que se están destinadas a aumentar el grupo de científicos de enfermería y enfermeras de práctica avanzada necesarios para abordar los acuciantes problemas de salud en la sociedad y para ampliar el número de enfermeras que se necesitan en el futuro, dado el aumento de la población de pacientes se espera como resultado de la Ley de Asistencia Asequible ACA.
Si bien este tipo de cambios se están produciendo principalmente en los EE.UU., los modelos para la educación de enfermería graduado menudo han influido en los enfoques para la educación de postgrado en otros países.
Estos cambios podrían tener implicaciones globales en el futuro cercano o lejano.
Este trabajo analiza las principales tendencias educativas y sociales y los cambios resultantes que se están produciendo en la preparación de posgrado para los científicos de enfermería y enfermeros de práctica avanzada en los EE.UU. La evolución de ambos doctorado y educación DNP en enfermería serán examinadas como han ido evolucionando en los últimos 10 años.
En primer lugar, proporcionamos un fondo a modo de contexto; que luego presentamos una visión general de cada grado, identificar y examinar los temas críticos, comparar / contrastar los dos programas y las contribuciones de los graduados de cada tipo de programa.
Según las características curriculares vamos a identificar cómo se están viendo afectados profesores que enseñan en los programas de enfermería de posgrado.
Por último, sobre la base de los hallazgos y las realidades actuales, ofrecemos recomendaciones para su examen
Antecedentes y visión general del doctorado en los Estados Unidos
El Doctorado en enfermería se han ofrecido desde 1933 hasta 1934 por el Teachers College de la Universidad de Columbia y la Universidad de Nueva York.
En ese momento la oferta inicial fue el doctor en Educación EdD por ambas instituciones.
A mediados de la década de 1960 había seis universidades que ofrecen doctorados de enfermería, con grados tituladas como EdD, PhD, DNS o DNSc.
La expansión de las ofertas del programa continuó ganando impulso a mediados de la década de 1980 con el traslado de la empresa de investigación de enfermería bajo los Institutos Nacionales de Salud NIH, primero bajo un nuevo Centro para la Investigación en Enfermería, y unos años más tarde, bajo un completo derecho Instituto de Investigación en Enfermería NINR.
NINR ha estado financiando la investigación en enfermería a través de programas de capacitación, así como apoyo a la investigación para los científicos individuales investigar fenómenos de enfermería, utilizando los mecanismos de financiación existentes en el NIH.
Los programas de entrenamiento son para estudios de doctorado y de investigación postdoctoral, la financiación hecha ya sea a través de subvenciones institucionales o para los solicitantes individuales directamente.
Además, NINR tiene un programa financiado intramuros también.
Ha habido otros proveedores de fondos para la investigación o la formación en investigación, pero ninguno ha sido tan influyente como el Gobierno Federal a través de los NIH.
Los programas de doctorado continuaron expandiéndose a través de las décadas, el aumento de opciones disponibles para las enfermeras; al mismo tiempo, de enfermería adoptó valores NIH y trayectorias de carrera instituidos que prevalecieron en los NIH y sus institutos.
Durante un tiempo los tipos de doctorado proliferaron, pero esa tendencia se interrumpió, como la mayoría de las escuelas que ofrecen estudios de doctorado de enfermería se centran en la investigación - tanto en su formación y para el estudio de la ciencia de enfermería.
Por lo tanto, la mayoría de las escuelas se han convertido sus grados de doctorado, tanto prospectiva y retrospectiva, y se autoriza a sus últimos graduados de utilizar la denominación de doctorado.
La nueva designación en el uso de programas centrados en la preparación de la investigación es "programas de doctorado de investigación centrada."
En 2014 había 132 de estos programas, con un crecimiento de 101 en la década anterior .
La satisfacción general se expresa preocupación por el estado de la tesis doctoral, sin embargo, hay algunas áreas que requieren atención.
La primera cuestión es la falta de uniformidad en el proceso de tutoría investigación y el grado en que los estudiantes de doctorado trabajan sistemáticamente con el profesorado en proyectos financiados.
Esta desigualdad existe tanto entre las escuelas, así como en una escuela determinada.
Las razones varían, la más obvia es que no todos los miembros de la facultad que son mentores estudiantes han financiado proyectos, y en segundo lugar, muchos estudiantes de doctorado tienen trabajos de tiempo completo y no pasar tiempo en la escuela más allá de las horas necesarias para los cursos.
El segundo tema de preocupación en los programas de doctorado tiene que ver con la necesidad de preparar a los graduados para las funciones de la facultad y competencia docente, dado que más del 80% de los graduados tienden a entrar en la enseñanza, y la manera de hacer espacio para ello en el plan de estudios.
Este problema, a diferencia de la primera, se ha abordado un tanto; ya que este tema ha sido una preocupación transversal, escuelas de posgrado en muchos campus universitarios de investigación han sido involucrados y también fue abordado a través de un proyecto nacional / internacional titulado La nueva concepción de la tesis doctoral, y la enfermería se ha beneficiado enormemente de la iniciativa; está bien descrita por dos facilitadores clave del proyecto, basado en el campus de la Universidad de Escuela de Washington .
Antecedentes y Resumen del DNP Grado en los EE UU
En 2004, la Asociación Americana de Escuelas de Enfermería publicó una declaración de posición sobre un doctorado en la práctica de enfermería, un título que alinear de enfermería con otras profesiones de la salud, y que preparar a los individuos para el más alto nivel de la práctica.
Se proyecta además que para el año 2015 el DNP debe sustituir a la preparación de nivel de maestría para la práctica avanzada.
En ese momento, existían cuatro programas de práctica centrada, cada uno con su propia concepción de lo que tal grado podría ser similar.
En la década transcurrida desde la declaración de posición que hemos visto un crecimiento fenomenal en el DNP, que ahora asciende a 243, con varios otros en la etapa de preparación .
Ahora que estamos en el año 2015, muy pocas escuelas han cerrado los programas de maestría en la práctica avanzada.
Mientras que el número de programas han crecido, las variaciones están evolucionando en la estructura del programa DNP y el contenido - con un poco de ofrecer el grado a los estudiantes de bachillerato-publicar - incluyendo graduados BSN siguientes cuatro años de estudio en la enfermería, así como de posgrado BS de otras disciplinas matriculados en la enfermería como una segunda carrera en un formato acelerado 14-16 meses de duración; algunos otros programas DNP exigir a los solicitantes tener un título de maestría en enfermería.
Al parecer, los participantes BSN recibirían componente de práctica avanzada en su estudio DNP, mientras que los participantes de posgrado MSN que han alcanzado la práctica avanzada APRN credencial se centrará en contenidos relacionados con la política de salud, mejora de la calidad QI, el liderazgo, la gestión y otros temas relevantes, sin contenido clínico adicional, ya que habría obtenido la experiencia clínica durante el estudio de maestría.
Según Minnick y colegas de estudio , que recogió sus datos en 2011, 48% de las escuelas de informes ofrecen el DNP sólo a los titulares de MSN, mientras que el otro 52% ofreció el DNP a ambos titulares BSN o MSN.
Cuestiones para consideración
Ahora nos identificamos y discutimos varios temas que están surgiendo en la literatura y son evidentes en el discurso educadores de enfermería 'en conferencias nacionales.
Duración del programa
Durante los acontecimientos descritos anteriormente, hubo un creciente reconocimiento del hecho de que el estudio de doctorado estaba tomando demasiado tiempo, que había grandes lagunas en las carreras académicas de enfermería, primero entre la licenciatura y maestría, y luego entre el máster y estudios de doctorado, el cual la edad típica en el inicio de la tesis doctoral fue a mediados o finales de los 30 y la edad promedio en la graduación a mediados de los 40; lo más importante, que este cuadro no ha cambiado en las últimas décadas, y que las medidas concertadas necesarias para ser tomado para cambiar la situación.
Las preocupaciones estaban conectados no sólo a los individuos en cuanto al número limitado de años durante los cuales podrían ser estudiosos productivos, pero había preocupación tanto desde la perspectiva de la profesión y de la nación en su conjunto, en que este comienzo tardío de la productividad académica privó a la nación y la profesión de la contribución potencial de estos individuos podrían hacer si sus carreras académicas iban a comenzar más temprano en sus vidas.
Algunas iniciativas aisladas habían comenzado a finales de 1990 y principios de 2000*, pero el tema no tener amplia visibilidad y el impulso hasta que el informe del Instituto de Medicina dirigida esta y otras cuestiones conexas.
En dicho informe, apoyado conjuntamente por la OIM y la Fundación Robert Wood Johnson , que aumentaron recomendadas por nivel de estudios para las enfermeras, recomendando que el 80 por ciento de los profesionales de enfermería se Licenciatura titulados en la actualidad la proporción de BSN para titulados ADN es aproximadamente 50/50.
Recomendaron además duplicar el número de titulados de doctorado en enfermería.
Por lo tanto el énfasis eran en abordar la escasez de enfermeras, mejorar la calidad y aumentar el impacto global de las enfermeras dentro del sistema de salud.
Desde la finalización y publicación del informe RWJ ha asumido el papel principal en la implementación de las recomendaciones del informe de la OIM.
A su vez, otros se han unido en la prestación de su apoyo en la fase de ejecución; dos ejemplos son la Fundación Hillman , y la Fundación Jonas.
En conjunto, estas fundaciones han marcado el ritmo y ha creado un entorno en el que la enfermería y la enseñanza de la enfermería están operando.
En conjunto, estas fundaciones están utilizando el poder de sus fondos para imponer el cambio.
Un ejemplo de este poder e influencia es la estipulación de que se completó el doctorado dentro de los tres años, cuando, en realidad, las circunstancias son tan variables que cierta flexibilidad puede ser requerida.
Cuestiones curriculares
Se espera que cada tipo de programa profesional a que se adhieran a las ofertas programáticas que prepararán a los participantes para funcionar de la manera especificada en la concepción del programa con el fin de satisfacer una necesidad social dado.
El doctorado fue concebido como el grado científico, mediante el cual los destinatarios del grado realizarán una investigación rigurosa, desarrollar y poner a prueba las teorías científicas y en general contribuir a la base de conocimientos de la disciplina.
Ahora es el caso de que algunos se han expresado preocupaciones, tales como la necesidad de proporcionar conocimientos y experiencias en procesos de enseñanza / a estudiantes de doctorado y más experiencia práctica de investigación para estudiantes de aprendizaje.
Sin embargo, en general, se ha producido la satisfacción con el contenido del programa y la calidad de las personas que actúan en formas que se esperan de los titulares de este grado.
Aproximadamente el 80% de los graduados van a la docencia universitaria / universidad, donde se combinan la docencia con la investigación, y el 20% entra en otro tipo de actividades, tales como la práctica privada, la política de salud, la gestión, el trabajo de consultoría y similares.
El informe del IOM y las recomendaciones han llevado a cambios o creado el clima dentro de la cual se puede producir el cambio.
Algunas de las fundaciones que apoyan el estudio de doctorado está especificando tres años de financiación por estudiante, que a su vez ha llevado a algunas escuelas para cambiar sus ofertas curriculares enteras, y que requiere que los estudiantes completen su estudio dentro de tres años sobre una base a tiempo completo.
Se hace una gran diferencia si el estudiante es de posgrado o post maestría en la entrada, en cuanto a si tres años, son suficientes para la realización del programa.
Algunos programas de ejemplo indican componente pesado de diseños, métodos y estadísticas, un enfoque sustantivo y una disertación.
Se permite un cuarto año, si es necesario, para completar la disertación.
No está claro cómo se ofrece el enfoque de fondo: si el formato es el estudio independiente o en forma de seminario.
Este es un cambio importante de lo que se había desarrollado en enfermería de la década de 1980 hasta la actualidad, mediante el cual las instituciones no sólo se centran en los métodos de investigación y de investigación, pero en las áreas de ciencias de la enfermería, y la investigación se enseñaba en el contexto de la enfermería, análisis y la crítica de trabajos científicos en la disciplina, y la identificación de lagunas en los conocimientos en estudio.
En este sentido, los cambios actuales en los programas de doctorado, aunque todavía no en una tendencia firme, han abierto el camino y hay más probabilidades de seguir.
Estos cambios son de hecho desafortunado, ya que potencialmente podrían tomar la educación de doctorado de enfermería de nuevo por 30 años.
Con respecto a la DNP, se ha concebido como un grado de práctica avanzada, pero los graduados están teniendo principalmente cargos docentes para los que el programa generalmente no prepararlos; un número menor están tomando roles de gestión y liderazgo.
Además, dada la mezcla de estudiantes que entran a estudio DNP post-bachillerato y maestría post su programa de estudios tiene que ser diferente de la necesidad.
Estudiantes de posgrado tienen que adquirir experiencia clínica y habilidades de liderazgo clínicos, tradicionalmente se enseña a nivel de maestría, mientras que los estudiantes de post-maestros no necesitan que el contenido, y pueden concentrarse en el otro contenido diseñado para aumentar la experiencia clínica, como la evidencia práctica basada EBP, las técnicas de mejora de la calidad, la traducción de pruebas de investigación a la práctica clínica y la política para el mejoramiento de la atención al paciente, y abordar las preocupaciones de todo el sistema para mejorar los sistemas para ser receptivos a los cambios y mejoras en curso .
Aquellos graduados MSN / DNP parecen estar funcionando bien en los papeles del profesorado, la enseñanza de temas clínicos en varios niveles de estudio.
Hay menos información disponible sobre los graduados BSN / DNP, ya que son más propensos a necesitar tutoría y orientación en cualquier papel que emprenden.
Otra variable importante tiene que ver con el proyecto final, y el grado en el que hay variación entre los dos grupos de estudiantes; Sin embargo, no hay suficiente información disponible en este momento para comentar sobre este asunto.
Papeles facultad
Han surgido dudas en cuanto a las posibilidades de empleo y / o la eficacia de ambos graduados DNP y doctorado que eran participantes de post-bachillerato a sus programas.
Preocupaciones sustantivas planteadas en el momento de contratación tienen que ver con lo que estas personas serán capaces de hacer o enseñar, y cómo podrían ser asesorados gradualmente hasta convertirse en profesionales eficaces y productivos.
Una cuestión práctica importante es si los graduados DNP deben ser contratados en la pista de la tenencia y de si se les debe dar la tenencia en cualquier pista.
Las decisiones relativas a estos sólo pueden ser contestadas en referencia al tipo de institución.
Para una institución de investigación importante en la investigación y la productividad académica son condiciones para la promoción y la tenencia, el ajuste no sería bueno para un graduado DNP; mientras que en las instituciones donde la misión fuertemente enfatiza la enseñanza, estos graduados pueden ser contratados y pueden incluso ser titular si demuestran ser maestros competentes y productivos, lo que demuestra el crecimiento continuo.
Lo contrario sería el caso para un graduado de doctorado en el tipo de institución que sería una buena opción es una sola investigación intensiva que tanto la actividad de investigación y proporciona valores de los recursos y la facilitación para permitir la investigación.
Sin embargo, hay una idea en general de que la investigación-universidades no valoran la enseñanza.
Esto está lejos de la verdad; la mayoría de estas instituciones toman diversas medidas para ayudar a los nuevos graduados de doctorado unirse a la facultad ocupa de adquirir habilidades de enseñanza y desarrollar una buena comprensión de la función docente.
La trayectoria profesional de un graduado de doctorado en los entornos de investigación intensiva ha sido trazado con claridad, como la influencia de los NIH.
Sin embargo, en este momento no está claro lo que la trayectoria es para el graduado DNP, tal vez debido a la elección de la carrera no está alineado con la educación recibida, y en parte debido a que es apenas una vieja grado década.
Sin embargo, esto es algo que la profesión tiene que abordar en un futuro próximo.
Además, la profesión tiene que determinar si el DNP es que ser re-utilizados para satisfacer las necesidades derivadas de la escasez de profesores bien documentada .
Doctorado y DNP: ¿Cómo se comparan?
Varias instituciones ofrecen tanto el doctorado y el DNP.
La medida en que hay una interacción continua entre los estudiantes y profesores de estos programas varía.
Diferentes puntos de vista aparecen en la literatura referente a esta materia.
Algunos autores sostienen que las interacciones a través de los grupos de estudiantes pueden crear sinergias y pueden ayudar a "acelerar la traducción de la investigación en enfermería a la práctica" .
Estos autores sostienen que tanto el profesorado y los estudiantes la colaboración entre los dos programas de "proporcionar nuevos enfoques para traducir la investigación en la práctica y generar preguntas de práctica que necesitan más estudio científico" .
Por otra parte, muchos autores que escriben sobre el tema DNP / Doctorado guardan silencio sobre la cuestión de la interacción entre los dos grupos, especialmente entre los estudiantes.
Como los dos grupos tienen objetivos distintivos, se puede argumentar que para ayudar a inculcar las misiones únicas de los programas puede ser posible para mantener la facultad y los estudiantes de los dos programas separados.
Desde un punto de vista práctico en los entornos donde se imparten los dos programas, las interacciones y los proyectos de colaboración son propensos a ser más fácil que en los entornos que tienen sólo uno de los programas.
Sin embargo, más allá de viabilidad y facilidad, no se sabe qué beneficios o ventajas se acumulan en realidad como resultado de las interacciones en curso de cualquiera de los grupos de estudiantes o grupos de la facultad.
Un argumento puede ser avanzado que las interacciones en curso entre doctorado y DNP sirven ht para diluir la singularidad de cualquiera de los programas.
La preocupación es evidente en la literatura acerca de instituir un programa de DNP en entornos que ofrecen el doctorado; Están siendo llamados doctorado preparados facultad a enseñar en programas DNP en esos entornos; además, cuando los programas DNP se instituyen donde no existe un programa de doctorado, se invita a profesores de programas de doctorado en otras instituciones para enseñar en esos programas DNP .
Este asunto debe ser motivo de preocupación para la profesión, ya que toma cuerpo docente calificado lejos de lo que debería ser su principal responsabilidad, que es llevar a cabo su propia investigación y mentor de sus estudiantes de doctorado.
Sebastián y Delaney señalan, además, que el énfasis programas DNP 'en "salud de la población, la informática, y la política," los desafíos actuales "porque no todos los miembros de la facultad de corriente puede tener experiencia en esas áreas" p. 454.
Este tipo de preocupación expresada por los decanos, junto con el uso aparente, en los programas de DNP, de la facultad de doctorado preparadas que ya tienen responsabilidades importantes en los programas de doctorado, puede sugerir que la capacidad para el DNP puede ser limitada, y que la enfermería puede estar cambiando de recursos programas existentes BSN, MSN, doctorado para ejecutar 243 programas adicionales.
A pesar del argumento de Edwardson que los dos grados deben ser complementarias, Melnyk p. 444 sostiene que existe un objetivo común a través de los dos programas, junto con los contenidos curriculares único para cada uno de los programas.
El objetivo común es mejorar los resultados del paciente / población / políticas.
Los objetivos DNP relacionan con EBP y la traducción de la evidencia "externa", la generación de evidencia "interna", mentores de otros en EBP, y la creación de sistemas para sostenerlo.
Los objetivos de doctorado son la generación de la investigación evidencia / externa para informar la práctica, la extensión de la ciencia, y las teorías basadas en la evidencia en desarrollo sobre pruebas externas e internas.
Grey 14, en la reflexión sobre el panorama nacional, como invitado de una conferencia por invitación en el DNP por un grupo regional de decanos, reflexiona sobre la rápida proliferación de estos programas, su gran variación en plan de estudios, la duración del programa, objetivos y resultados Pág.
462. Gris señala además que en 2004, cuando los decanos AACN votaron para aprobar el DNP como el grado de práctica avanzada, lo hicieron sin evidencia de que la preparación de práctica avanzada actual en lugar era insuficiente .
Tales variaciones a través de los elementos del programa identificados por este y otros autores plantean preocupaciones acerca de cómo y si estos programas son capaces de cumplir con los criterios de acreditación, y cómo la enfermería puede asegurar al público sobre el nivel de competencia de los graduados DNP que poseen un conjunto común de competencias.
Una palabra sobre las experiencias que culminan en los dos programas.
La disertación se requiere de los estudiantes de doctorado pretende demostrar comprensión del estudiante de un problema importante en su / su campo, junto con metodologías concomitantes, demostrar la originalidad y el enfoque académico en la realización del proyecto, y hacer una contribución al campo.
En la última investigación de varias décadas instituciones intensivas han guiado a los estudiantes a seleccionar los temas que están dentro de las prioridades nacionales establecidas de los NIH y / o la disciplina, y han animado a los estudiantes a ver la disertación como el paso inicial en su futuro programa de investigación.
Estos pasos hacen que sea más probable que los resultados de un programa de investigación tales tendrán importancia y contribuirán al conocimiento.
En el caso de la DNP, el proyecto final es el equivalente a la disertación.
Puede ser un proyecto independiente de investigación en el caso de alrededor de 50% de los programas, o, en cambio, el liderazgo, la síntesis, o un proyecto basado en la evidencia de investigación traslacional 14 463 p.; este autor señala que una encuesta aleatoria de escuelas que ofrecen el DNP reveló que la mayoría de las escuelas ofrecen un curso de la investigación y un curso de estadística, similar a lo que se requiere de un programa de maestría 14 p. 463.
Es difícil imaginar a un estudiante una realización de un proyecto de investigación independiente de alta calidad o un proyecto de investigación traslacional después de una investigación y una estadística de golf.
También en este caso, hay que señalar que existe un desajuste entre la oferta del plan de estudios y el nivel de rendimiento académico se espera de los estudiantes.
Implicaciones para la Enfermería Internacional
Enfermería en los EE.UU. históricamente ha sido vista como influyente por nuestros colegas internacionales, por lo que miran hacia la evolución en nuestro país con mucho cuidado.
Aquellos de nosotros que viajan al extranjero se preguntó acerca de la evolución y nuestros puntos de vista, en este caso, sobre el DNP, y lo más importante, que desean conocer nuestro consejo sobre si deberían estar ofreciendo el DNP.
En la mayoría de casos, la enfermería de práctica avanzada está ausente de la mayoría de los entornos, con la excepción de la partería enfermera, pero en general no hay una base sobre la que construir una función práctica avanzada.
Además, en algunos países puede haber más médicos que enfermeras; cuando existe este fenómeno, las escuelas de enfermería tienen dificultades para obtener puestos clínicos para estudiantes de enfermería.
Sin embargo, algunos de nuestros colegas internacionales han recibido el asesoramiento de colegas estadounidenses que efectivamente deben moverse para ofrecer programas DNP.
Mayor cautela es indicada por nosotros para que nuestros colegas en el extranjero no sean inducidos a error y pueden evaluar nuestra propia situación y realidades por sí mismos, dado datos pertinentes.
Conclusiones y Recomendaciones
Varias recomendaciones sugieren a sí mismos como resultado de las descripciones generales anteriores y los análisis; les enumeramos a continuación sin la intención de ser exhaustiva.
Ya sea que los dos grados se ven competitiva o no, el hecho es que los recursos no han aumentado sensiblemente para acomodar el rápido aumento de los programas DNP; por lo tanto, debemos suponer que los dos programas compiten por los escasos recursos disponibles, que muy probablemente tendrán repercusiones en la sobrecarga de la facultad y de otras maneras también.
Si bien las recomendaciones a continuación no fueron desarrolladas específicamente para tratar los problemas de recursos, cuando se aplique, podrían aliviar en cierta medida, las limitaciones de recursos también.
Gran incertidumbre y falta de estandarización rodea el DNP.
La AACN y el cuerpo de acreditación deben claramente articulada y mantenga todos los proveedores de la titulación a las mismas normas.
Estos incluyen la necesidad de misión clara, objetivos, competencias de resultado y el contenido curricular y experiencias prácticas para alcanzar los objetivos.
Estudio de la variación y la calidad en los programas de DNP está llevando a cabo por grupos de la AACN en la actualidad y se espera que esos informes a aparecer más tarde en 2015.
El hecho de que la enfermería no ha desarrollado el contenido en la enfermería de práctica avanzada más allá del nivel del maestro toma la decisión por los programas DNP para ofrecer contenido de práctica avanzada para estudiantes de post-bachillerato en estos programas un tanto extrañas y engañosas; enfermería ha programas de práctica avanzada, su supervisión, certificación, etc. bien establecida, son claras y bien reconocido.
La lógica de abogar por el cierre de los programas de maestría y la asignación de la tarea para la concesión de credenciales avanzadas prácticas de enfermería a nivel DNP, creando así grandes trastornos cepas de la lógica.
Actualmente los estudiantes de post-bachillerato se dice que se centran en la práctica avanzada, mientras que en el programa de DNP, mientras que los estudiantes del post-master se centran en el liderazgo, la política, la práctica basada en la evidencia QI,, traducción de conocimiento y temas similares.
Por ello, recomendamos que el DNP se ofrecerá sólo a nivel del post-master suponiendo que el titular de la maestría se ha centrado en la práctica avanzada, y los programas de maestría existente continuamos ofreciendo enfermería de práctica avanzada.
Hay un desajuste entre la preparación educativa DNP y el empleo de los graduados están buscando.
El objetivo declarado de la DNP es de práctica avanzada para mejorar la atención al paciente, pero la mayoría están tomando posiciones de la facultad para que su educación no les ha preparado, y en el caso de los graduados algunos de post-maestros, ellos están tomando los puestos de dirección; por lo tanto, no se alcanzan los objetivos del programa.
Hay una necesidad de investigar por qué existe este fenómeno y qué se puede hacer para alinear los objetivos educativos con el ajuste del empleo.
Por el contrario, si el objetivo es hacer frente a la escasez nacional facultad, aclarar esto, y revisar el contenido del programa para alinearse con esta nueva meta.
Gran variación en el contenido de investigación se ha observado a través de las instituciones que ofrecen el DNP, aunque el más típico parece ser un curso en la investigación y uno en las estadísticas.
Sin embargo, los estudiantes están llevando a cabo la traducción y los estudios basados ​​en la evidencia; para ser eficaz en la producción de proyectos de culminación de alta calidad, es necesario ofrecer metodologías de investigación y diseños apropiados para esas áreas, junto con las técnicas analíticas pertinentes; también es necesario articular con mayor claridad los tipos de proyectos de culminación que sean factibles.
Al mismo tiempo, los estudiantes de doctorado suelen ser obligados a tomar intermedia a los métodos de investigación avanzada y técnicas analíticas.
Sin embargo, la medida en que tienen la oportunidad de practicar las habilidades pertinentes y trabajar con el profesorado en proyectos financiados es muy variable.
Por tanto, existe una necesidad de estandarizar esas experiencias, y requieren de éstas de todos los estudiantes.
Hay una escasez de literatura sobre las experiencias prácticas de DNP en áreas identificadas para la entrega de post-master, es decir, el liderazgo, el cambio, QI, y la práctica basada en la evidencia; es necesario articular estos más clara y demostrar que los sistemas existentes son capaces de asistir a los programas de enfermería en la prestación de este tipo de practicum.
Al mismo tiempo, se sugiere que las nuevas tecnologías ahora disponibles a través de la simulación se estudiarán las estrategias para aumentar el estudio didáctico de temas relevantes.
Hay una necesidad de ofrecer contenido a tanto doctorado y DNP gradúa en el inicio de su primer año de empleo en los roles del profesorado, con el fin de desarrollar habilidades como maestros y facultades en la educación superior.
Esto se puede hacer a través de ofertas previstas o mediante la creación de contenido requerido, y permitiendo a los individuos para satisfacer las necesidades de sus propias maneras.
El papel de la maestría, tanto para los DNP y estudiantes de doctorado, requiere un examen más detenido.
Como se mencionó anteriormente, en la enfermería de la maestra como la base para la práctica avanzada ha resistido la prueba del tiempo.
También ha dejado en tierra a los estudiantes en la identificación de las cuestiones derivadas de las experiencias de práctica que ha guiado el desarrollo del conocimiento en ciencias de la enfermería.
Para simplemente abandonar el papel de la maestría o ignorar el valor de algunas de las experiencias avanzadas, sin un examen cuidadoso de este movimiento en términos de currículo en ambos tipos de programas, parece arriesgada y sin fundamento.
El rápido movimiento a tres años de educación de doctorado de posgrado parece avanzar sin pruebas suficientes de que es el camino correcto para la mejor preparación para los científicos de enfermería.
Si bien puede alinear de enfermería con los itinerarios educativos adoptadas por algunos otros científicos básicos, los tipos de investigación llevados a cabo por personal de enfermería y la formación post-doctoral extendida visto en la mayoría de las ciencias básicas están en desacuerdo con la conducta típica de la investigación en un laboratorio.
Las innovaciones actuales en los programas de doctorado más cortos para las enfermeras requieren una evaluación cuidadosa, tanto formativa y sumativa, antes de ser adoptados rápidamente por todo el programa a nivel nacional.
Hemos identificado varios temas que consideramos importantes en lo que respecta a la evolución de la educación de doctorado en los EE.UU. y han sugerido enfoques para abordarlas.
Estos son relevantes para el contexto de Estados Unidos, pero no puede ser para otros ajustes.
Como suele suceder en tiempos de cambios rápidos, las decisiones se hacen a veces cuando la evidencia disponible es insuficiente para apoyarlos.
Dadas las implicaciones a largo plazo de muchas de las decisiones tomadas recientemente en la educación de postgrado en enfermería, una evaluación cuidadosa y una progresión hacia adelante deliberativa es importante asegurarse de que la evidencia disponible para guiar las futuras direcciones.
Presidente del Consejo de la Texto & Contexto Enfermería.
Profesor Asociado, Departamento de Enfermería y Coordinadora de Posgrado de la Universidad Federal de Santa Catarina.
Líder del grupo de investigación PRAXIS - Centro de Investigaciones sobre el Trabajo, Ciudadanía, Salud y Enfermería.
CNPq
Un tema ha sido recurrente en la mayoría de las discusiones relacionadas con la producción científica: la ética en la investigación.
Esta recurrencia - que se expandió en las últimas décadas - no significó un decurso tranquilo y coherente de creación de consenso.
Por el contrario, estuvo involucrada en un escenario de múltiples posiciones y argumentos sobre diversas cuestiones que abarcan todas las etapas de la investigación, incluida la difusión de sus resultados.
Las constataciones que movilizaron cambios en los criterios editoriales ni siempre fueron los más "agradables", ya que nos mostraban que la expertise académica y científica no garantiza, de forma natural y espontánea, la corrección ética de sus procedimientos.
La confianza implícita en lo que se presenta como resultado de la investigación es ahora sustituida por una declaración aprobada sobre el seguimiento de directrices y protocolos mínimos.
El requisito para la aprobación de proyectos de investigación por Comités de Ética en investigación en seres humanos es quizás el ejemplo más típico.
Después de un período inicial de "adaptación" de los autores y lectores, se presenta hoy como una nueva intervención de reglamentación, que ha sido absorbida e incorporada a la rutina de la producción científica y, a menudo, retirada de las importantes reflexiones que han promovido y todavía dan sentido al acto mismo.
Lo que hemos aprendido en ese proceso ahora se revive, justo cuando otra cuestión es cada vez más evidente: la lucha contra el plagio.
No podemos decir que ella sea una preocupación nueva en el mundo académico, pero ahora se destaca, precisamente porque el plagio se manifiesta en todo el proceso de formación, desde la escuela primaria hasta el posgrado.
Las primeras "tareas" de investigación que un niño debe realizar están mediadas por la poderosa herramienta de búsqueda y acceso que ofrece Internet, y el trabajo de lectura y escritura se confunde con el de "copiar y pegar".
Parece existir una gran distancia entre la desconfianza de los profesores sobre el trabajo académico y estrategias efectivas de enseñanza, después de todo, todavía nos enfrentamos con el reto de la educación moral de los ciudadanos.
Mientras tanto, llegan a la Universidad jóvenes más "conectados" y de ella salen trabajos académicos "dudosos".
La antigua confianza que es deposita en el valor del diploma es damnificada una vez que se sabe de casos de tesis que han sido totalmente plagiadas.
Son profesionales y científicos fabricados en las lagunas del sistema académico.
La historia profesional está registrada en el currículum Lattes el cual es certificado por el autor, y por lo tanto, de posible confianza y nosotros conocemos ese profesional, o mejor dicho, "tenemos acceso" a las personas por el número de veces que han publicado un artículo y han sido citadas.
La producción científica en Brasil, en su gran mayoría se encuentra vinculada a los Programas de Posgrado.
Una señal de lo intolerable que se ha convertido la situación podría ser referida en una iniciativa de la CAPES el organismo regulador y de evaluación de los cursos de posgrado, al asumir la propuesta de la Asociación de Abogados de Brasil OAB, en lo que se refiere a las medidas por ella adoptadas a fin de combatir el plagio dentro del ámbito del posgrado.
La orientación de la CAPES, divulgada en enero de 2011, subraya el texto de la propuesta que recomienda que las Instituciones de Enseñanza Superior IES "adopten políticas de concienciación e información sobre la propiedad intelectual", citando incluso el uso de software para lectura y rastreo de textos electrónicos.
Sin duda, el problema es grave y ningún profesor debe dudar de la OAB en lo que se refiere al plagio ser una práctica ilegal y que este "procedimiento desastroso infecta la investigación, produciendo daños irreparables" Pero, como profesionales de la salud que somos, no hemos olvidado otra lección aprendida: el remedio también puede causar la muerte.
Hasta la perfecta prescripción y administración de dosis, vías y efectos secundarios deben ser ponderados.
Sólo sabremos lo que vamos a presenciar cuando el mayor éxito venga acompañado por el menor daño posible.
Tampoco está previsto cuáles nuevas prácticas se generarán en el mundo académico y editorial, como consecuencia.
Por ahora estamos entre la amenaza de un gran mal y el temor de no poder controlar la "criatura" creada para combatirla.
Después de todo, la propia OAB advierte sobre la dificultad de tratar con casos y resultados no absolutos, con diferentes grados de plagio y con herramientas que no están todavía bien evaluadas.
Es decir, se ha iniciado la temporada de los "ensayos clínicos" contra el plagio, y los efectos adversos serán reportados.
Vale la pena pensar sobre el argumento moral que nos movilizará y cómo la inseguridad y los límites estarán presentes.
La obra literaria de Robert Louis Stevenson, "El extraño caso del Dr. Jekyll y Mr. Hyde", o "El doctor Jekyll y el señor Hyde", nos recuerda la duplicidad, el bien y el mal en una misma persona, y el efecto aterrador al testar en sí mismo la fórmula creada.
La lucha contra el plagio no puede ser, en el extremo opuesto, el instrumento para defender los supuestos derechos de autores que se consideran los "dueños" de lo ya dicho por todos.
Al final, ¿a quién pertenecen muchas de nuestras ideas contenidas en los discursos que participan de un intercambio de conocimientos e identidad móviles?
¿Quién creó nuestras palabras? ¿Cuándo dejan de ser mías y se convierten en nuestras?
Por último, hay que recordar que la cuestión de la autoría es abordada de manera muy diferente en el medio científico, artístico y literario.
Mientras algunos anuncian la muerte del autor y su reinado, otros tienen en él su apoyo.
Incluso en juicios de tan difícil confrontación siempre es bueno beber en otras fuentes.
Tal vez en Roland Barthes: "¿Quién está hablando así?
Nunca jamás será posible averiguarlo por la sencilla razón de que la escritura es la destrucción de toda voz, de todo orígen.
La escritura es ese lugar neutro, compuesto oblicuo, al que va a parar nuestro sujeto, el blanco-y-negro en donde acaba por perderse toda identidad, comenzando por la propia identidad del cuerpo que escribe [...] el texto es un tejido de citas provenientes de mil focos de la cultura"
En el marco de la investigación, las salas de clase, en tanto síntesis de lo individual y de lo colectivo de alumnos y profesores, desencadenan nuevos significados sociales y epistemológicos.
La complexidad del fenómeno y la amplia gama de factores involucrados en su producción, nos lleva a proponer un estudio de caso compartido entre Brasil y Chile.
El estudio realizado tiene como objetivo conocer, describir y buscar los significados de las representaciones sociales de los profesores y alumnos brasileños y chilenos sobre el fracaso escolar.
La definición del tema se relaciona con la experiencia personal y profesional de la investigadora y con el deseo de analizar a la luz de la teoría de las representaciones sociales, la poblemática del fracaso escolar, principalmente en Brasil.
Los sujetos de la investigación fueron los profesores y alumnos de la red de enseñanza básica de lo municipio de Porto Alegre y Concepción y los profesores de dos facultades de educación.
Partiendo de las asociaciones y de las entrevistas semi-estructuradas individuales y/o grupales, procuramos conocer el modo como profesores y alumnos representan la producción del fracaso escolar en la escuela fundamental y media.
La representación del fracaso escolar como producto de las condiciones físicas y psicológicas de los alumnos quedó evidente para la mayoría.
Los resultados indicaron, aún, la complejidad de factores que intervienen en ello, y se destaca la relación com los profesores, las metologías de enseñanza, la escuela y las políticas educativas.
Los estudiantes de la enseñanza fundamental representan el fracaso escolar como una dificultad temporaria para aprendizaje, resultado de la complejidad de los contenidos y del tiempo insuficiente para aprenderlos.
La falta de tiempo y de interés por los estudios aliada a la complejidad de los contenidos y al despreparo de los profesores fueron los aspectos mencionados por los alumnos de nivel medio.
Concluimos que la educación chilena obtuvo resultados más significativos en el combate al fracaso escolar que la brasileña, quizás por entenderlo como un tema político y social y no solamente como un problema vinculado a las condiciones del alumno y su familia.
Algunos, sin embargo, hacen referencia a la complejidad y multicausalidad del tema.
En la visión de los profesores se constituye el mayor desafío que los educadores tienem, principalmente los brasileños.
Le agradecemos los comentarios al Dr. Karls Otto y su interés por nuestro trabajo. Aclaramos aquí debajo las dudas suscitadas.
El nivel de punción estuvo poco por debajo de C6, según el nivel del abordaje clásico de Winnie, sin embargo, cuando usamos el ultrasonido US el transductor linear queda perpendicular a la dirección de la hendidura interescalénica y la punción se hizo in plane para la visualización de la aguja, en el abordaje posterior, o sea, de lateral para medial, pasando primero por el escaleno medio hasta llegar a la hendidura, cuando se sintió un click de la vaina neurovascular, confirmado por la observación de la dispersión entre los troncos superiores y medio del plexo cuando el anestésico se inyectó.
Los síntomas de dolor y disnea aparecieron solamente después de 90 minutos de realizada la punción.
La punción axilar se hizo enseguida, por una rutina del propio anestesiólogo al realizar una punción doble, cuando las fracturas se ubican en el antebrazo, en las cirugías de urgencia.
Fue por ese motivo que no se describió si hubo bloqueo parcial o no.
El RX de las Figuras 1 y 2 que es el mismo de la Figura 1, mostró la imagen ampliada mostrando el neumotórax en el tercio superior, de más o menos 4 cm, pero la calidad de la foto en la publicación no permitió evaluar ese detalle.
Las flechas blancas no aparecieron en la publicación.
El dolor postoperatorio se trató con el bloqueo intercostal con la ropivacaína al 0,5% al momento del drenaje y los analgésicos endovenosos dipirona y tenoxicam durante su permanencia.
A pesar de que la anestesia con el uso del ultrasonido ya haya sido eficaz y se haya comprobado su eficacia al mejorar la calidad del bloqueo, al disminuir la cantidad de anestésico necesaria y al reducir el número de fallos y de anestesias parciales, siempre tenemos que recordar que el conocimiento de la anatomía de cada región y de la técnica del ultrasonido, junto con la visualización de la punta de la aguja, son de suma importancia para la realización de esos bloqueos, para que existan cada vez menos complicaciones resultantes de esa técnica. Beatriz Lemos da Silva Mandim Corresponsable del CET/SBA de la Facultad de Medicina, Universidad Federal de Uberlandia UFU
El soplo cardíaco había sido auscultado por primera vez a los 4 meses de edad, en ocasión de una bronconeumonía.
Desde entonces, el paciente se mantuvo asintomático, en franca actividad física y sin uso de medicación específica.
Al examen físico el paciente estaba en buen estado general, eupneico, sin cianosis y con pulsos normales.
El peso era de 61,6 Kgs, la altura de 171 cm, la frecuencia cardíaca de 80 lpm y la presión arterial PA de 110/75 mm Hg.
La aorta no era palpada en la horquilla esternal, en el precordio había impulsos discretos en el borde esternal izquierdo y el ictus cordis no era palpado.
El segundo ruido cardíaco era constantemente desdoblado, con los dos componentes de igual intensidad.
El soplo sistólico +/++ de intensidad, rudo, de eyección, era audible en el borde esternal izquierdo alto.
En el área mitral, y en todo el dorso izquierdo, era audible otro soplo sistólico, con timbre más suave.
El chasquido protosistólico era evidente en todo el borde esternal y el hígado no era palpado.
El electrocardiograma mostraba señales de sobrecarga ventricular derecha con onda R de 13 mm en V1.
AQRS estaba a +90º, AP a +70º y AT a +60º.
Imagen radiológica
Sobresale el área cardíaca normal con nítido contraste de la trama vascular pulmonar, disminuida a la izquierda y aumentada a la derecha.
El arco medio está rectificado figura 1.
Impresión diagnóstica
La imagen radiológica es compatible con estenosis de la arteria pulmonar izquierda frente a la vascularidad arterial disminuida de ese lado.
El aumento de la vascularización pulmonar a la derecha puede sugerir desvío de sangre arteriovenosa, a nivel atrial o incluso ventricular.
Cardiopatías acianógenas con shunt de sangre de izquierda a derecha tipo CIA/CIV/PCA, cuando están asociadas a la obstrucción de flujo pulmonar, pueden presentarse de esta misma manera.
El área cardíaca próxima a lo normal sugiere el predominio de la lesión obstructiva, aun en presencia de comunicaciones intercavitarias de gran diámetro.
Confirmación diagnóstica
Los datos clínicos orientaron al diagnóstico de cardiopatía acianógena con estenosis de la arteria pulmonar izquierda soplo sistólico intenso en el dorso, trama vascular pulmonar disminuida a la izquierda y sobrecarga sistólica de ventrículo derecho en el electrocardiograma asociada a la comunicación interatrial pequeña discretos impulsos sistólicos en el borde esternal y segundo ruido cardíaco constantemente desdoblado.
El ecocardiograma mostró comunicación interatrial tipo ostium secundum de 10 mm de diámetro, además de la estenosis al comienzo de la arteria pulmonar izquierda, con diámetro de 5 mm y gradiente de presión de 31 mm Hg.
La perfusión pulmonar con tecnecio consolidó este diagnóstico, a través del flujo pulmonar total del 94%, siendo dirigidos un 65% para el pulmón derecho y un 29% para el izquierdo.
En la cirugía, se cerró una comunicación interatrial ostium secundum de 12 mm de diámetro, además de ampliar la arteria pulmonar izquierda estenótica con pericardio autólogo.
El paciente presentó buena evolución con resolución de cuadro anatomofuncional.
Comentario
En cardiopatías congénitas, detalles radiológicos pueden ser de gran valor diagnóstico, como en el caso presente en que la trama vascular disminuida a la izquierda resultó un elemento indiscutible de la presencia de la estenosis de la arteria pulmonar izquierda.
Realizamos un estudio de tipo exploratorio y descriptivo, con enfoque cuantitativo.
La recolección de datos fue realizada de agosto de 2006 a marzo de 2007, en un municipio de mediana complejidad, situado en la región central del Estado de São Paulo, Brasil, con una población aproximada de 210 mil habitantes, 12% de los cuales tenían 60 años a más.
Los sujetos de la investigación fueron 80 ancianos atendidos en la red municipal de salud para el año 2006, los cuales atendían al criterio de inclusión: tener ochenta años a más.
Por medio del sorteo seleccionamos los posibles participantes.
Los ochenta primeros ancianos que estuvieron de acuerdo en participar fueron quienes compusieron la muestra.
a Ficha de características y guía de entrevista semi-estructurada: elaborada por la investigadora para recolectar datos personales e informaciones sobre la convivencia social, los eventos recientes en la vida personal, composición familiar, hobbies y actividades físicas;
b Cuestionario Criterio Brasil: escala que divide a la población en siete clases sociales A1, A2,B1,B2, C, D y E a través de la evaluación del poder adquisitivo familiar, la cual se basó en la cantidad de bienes de consumo durables, grado de instrucción del jefe de familia, así como algunos otros factores como la presencia de empleada doméstica.
Se atribuyo la clasificación "A1" para personas con mayor poder adquisitivo y la puntuación "E" para personas con menor poder adquisitivo.
c Escala de Evaluación de la Calidad de Vida en la Enfermedad de Alzheimer QdV-EA: instrumento traducido, adaptado culturalmente y validado para el Brasil para evaluar la calidad de vida de los cuidadores y ancianos con EA.
Los trece aspectos de la escala evaluados por el participante son: salud física, disposición, humor, vivienda, memoria, familia, matrimonio y amigos, estado de salud en general, capacidad de realizar actividades, capacidad de tener actividades de distracción, dinero y la vida en general.
Se atribuye una puntuación 1 para "malo", 2 para "regular", 3 para "bueno" y 4 para "excelente", siendo la puntuación mínima general de 13 y máxima de 52.
La elección del instrumento fue justificada por haber sido elaborado tanto para ancianos con alteraciones cognitivas y probable Enfermedad de Alzheimer, así como para sus cuidadores, quienes no necesariamente presentan problemas de salud o edad superior a 60 años, siendo así, es adecuado para cualquier persona.
Fue observado, que en la población mundial, la prevalencia promedio para la Enfermedad de Alzheimer en personas con edad entre 80 a 84 años fue de 16,22% llegando a 54,83% para los individuos con mas de 95 años, buscamos un instrumento que no excluyese ninguna persona que atendiese al criterio de inclusión para ser parte de la investigación y para que los resultados indicasen un perfil general de los ancianos con ochenta años a mas.
Posterior a la aprobación del trabajo por el Comité de Ética en Investigación de la Universidad Federal de São Carlos, los ancianos que cumplieron el criterio de inclusión fueron con sus responsables legales informados sobre la investigación y sus objetivos.
Todos los que estuvieron de acuerdo en participar, firmaron el término de consentimiento libre y aclarado, respondieron los instrumentos citados en el párrafo anterior.
Una única entrevista con cada individuo fue suficiente para recolectar y registrar los datos.
Los datos recolectados fueron digitados en un banco de datos en el programa Statistical Program for Social Sciences SPSS-PC for Windows, versión 10.0, para realizar los cálculos y análisis estadísticos.
De los ochenta participantes n=80, 58 eran del sexo femenino 72,5% y 22 eran del sexo masculino 27,5%.
El promedio de las edades de la muestra fue de 83,56 años ±3,47, xmín=80, xmáx=95 de las mujeres y de los hombres 83,78 ±3,66, xmín=80, xmáx=95 y 83,00 años ±2,91, xmín=80, xmáx=90, respectivamente.
Con respecto a la escolaridad, 60 75% eran analfabetos o no habían concluido la primaria; 10 12,5% tenían primaria completa o enseñanza incompleta; 2 2,5% enseñanza completa o incompleto, 56,3% enseñanza completa o superior incompleta y 3 3,8% con enseñanza completa.
Los datos referentes al salario familiar promedio en reales, obtenido por el cuestionario socioeconómico Criterio Brasil, mostró que 8 10% participantes disponían de R$ 2804; 10 12,5% de R$ 1669; 24 23% de R$ 927; 37 46,25% de R$ 424; y 1 1,25% de R$ 207.
Con respecto a la composición familiar, verificamos que 7 8,8% eran solteros as sin hijos, 33 41,3% eran casados as con hijos, los cuales eran la gran mayoría y 40 50% viudos as.
No encontramos ningún sujeto separado o divorciado.
En cuanto a la relación entre las variables sexo y situación conyugal, 15 hombres y 18 mujeres tenían un compañero, la gran mayoría eran viudas en una proporción de 33:7, y fueron encontradas solo mujeres solteras.
Con respecto a la participación en actividades que eran consideradas como optimas para la calidad de vida o para su salud, 41 ancianos 48,8% afirmaron no tener ninguna forma de accesibilidad; 29 36,6% mencionaron tener a la religión como una fuente de alegría, placer o conforto; 3 3,8% realizaban fisioterapia, 2 2,5% disponían de tratamiento psicológico, 2 2,5% realizaban trabajos artesanales, 1 1,25% frecuentaban el club de la tercera edad, otro 1,25% un programa para ancianos dirigido por la universidad y 1 1,25% tenían tratamiento con terapia ocupacional.
En cuanto a las actividades deportivas, apenas una mujer 1,3% afirmó frecuentar gimnasios, 21 26,3% caminaban por lo menos una vez por semana y la gran mayoría n=58, 72,5% no realizaban ningún tipo de actividad física.
Con respecto a las puntuaciones totales obtenidas en la QdV-EA,en una escala de 13 a 52 puntos posibles, la menor puntuación observada fue de 19 y la mayor fue de 48 Figura 1.
Las frecuencias de la evaluación que cada participante mencionó con respecto a las dimensiones de su calidad de vida, son presentadas en la Tabla 3.
Al cruzar las informaciones relacionadas al status socioeconómico, grado de escolaridad y puntaje total obtenido en la QdV-EA de los ancianos mayores de ochenta años, no fue posible encontrar correlación estadísticamente significativa con relación al nivel de instrucción y calidad de vida, mientras tanto podemos afirmar que existe una tendencia a los puntajes mas altos para las personas con mayor nivel de instrucción Figura 2.
Los participantes que tenía el hábito de realizar caminatas se encontraron mas satisfechos m=38,2381, dp=5,27 al ser comparados con los sedentarios m=32,9138, dp=6,2836 , t77=3,463, p<0,001 Figura 3.
El salario promedio mensual parece no tener influencia en la calidad de vida de los investigados Figura 4.
Nuestro estudio se apoyó con varias investigaciones que indican predominio del sexo femenino en la población anciana.
Tal dato es importante para la planificación e implementación de programas de intervención y acciones preventivas en el área de la salud.
Con respecto a la escolaridad, es necesario observar que los altos índices de analfabetismo se deben a la dificultad en la accesibilidad para la escuela.
Los hombres tenían mayor nivel de instrucción al ser comparados con las mujeres, considerando que en el pasado, la cultura no valorizaba la educación escolar para las mujeres, las cuales muchas veces eran criadas para ser buenas esposas, madres y amas-de-casa.
En este momento, comprendemos mejor, el por qué muchas iniciativas publicas y acciones no gubernamentales están dirigidas para la alfabetización y educación continuada de adultos y ancianos.
Con respecto al status socioeconómico, según los datos pre-existentes de la población de São Paulo, esperábamos una mayor concentración de individuos con salario promedio familiar de R$ 927,00; sin embargo la mayor parte de la muestra n=37, 46,25% tenía un salario inferior de aproximadamente R$ 424,00.
Este es un dato importante, considerando que salarios inferiores pueden limitar la accesibilidad de las personas a los cuidados alimentarios y sociales, destacando la educación para la salud, comprometiendo de forma significativa la calidad de vida de las personas.
La subjetividad del concepto calidad de vida se confirmó en nuestro estudio, evidenciando que el bienestar es influenciado por múltiples factores que no se limitan en tiempo, condición socioeconómica, cultural y salud.
Son inequívocos los datos que revelan que la población mundial está envejeciendo .Sin embargo, ese proceso no se desarrolla en todos los países del mundo de la misma forma, alcanzando valores en porcentajes más dramáticos en los llamados países desarrollados; a pesar de la existencia de un mayor número de ancianos en los países en vías de desarrollo.
Las causas del envejecimiento son un consenso entre los especialistas e instituciones que estudian esos temas, ellas se basan sobre todo en tres factores: disminución de la fecundidad, evolución tecnológica, con el consecuente aumento de la esperanza de vida y movimientos migratorios.
Efectivamente, en Portugal, la situación no es muy diferente de aquella que se verifica en los restantes países desarrollados y, a pesar de que el envejecimiento poblacional sucedió más tarde, su evolución fue más rápida.
Las previsiones apuntan para que Portugal, en 2050, sea el cuarto país con mayor porcentaje de ancianos de la Unión Europea.
En verdad, también, en Portugal, el envejecimiento de la población a nivel geográfico no se procesó uniformemente, verificándose - cuando considerados los datos del Continente - que la Región Norte, en 2005, era aquella que presentaba el índice más bajo de envejecimiento 90,9.
A pesar de todo, ese índice aumenta en algunas de las regiones que la integran, a saber, la región del Douro 142,8, a la cual pertenece el Concejo de Lamego 115,8.
Es conveniente indicar que, como habitualmente sucede en todas las grandes transformaciones que ocurren a nivel mundial, a veces, la sociedad se revela poco preparada para enfrentarlas, demorando algún tiempo para adaptarse y tomar las medidas para controlar y minimizar los efectos provocados por las transformaciones mencionadas.
Con efecto, es de conocimiento general la frecuencia con que se escucha hablar de algunas de esas situaciones de difícil adaptación o de difícil respuesta a las nuevas demandas, como es el caso de la: i dificultad, a nivel de los sistemas de salud, para soportar las obligaciones relacionadas con una población cada vez más envejecida y carente de cuidados; ii acumulación de patologías crónicas, debido a que los ancianos viven cada vez más tiempo e iii la cuestión de la viabilidad financiera de los sistemas de seguridad social, especialmente en lo que se refiere al pago de las jubilaciones, esto debido a que cada vez hay menos, contribuyentes.
Es importante señalar que muchas veces los gobiernos no previeron la adopción de medidas para enfrentar esa realidad, hasta porque la línea de acción tiene por objetivo, en la mayor parte de los casos, remediar los problemas de los ancianos, en lugar de crear una política de detección precoz de la resolución de los mismos.
Efectivamente, será también en consecuencia de ese hecho, que se percibe que los apoyos sociales disponibles para los ancianos son pocos y, muchas veces, de calidad dudosa, como es el caso de algunos hogares para la tercera edad.
De todos modos, esas instituciones necesitan luchar por la prestación de servicios de calidad y se sabe que no siempre eso sucede y que, infelizmente, todavía no sucede como sería deseable, en la actualidad.
Y, realmente, la historia de esas instituciones revela, frecuentemente, un pasado muy negro que desprestigia.
Es comúnmente conocido el hecho de que su objetivo consiste, muchas veces, en asegurar las condiciones mínimas de sobre vivencia a quien de ellas necesitaba.
Cada vez más, el anciano es encarado como una persona, que tiene derecho a vivir en un ambiente favorable, debiendo asumir responsabilidades en el transcurso de su propia vejez.
De tal forma que las capacidades de los ancianos deberían ser debidamente reconocidas y estimuladas, aprovechando "sus poderes" y su fuente de conocimientos, de experiencias y de vivencias, inclusive posibilitándoles la intervención en la dinámica de la gestión de los hogares para la tercera edad.
La importancia del ambiente institucional en la calidad del proceso de envejecimiento, que es proporcionado en esa intervalo de edad de la población, deberá necesariamente corresponder a las exigencias y demandas, de modo a actuar como un proceso que facilita el envejecimiento.
Es obvio que no están en causa solamente los aspectos físicos de ese ambiente, importantes sin duda, sin embargo no tienen todas las variables que intervienen en el mismo.
Así, el ambiente deberá ser estimulante, de forma a proporcionar un conjunto de experiencias que le permitan a la persona anciana mantenerse activa bajo todos los puntos de vista, con el objetivo de que el proceso de envejecimiento pueda ser, de alguna forma, retardado, teniendo siempre en consideración contribuir para mejorar la calidad de vida.
Realmente, sería en verdad incomprensible que, siendo el aumento de la esperanza de vida y de la longevidad un deseo de todos los países del mundo, posteriormente no fuesen hechos todos los esfuerzos necesarios para que el aumento del número de años de vida no fuese acompañado por lo objetivo de dar más vida a los años - más vida con calidad.
Como resultado de todas las consideraciones aquí transcritas, emerge la gran cuestión de la investigación de este estudio: ¿Cuál será la calidad de vida de los ancianos institucionalizados en hogares para la tercera edad del Concejo de Lamego?
Este es un estudio exploratorio, descriptivo y transversal.
La población fue constituida por todos los ancianos institucionalizados en hogares para la tercera edad del Concejo de Lamego N=183.
A partir de esto, fueron seleccionados todos los ancianos institucionalizados, desde que estuviesen dentro del criterio de estar conscientes y orientados en el tiempo y en el espacio.
Así la muestra quedó delimitada a 93 personas ancianas 50,8% de la población total.
Como instrumentos de recolección de datos fueron utilizados: i formulario bio-relacional del anciano, constituido por 14 cuestiones, considerando la caracterización de aspectos sociodemográficos y de la relación con la familia, con los otros ancianos y con los funcionarios; ii la planilla de evaluación de la calidad de vida del anciano de la Dirección General de la Salud, que presenta siete componentes aislamiento/comunicación afectiva y social, movilidad, actividades de la vida diaria, actividad ocupacional, actividad lúdica, relación familiar, recursos económicos.
Cada componente es dividido en clases, atribuyéndose puntuaciones que pueden ir de cero 0 a ocho 8, variando el índice de calidad de vida entre 3 y 50 puntos, se considera que existe calidad de vida para valores iguales o superiores a 23 puntos; iii el índice de Katz para evaluar el desempeño de los ancianos en las actividades de vida diaria baño, vestirse, utilización de la letrina, movilidad, continencia, alimentación.
Las alternativas de respuesta a cada uno de esos seis ítems son: dependiente e independiente, siendo atribuido a cada respuesta 0 o 1 punto, respectivamente.
El resultado final puede ir de 0 a 6 puntos, pudiendo las personas ancianas ser englobadas en tres grupos distintos 0-2 puntos - dependencia importante; 3-4 puntos - dependencia parcial; 5-6 puntos - independencia.
En relación a los procedimientos éticos, fue efectuado el pedido, por escrito, a todas las instituciones participantes; hubo una reunión previa con todos los responsables por las instituciones, con la finalidad de informar acerca de los objetivos del estudio, así como de la garantía del anonimato de las instituciones, cuando se hiciese la presentación y discusión de los resultados.
Fue también explicado a los ancianos que su participación en este estudio era de carácter voluntario y que los datos recolectados serían anónimos y confidenciales.
La recolección de los datos de los ancianos fue efectuada individualmente, en un gabinete disponible para tal efecto y siempre en la presencia del autor del estudio.
En lo que se refiere al tratamiento de los datos, inicialmente se realizó el análisis univariado estadística descriptiva, a través de las frecuencias absolutas, medidas de tendencia central promedio y medidas de dispersión desviación estándar y, para la prueba de hipótesis, debido al hecho de que esta muestra incluía pocos elementos y no seguía una distribución normal, se recurrió a la prueba de Kruskal-Wallis, Mann-Whitney y al coeficiente de correlación Rho de Spearman.
A través del análisis de la Tabla 1, se puede verificar que es notorio el mayor porcentaje de personas ancianas del sexo femenino, destacándose la institución 1 con 82,1%.
El menor porcentaje corresponde a la institución 2 con 71% de personas ancianas del sexo femenino.
Así, en relación a la muestra total, el sexo femenino representa 75,3% de las personas ancianas institucionalizadas.
Cuando son considerados los datos totales, se constató que el mayor porcentaje 59,1% de personas ancianas se sitúa en el grupo de edad de 75 a 84 años.
Al individualizarse más los datos, se observa una mayor distribución en el grupo de edad de 75 a 84 años en todas las instituciones, alcanzando el pico máximo en la institución 4, con 85,7%, y el pico mínimo en la institución 1, con 50%.
Es necesario destacar que, en la institución 1, el porcentaje de ancianos de 85-94 es superior a la de ancianos con 65-74, respectivamente con 35,7 y 14,3%, no se verificando ese hecho en otra situación, pasando así el grupo de edad de 65 a 74 a estar en igualdad, en un caso, o con mayor porcentaje, en las otras dos instituciones.
El porcentaje de personas ancianas viudas alcanza el mayor valor en todas las instituciones, con el pico máximo en la institución 4, con 71,4%.
Los datos de la muestra total apunta el estado civil viudo como aquel que obtuvo el mayor porcentaje 62,4%.
Cuando se preguntó a los ancianos de quien partió la idea para la institucionalización, se verificó que en 46,2 % fue idea de los ancianos, siguiéndose la iniciativa por parte de los hijos con 30,1 %.
En relación al motivo de la decisión referida, se puede constatar que son de varias órdenes las razones que llevaron a las personas ancianas a recorrer a ese apoyo social, siendo que la principal fue la soledad, con 49,4%.
Las justificaciones siguientes con mayor porcentaje tienen que ver con motivos de salud 21,4% y motivos de salud y soledad, con 12,9%.
Las opciones de actividades referidas para pasar el día son bastante limitadas, constatándose que 91,4% de los ancianos afirmaron que utilizan la conversación con otras personas como forma de pasar el día.
Por el análisis de la Tabla 2, se puede constatar que, en las instituciones 1 y 2, 53,6% y 54,8% de los ancianos, respectivamente, declaran pertenecer al grupo con calidad de vida, en cuanto que en las instituciones 3 y 4, 51,9 y 57,1% de los ancianos refieren estar dentro del grupo sin calidad de vida.
En términos de resultados globales, 51,6% de los ancianos institucionalizados declararon encuadrarse en el grupo con calidad de vida, en cuanto 48,4% son de opinión contraria.
Cuando se relaciona el índice de calidad de vida con el sexo de los ancianos por hogar de proveniencia Tabla 3, se llega a la conclusión de que el mayor porcentaje de los ancianos del sexo masculino, de prácticamente todas las instituciones, está dentro del grupo con calidad de vida.
La excepción se verifica en la institución 1, donde el porcentaje de ancianos que declara no estar incluido dentro de aquel grupo es superior 60%.
En términos totales de la población masculina, se constata que 65,2% se encuadra en el grupo con calidad de vida, en cuanto que 34,8% declara pertenecer al grupo sin calidad de vida.
En lo que se refiere al sexo femenino, se verifica que la situación en las diferentes instituciones es variable.
Así, en cuanto en la institución 1 el mayor porcentaje declara encuadrarse dentro del grupo con calidad de vida 56,5%, en las instituciones 3 y 4, el mayor porcentaje de ancianas declara estar dentro del grupo sin calidad de vida 60 y 80%, respectivamente.
En la institución 2, los porcentajes se equivalentes 50%.
En términos generales, se puede decir que 52,9% de las ancianas se encuadran en el grupo con calidad de vida, en cuanto 47,1% se encuadra en el grupo sin calidad de vida.
Entonces, se puede inferir que el índice de calidad de vida del anciano institucionalizado no difiere en función del sexo, una vez que, a través de la prueba de Mann-Whitney, no existen diferencias estadísticamente significativas p=0,109 entre el ICVI y el sexo, lo mismo sucede al individualizar las instituciones institución 1, p=0,630; institución 2, p=0,471; institución 3, p=0,071; institución 4, p=0,241.
En lo que se refiere al índice de calidad de vida por grupo de edad, prácticamente en todas las instituciones el porcentaje de personas ancianas que declaran estar dentro del grupo sin calidad de vida aumenta a medida que la edad avanza, sin embargo, lo mismo se verifica en sentido inverso, en el porcentaje de ancianos que declaran estar dentro del grupo con calidad de vida.
Entonces se verifica, que el índice de calidad de vida del anciano institucionalizado es diferente en función del grupo de edad, y según la prueba de Kruskal-Wallis para la muestra total, existen diferencias significativas p=0,042 entre el grupo de edad y la calidad de vida.
Observándose el estado civil de las personas ancianas institucionalizadas y términos globales, se verifica que son las personas ancianas viudas las que más declaran estar dentro del grupo sin calidad de vida 51,7%, en cuanto que en el grupo con calidad de vida son los ancianos casados 66,7%.
Sin embargo, y recorriendo a la prueba de Kruskal-Wallis, en términos de muestra total, se verifica que no existen diferencias estadísticamente significativas p=0,418 entre el estado civil y el índice de calidad de vida del anciano.
A través del análisis de la Tabla 4, se puede verificar que, en todas las instituciones, la mayoría de los ancianos es independiente, siendo el valor mínimo de 50% en la institución 1 y el valor máximo de 74,1% en la institución 3.
En lo que se refiere a la dependencia parcial, se verifica que los porcentajes varían entre 22,2%, institución 3, y el 42,9%, instituciones 1 y 4.
En relación al grado de dependencia importante, los porcentajes varían entre 0%, institución 4, y 7,1%, en la institución 1.
En resumen y en lo que se refiere a los porcentajes totales de esta población, se destaca el hecho de que 63,4% de los ancianos institucionalizados son independientes, existiendo apenas 4,3% de ancianos institucionalizados con dependencia importante.
En relación al índice de Katz, por sexo e institución, se puede señalar que en todas las instituciones predominan los hombres y las mujeres independientes, excepto en la institución 4, en el sexo femenino, en la cual se verificó que 60% de ellas presentan dependencia parcial Tabla 5.
La dependencia parcial alcanza porcentajes más elevados en el sexo femenino en todas las instituciones.
En lo que se refiere a la dependencia importante, en las instituciones 1 y 2, las ancianas son las únicas con ese grado de dependencia, con 8,7 y 4,5%.
En la institución 3, los ancianos son los únicos con ese grado de dependencia, con 14,3%, no existía en la institución 4 ninguna persona anciana con dependencia importante.
Desde el punto de vista global, se constata que la gran mayoría de los ancianos sea del sexo femenino o masculino son independientes 58,6 y 78,3%, respectivamente.
Relacionando el índice de Katz con el grupo de edad e institución, se verifica que, en el grupo de edad de 65-74 años, no se encuentra ninguna persona anciana con dependencia importante, siendo que en la mayor parte de las instituciones predominan las personas ancianas independientes.
En el grupo de edad de 75-84 años, además de referir el aparecimiento de dependencia importante en las instituciones 1 14,3% y 2 4,8%, se nota que continúan a predominar las personas ancianas independientes.
En lo que se refiere al grupo de edad de 85-94 años y a las dos primeras instituciones, se encontró que predominan las personas ancianas con dependencia parcial, 60 y 80%, respectivamente, en cuanto que en la institución 3 predominan las personas ancianas independientes 50%.
Se puede decir que existe una correlación positiva entre el índice de Katz y el índice de calidad de vida del anciano institucionalizado, ya que recurriendo al coeficiente de correlación Rho de Spearman's, los resultados encontrados traducen elevadas asociaciones lineares positivas sea en la muestra total r=0,706, para p<0,01 o cuando son consideradas las instituciones separadamente institución 1, r=0,727, para p<0,01; institución 2, r=0,751, para p<0,01; institución 3, r=0,698, para p<0,01, excepto en la institución 4, donde la asociación, a pesar de positiva, no alcanzó significancia r=0,613, p=0,072.
No constituye, de forma alguna, sorpresa la predominancia de personas ancianas del sexo femenino institucionalizadas 72,1%, una vez que ese aspecto refleja, de cierto modo, los resultados generales observados en relación a ese grupo de edad, hasta porque el hecho de pertenecer al sexo femenino constituye un factor de riesgo para la institucionalización.
También la edad promedio 80,05 años de la muestra de este estudio está en consonancia con los resultados obtenidos por Martins, en el cual el promedio de edad de los ancianos institucionalizados se situaba entre 79,06 y 78 años, respectivamente.
La viudez y la soledad a ella asociada - constituye una de las causas probables para la institucionalización.
Consecuentemente, no causa extrañeza que 62,4% de las personas ancianas sean viudas, constituyendo el estado civil soltero el segundo con mayor porcentaje 25,8%.
La institucionalización se presenta, frecuentemente, como la última alternativa para las personas ancianas.
Los resultados de este estudio revelan que la iniciativa para la institucionalización partió de las personas ancianas 46,2%, seguida por la iniciativa por parte de los hijos, con 30,1%.
Cuando cuestionados acerca de la causa de la institucionalización, 77,7% de las personas ancianas refieren que la decisión tuvo como base dos motivos principales: soledad y motivos de salud.
De hecho, esos mismos motivos son invocados por numerosos investigadores como las principales causas para la institucionalización.
Es evidente que, en la medida que los años avanzan, la probabilidad de ocurrir algún problema físico aumenta.
Como la población, aquí estudiada, presenta un promedio de edad superior a 70 años, es natural que las consecuencias se hagan sentir de forma más urgente.
En consecuencia de lo expuesto, 83,9% de las personas ancianas refieren tener algún problema de salud.
También, destacamos el hecho de que 42,3% de las personas ancianas declaran sufrir de más de una patología, habitualmente crónica, siendo también mayor la posibilidad de presentarse más frágil.
A esto se debe acrecentar que, esas patologías, habitualmente, transcurren con la presencia de dolor.
Cuando cuestionados acerca de su existencia, 55,9% de las personas ancianas mencionan que sienten dolor.
Efectivamente, son conocidos los efectos que la institucionalización puede provocar, en varios niveles, en la persona anciana.
El hecho de mantenerse ocupado puede, de alguna forma, evitar que el proceso de envejecimiento se desarrolle de forma más rápida.
Cuando cuestionados acerca de esos aspectos, las personas ancianas refirieron una serie de actividades muy limitadas, destacándose la conversación, con 91,4% y, en seguida, el ver la televisión, con 78,5%.
Con el objetivo de responder a una de las cuestiones centrales de este estudio "¿Cuál es la calidad de vida de los ancianos institucionalizados en los hogares del Concejo de Lamego?", se llega a la conclusión de que 51,6% de las personas ancianas declaran estar dentro del grupo con calidad de vida.
Cuando comparado el índice de calidad de vida en función del sexo, se verifica que las personas ancianas del sexo masculino son aquellas que declaran, en mayor porcentaje, estar incluidas en el grupo con calidad de vida 65,2 vs 47,1%.
A medida que la edad avanza, el índice de calidad de vida disminuye.
Si se piensa que, al avanzar la edad, existe una mayor probabilidad de surgir más problemas de salud, mayor dependencia en la realización de las actividades de la vida diaria, más aislamiento y soledad, fácilmente se entenderá la existencia de la relación citada.
Al evaluarse el grado de dependencia/independencia de los ancianos, a través del índice de Katz, se constata que la mayoría de esta muestra es independiente 63,4%, e igualmente, que, a pesar de que en ambos sexos, predomina el grado independencia, este es más elevado en el sexo masculino 78,3 vs 58,6%.
Se entiende fácilmente que, con el aumento de la edad, aumenta el desgaste y prevalecen las enfermedades crónicas, el grado de dependencia va aumentando.
En este estudio, se verifica que, en cuanto en el grupo de edad de 65-74 años, 70,6% eran independientes, en el grupo de 85-94 años, ese valor pasa para 38,1%; constatándose también que la dependencia parcial pasa de los 29,4% en el grupo de 65-74 años, para 57,1% en el grupo de 85-94 años.
Para que el envejecer no se vuelva una pesadilla, para que vivir no sea apenas «sumar años a los años...», es urgente crear hogares para la tercera edad, que sean verdaderos hogares para ancianos.
La palabra hogar se encuentra asociada a significados que apuntan para un campo semántico de energía positiva.
Así siendo, es necesario que la práctica corrobore la teoría, y es urgente transformar nuestros hogares para la tercera edad en verdaderos hogares, donde las personas ancianas encuentren «calor, casa, familia, patria, pan y tranquilidad...», para que no sientan como un golpe insuperable el alejarse de su casa, de sus amigos, de su familia, de sus rutinas y hasta de sí propio de lo que eran antes de ser institucionalizadas.
Algunos pueden argumentar que la situación de crisis económica que se atraviesa, en el momento, no permitirá la implementación de algunas de las medidas aquí señaladas.
A pesar de todo se cree que se trata, en primerísimo lugar de revolucionar las mentalidades, en el sentido de reconocer y escoger prioridades.
Una sociedad que no cuida de sus niños, de sus enfermos, de sus deficientes y de sus ancianos es pésima.
Entendemos aquí, que cuanto mayor es la preocupación de una sociedad con los grupos de la población referidas, mayor y mejor será la calidad de su civilización.
Parece, igualmente, que, muchas veces, no se trata solamente de una cuestión monetaria que puede perjudicar la materialización de algunas de las medidas de apoyo a los ancianos institucionalizados.
Se entiende que, además de la necesidad de reconocer y definir prioridades, se revela también fundamental promover la iniciativa, la creatividad, el aspecto lúdico y el sueño a favor de los ancianos, principalmente de aquellos institucionalizados, para que, en suma y fundamentalmente, nadie tenga miedo de envejecer!
La vía interescalénica es uno de los accesos más a menudo utilizados en el bloqueo del plexo braquial.
Sin embargo no sea ha demostrado la asociación de esa técnica con el bloqueo del nervio frénico ipsilateral .
La disfunción diafragmática de resultas de esa asociación provoca alteraciones en la mecánica pulmonar, en la mayoría de los casos, asintomática en pacientes sanos, pero potencialmente perjudiciales en pacientes con limitación de la reserva ventilatoria .
No se aconseja realizar ese bloqueo en pacientes portadores de enfermedad pulmonar grave .
Urmey y McDonald 1992 contraindican el bloqueo interescalénico en pacientes que no toleren un 25% de reducción en la función pulmonar .
Este estudio quiso evaluar los efectos del bloqueo del plexo braquial por vía interescalénica, con bupivacaína a 0,5% asociada a la epinefrina 1:200.000 o ropivacaína a 0,5%, sobre la función pulmonar.
Después de la aprobación del Comité de Ética en Investigación de la Universidad Federal de São Paulo y de la obtención del Consentimiento Informado, quedaron incluidos en el presente estudio, 30 pacientes entre 14 y 67 años, clasificados como estado físico ASA I o II Asociación Norteamericana de Anestesiólogos, candidatos a bloqueo del plexo braquial por vía interescalénica, para la intervención quirúrgica electiva en membro superior.
Quedaron fuera del estudio, los pacientes en que se registró fallo del bloqueo analgesia insuficiente para la realización del procedimiento quirúrgico.
Para el cálculo del tamaño de la muestra, se eligió la CVF como variable principal.
En la comparación entre los grupos, se permitió un error alfa 0,05; las diferencias esperadas entre los promedios estimados fueron a partir de 15% y dentro de cada grupo, un 20%.
Se buscó un poder de 80%.
Los pacientes se distribuyeron aleatoriamente por sorteo, en dos grupos de 15 pacientes, en que fueron administrados 30 mL de solución a 0,5% de ropivacaína Grupo Ropi o bupivacaína Grupo Bupi asociado a la epinefrina 1:2000.000.
Los pacientes fueron derivados al quirófano sin medicación preanestésica, después de 8 horas de ayuno, monitorizados y sometidos a la espirometría Espirómetro Koko y software propio, para la obtención de la capacidad vital forzada CVF.
En un acceso venoso calibre 20G, se infundió Ringer con lactato 6 mL.Kg.h.
La monitorización consistió en una electrocardioscopía DII y V5, oximetria de pulso y presión arterial a cada cinco minutos.
Después de la preparación aséptica, la aguja Stimuplex A 50mm se conectó al estimulador de nervio periférico Stimuplex- DIG.
El surco entre el músculo escaleno anterior y medio fue identificado por palpación, siendo que la punción se realizó a la altura del cartílago cricoides.
Con la corriente inicial de 1 mA y una frecuencia 1 Hz, la aguja se introdujo en dirección medial, caudal y ligeramente posterior .
El correcto posicionamiento de la extremidad distal de la aguja en el plexo braquial se confirmó por la presencia de uno o más de las siguientes señales: extensión/flexión del puño, flexión del antebrazo sobre el brazo o contracción del deltoides.
Manteniéndose una respuesta motora con la corriente inferior a 0,5 mA, se inyectaron 30 mL de anestésico.
En todos los pacientes, se complementó el bloqueo interescalénico con el de los nervios intercostobraquial y mediobraquial, con 5 mL de lidocaína a 1% con epinefrina 1:100.000 2,5 µg.mL, porque esos nervios son ramos de T2.
Las espirometrías fueron realizadas de acuerdo con las normas del consenso brasileño de espirometría antes del bloqueo y a los 30 minutos, 4 y 6 horas posteriores al mismo.
Los pacientes no fueron sedados a lo largo del estudio.
Se aplicaron el test t de Student pareado en la comparación entre los valores de las variaciones de porcentaje de CVF registradas antes y después del bloqueo en cada grupo, y el test t de Student no pareado, en la comparación entre los grupos, en cada momento del estudio.
Se tuvo en cuenta el significante p < 0,05.
Un paciente del Grupo Ropi y tres pacientes del Grupo Bupi quedaron fuera del estudio por fallos de bloqueo.
Dos pacientes uno en cada grupo, no realizaron la espirometría al momento en 30 minutos por estar disneicos.
Dos pacientes que eran del Grupo Ropi no hicieron la espirometría 4 horas después del bloqueo, porque estaban siendo operados.
Se observó una homogeneidad entre los grupos de estudio con relación al peso Grupo Ropi: 70,4 ± 9,4 versus Grupo Bupi: 64,1 ± 12,3; p = 0,154, sexo p = 0,926 y altura grupo Ropi: 165,8 ± 11,5 versus grupo Bupi: 169,2 ± 11; p = 0,453.
Sin embargo, entre ellos se encontraron diferencias estadísticas significantes en lo referente a la edad grupo Ropi: 42,9 ± 11,8 versus grupo Bupi: 29,9 ± 11,5; p = 0,01 e índice de masa corporal grupo Ropi: 25,7 ± 3,2 versus grupo Bupi: 22,3 ± 3; p = 0,01.
Evolución de la capacidad vital forzada a lo largo del tiempo
La evaluación de la evolución del porcentaje de las CVF del conjunto de pacientes de cada grupo incluyó las comparaciones de los valores obtenidos antes del bloqueo CVF0 con los encontrados a los 30 minutos CVF30, 4 CVF4 y 6 horas CVF6 después de su realización, como también las comparaciones de los valores obtenidos a los 30 minutos y 4 horas, 30 minutos y 6 horas, y 4 y 6 horas.
Se tuvieron en cuenta 100% de los valores de las CVF obtenidos antes del bloqueo.
En el grupo Ropi, a los 30 minutos, se observó la reducción de la CVF 100 ± 0 versus 74,85 ± 10,1, p = 0,000 *, que se mantuvo por debajo de los valores prebloqueo hasta 6 horas 100 ± 0 versus 81,3 ± 13,5, p = 0,000 *.
Entre 30 minutos y 4 horas no hubo variación significativa de la CVF 76 ± 10,3 versus 76,8 ± 11,9, p = 0,632 NS, pero entre 4 y 6 horas ya se empezó a notar la tendencia a la recuperación 75,6 ± 12,2 versus 83,5 ± 13,2, p = 0,003 *.
Al analizar el grupo Bupi, a los 30 minutos, se observa una reducción de la CVF 100 ± 0 versus 84,2 ± 11,1, p = 0,000 *, que se mantuvo con los valores de prebloqueo hasta 6 horas 100 ± 0 versus 87 ± 15, p = 0,012 *.
Entre 30 minutos y 4 horas, no se dio variación relevante de la CVF 84,2 ± 11,1 versus 82,4 ± 12,1, p = 0,362 NS.
Pero entre 4 y 6 horas, se mostró una tendencia a la recuperación 82,7 ± 11,6 versus 87 ± 15, p = 0,037 *.
Así, 30 minutos después del bloqueo, se notó una mayor reducción de la capacidad vital forzada en el Grupo Ropi.
En los momentos entre las 4 y las 6 horas, esa diferencia no fue significativa.
El comportamiento de la CVF en los momentos estudiados, en los dos grupos, aparece en el Gráfico 1.
La reducción de la CVF en el Grupo Ropivacaína llegó a su máximo valor a los 30 minutos, y el gráfico indica a partir de entonces una tendencia progresiva a la recuperación.
Ya con la bupivacaína, la reducción de la CVF parece ser menos acentuada en los diversos momentos estudiados. Observamos una reducción adicional entre 30 minutos y 4 horas sin diferencia estadística; a partir de 4 horas, notando una tendencia a la recuperación.
En los dos grupos, después de 6 horas de bloqueo, la CVF estaba por debajo de los valores previos.
Optamos por la CVF para evaluar la función pulmonar, porque la disfunción diafragmática provoca una alteración de naturaleza restrictiva.
El pico de flujo espirado y el volumen espirado en el primer segundo, utilizados en algunos estudios, son excelentes tests para alteraciones obstructivas.
La gasometría arterial no sería lo suficientemente sensible como para detectar alteraciones en la difusión gaseosa probablemente irrelevante en pacientes ASA I y II.
El bloqueo del nervio frénico provoca una parálisis diafragmática unilateral que se comprueba en los tests de función pulmonar .
En 17 pacientes con parálisis patológica de un hemidiafragma, encontramos una reducción promedio de un 25% en la CVF.
Diversos observadores han encontrado un bloqueo del nervio frénico en prácticamente 100% de los pacientes sometidos a la anestesia del plexo braquial por vía interescalénica .
Él puede resultar de la dispersión del gran volumen de anestésico local habitualmente usado para estructuras próximas .
El bloqueo del nervio frénico también puede resultar en la difusión cefálica del anestésico local, involucrando a los segmentos cervicales más proximales C3 a C5, que forman sus raíces .
La reducción del volumen de anestésico local y la compresión digital proximal durante la infusión buscando evitar su dispersión cefálica, no parecen reducir la frecuencia y la intensidad de la parálisis diafragmática .
En los pacientes del presente estudio se dio una reducción significativa de la CVF después del bloqueo interescalénico en los dos grupos.
Las reducciones de porcentaje máximas de CVF fueron de 25,15% en el Grupo Ropi y de 17,3% en el Grupo Bupi, con relación a los valores obtenidos antes de la realización del bloqueo interescalénico.
Se toleró una variación de peso, estatura y edad, porque el análisis se concentró en la variación de los valores individuales a lo largo del estudio, siendo el paciente el control de sí mismo.
Urmey & Mcdonald 1992, después del bloqueo interescalénico con 45 mL de mepivacaina a 1,5% en ocho pacientes, encontraron una reducción en la CVF de 27% ± 4,3% .
En otro estudio, Urmey & Gloeggler 1993 encontraron una reducción de 40,9% ± 11,7% en pacientes que recibieron 45 mL de mepivacaína 1,5% diez pacientes y de 32% ± 8,9% en pacientes que recibieron 20 mL de ese mismo fármaco diez pacientes .
Dagli y col.
El volumen y la concentración adoptados en este estudio son de uso corriente; además, en la concentración de 0,5%, bupivacaína y ropivacaína producen un bloqueo similar tanto en bloqueo interescalénico como axilar .
Las alteraciones de la CVF después del bloqueo interescalénico son comunes, pero no siempre son observadas en todos los casos.
La espirometría puede ser normal, incluso con la disfunción diafragmática bilateral, principalmente cuando se hace en la posición ortostática .
En el presente estudio, un paciente del Grupo Ropi no presentó alteración en la CVF.
Cuatro pacientes del Grupo Bupi en ningún momento del estudio presentaron una reducción superior al 10% de esa capacidad.
En esos casos, o el nervio frénico no se bloqueó o esos pacientes lograron mantener la capacidad vital forzada con la ayuda de los músculos accesorios de la ventilación.
En el grupo que recibió ropivacaína, la reducción de la CVF obtuvo su punto más elevado a los 30 minutos y, a partir de 4 horas, se notó una tendencia progresiva a la recupera ción.
En el Grupo Bupi, la reducción adicional de la CVF entre 30 minutos y 4 horas no fue significante.
En los dos grupos, después de 6 horas de bloqueo, la CVF todavía estaba por debajo de los valores previos.
En este trabajo, no fue posible determinar cuál anestésico produce una reducción más prolongada de la CVF, visto que el período de observación de esa variable se limitó a 6 horas.
Dos pacientes refirieron disnea 30 minutos después de la realización del bloqueo y no lograron hacer la espirometría.
Sin embargo, las medidas 4 y 6 horas después del bloqueo se hicieron con éxito.
En pacientes sanos esa alteración de la movilidad diafragmática post-bloqueo interescalénico es normalmente asintomática, excepto en pacientes ansiosos .
La relación entre la potencia anestésica de la bupivacaína y ropivacaína es de 1,3/1 .
Además, la ropivacaína provoca un menor bloqueo motor cuando se le compara con la bupivacaína .
Se esperaba entonces que, en el Grupo Ropi, hubiese una menor alteración de la función pulmonar.
Se observó sin embargo, una tendencia del Grupo Ropi a la alteración más expresiva de la función pulmonar: en 30 minutos hubo una diferencia significante entre los grupos CVF30 Grupo Ropi 74,9 ± 10,1 versus CVF30 Grupo Bupi: 84,2 ± 11,1, p = 0,042 *.
De hecho, la comparación de bupivacaína con ropivacaína, ambas a 0,33%, resulta en una mayor alteración de la función pulmonar con bupivacaína .
Sin embargo, en el presente estudio, fue utilizada una concentración anestésica más alta 0,5%, probablemente por encima de la concentración efectiva mínima menor concentración del anestésico local capaz de bloquear la conducción del impulso nervioso, para bloqueo de las fibras motoras del nervio frénico .
En efecto, las diferencias de CVF entre los grupos no son significantes a las 4 y 6 horas.
Podría ser considerado que la diferencia registrada a los 30 minutos reflejase un bloqueo motor más rápido con la ropivacaína.
Sin embargo, eso no está comprobado por la literatura: el tiempo de latencia para el bloqueo máximo del nervio frénico en la anestesia del plexo braquial por vía interescalénica es aproximadamente de 15 minutos .
El análisis de los datos obtenidos de los pacientes incluidos en este estudio, permite concluir que el bloqueo del plexo braquial por vía interescalénica con bupivacaína a 0,5% asociada a la epinefrina 1:200.000 o ropivacaína a 0,5% tiene los siguientes resultados: a reduce la CVF en la mayoría de los casos; b las alteraciones fueron más acentuadas en el Grupo Ropi que en el Grupo Bupi; c esas alteraciones se mantuvieron por lo menos 6 horas y no se asociaron a repercusiones clínicas relevantes.
La aspiración de secreciones orofaríngeas contaminadas está entre las causas de neumonía asociada al ventilador mecánico, hecho que aumenta los costes, la mortalidad y prolonga la permanencia de los pacientes en la unidad de cuidados intensivos .
El fisioterapeuta respiratorio es un profesional que trabaja en el equipo multiprofesional de las Unidades de Cuidados Intensivos UCI, en diversos países.
Esos profesionales disponen de varios recursos para ayudar a la recuperación del paciente, entre los que podemos citar la maniobra de hiperinsuflación manual HM, o bag-squeezing .
Esa maniobra consiste en el principio fisiológico de las fases de la tos.
Para realizarla, el fisioterapeuta desconecta al paciente del ventilador mecánico y por medio de un reanimador manual autoinflable AMBU, realiza una lenta insuflación de los pulmones, genera una pausa inspiratoria de cerca de dos segundos y enseguida, realiza una brusca descompresión de la bolsa del reanimador.
Esa técnica tiene el objetivo de prevenir y/o re-expandir los alvéolos colapsados, mejorar la oxigenación sanguínea y la complacencia del pulmón, además de causar el flujo de las secreciones pulmonares para las vías aéreas superiores, y así ellas pueden ser aspiradas .
Frente a lo anteriormente expuesto, el objetivo de este estudio, fue evaluar si la maniobra de hiperinsuflación manual puede propiciar la aspiración de las secreciones de la cavidad orofaríngea en paciente bajo ventilación mecánica invasiva.
Estudio realizado en las Unidades de Ingreso de Urgencia Clínica y Cirugía de Trauma de un Hospital Universitario del interior del estado de São Paulo, entre octubre y febrero de 2004, después de la aprobación del Comité de Ética en Investigación de la Institución CEP nº 323/02.
Participaron en el estudio pacientes mayores de 18 años bajo ventilación mecánica, que podían tener sus parámetros adaptados durante la recolección de los datos en el siguiente modo: ventilación controlada a volumen 8 mL.kg de peso, presión expiratoria positiva final de 5 cmH2O y relación inspiración/espiración de 1:2; además de eso, los pacientes deberían estar sedados, en niveles de la escala de RAMSAY de 4, 5 ó 6, y permanecer en posición de Fowler a 35º durante todo el estudio.
Los pacientes seleccionados fueron colocados en posición de Fowler a 35º, ajustada la presión intra-cuff en 20 mmHg y realizada la aspiración de las secreciones brónquica nasal y oral.
Acto seguido se instiló en la cavidad orofaríngea, por visión directa, una mezcla de 2,0 mL del colorante pasta de cobre de clorofilina y 2,0 mL de agua destilada total de 4,0 mL, por medio de una jeringa de 5,0 mL.
El colorante pasta de cobre de clorofila fue utilizado conforme a la Resolución nº 44 - CNNPA Comisión Nacional de Normas y Estándares para Alimentos, del Ministerio de Salud Pública de 1977.
Después de 30 minutos de instilación del colorante, se aspiraron las secreciones traqueales de los pacientes y al aparecer el colorante en las secreciones traqueales, el paciente quedaba fuera del estudio.
En el caso contrario, los pacientes se ubicaban aleatoriamente como un grupo control o experimental, siendo esos controles pertenecientes a ellos mismos.
A partir del momento en que el paciente pertenecía al grupo control, tenía sus secreciones traqueales aspiradas después de 30, 60, 120 y 180 minutos.
Si no existiese colorante en las secreciones aspiradas, el paciente pasaba a pertenecer al grupo experimental.
En ese grupo, se hacían seis maniobras de HM con un reanimador manual autoinflable AMBU.
Finalizadas las maniobras, se hizo la aspiración de las secreciones traqueales después de 30, 60, 120 y 180 minutos, para verificar la presencia de colorante en las secreciones traqueales.
La presencia del colorante en las secreciones aspiradas se evaluó por un profesional que no conocía a qué grupo el paciente pertenecía y en caso de visualización del colorante, el paciente era retirado del estudio.
Para el análisis estadístico, se usó el programa BioEstat, versión 3.0 para Windows Consejo Nacional de Desarrollo Científico y Tecnológico, Brasilia, Brasil.
Fue considerado el valor de p < 0,05 para el Test χ.
Se obtuvo una muestra de 43 pacientes.
Las edades de los pacientes variaron de 19 a 85 años promedio 52 ± 19 años, siendo 33 78% del sexo masculino y 10 22% del femenino.
Los diagnósticos de los pacientes admitidos en el estudio fueron: abdomen agudo n = 18, 42%, heridas por arma de fuego n = 3, 7%, intoxicación exógenas por carbamato n = 2, 5%, por organofosforado n = 2, 5% y por medicación n = 4, 9%, heridas por arma blanca n = 5, 11%, traumatismo craneoencefálico n = 4, 9%, insuficiencia respiratoria aguda n = 3, 7%, insuficiencia cardíaca congestiva n = 1, 2% y lupus eritematoso sistémico n = 1, 2%.
El período de tiempo de intubación de los pacientes anterior al inicio del estudio, varió de 24 a 120 horas.
Al momento de la recolección de los dados, los niveles de sedación de los pacientes, según la escala de Ramsay, fueron los siguientes: 18 41% grado cuatro, 13 31% grado cinco y 12 28% grado seis.
De los 43 pacientes estudiados, 13 30% presentaron aspiración del colorante después de 30 minutos de la instilación desde el primer momento, demostrando el deslizamiento del colorante por las paredes externas de la cánula endotraqueal, y siendo, por tanto, retirados del estudio y no más ubicados como grupo experimental o control.
Los otros 30 70% pacientes que participaron en los dos momentos del estudio, suministraron 226 muestras de secreciones traqueales, siendo 116 del grupo control y 110 del grupo experimental.
Se observó que solamente en dos pacientes 2% del grupo experimental, había muestras conteniendo secreciones de colorante, lo que revela la presencia del colorante instilado en la cavidad orofaríngea.
En ambos pacientes, la secreción se recolectó después de la realización de la HM Tabla I.
Al planificarse este estudio, pensamos en la hipótesis de que las HM, cuando se hiciesen en los pacientes adultos, sedados y asistidos por ventilación mecánica, podrían causar el movimiento del tubo endotraqueal y alterar el cierre del cuff, hecho que permitiría el flujo de secreciones de la cavidad orofaringe hacia los pulmones.
En virtud de que esas secreciones están potencialmente contaminadas como resultado del reflujo gastrointestinal y/o por las condiciones de la cavidad orofaríngea del paciente, en el caso de que sean aspiradas, ocasionan las neumonías nosocomiales, lo que puede aumentar de cuatro a 15 días el número de días de ingreso y elevar los costes a valores de US$ 3 mil a US$ 6 mil .
También observamos que en las literaturas investigadas, no se encontraron referencias sobre la influencia de las técnicas de fisioterapia respiratoria en la aspiración de fluidos de la cavidad orofaríngea en paciente bajo ventilación mecánica.
En este estudio, se optó por la utilización del colorante pasta de cobre de clorofilina, como marcador de aspiración, por ser un método de bajo coste, no tóxico y de fácil manejo.
Y eso es porque los colorantes azules como el de metileno, tienen su uso no aprobado por el United States Food and Drug Administration FDA, a causa de los efectos colaterales como la hiperbilirrubinemia, anemia recurrente, dismorfia de células rojas y absorción sistémica del colorante azul .
Todas las variables que intervinieron y que pudiesen interferir en los resultados fueron controladas, tales como: edad, sexo, tiempo de intubación, presión intra-cuff, diámetro y marca del tubo endotraqueal.
La gran incidencia de pacientes 30%, con aspiración espontánea de secreciones de la cavidad orofaríngea encontrada en la muestra, está a tono con otros estudios que indican altos índices de aspiración en pacientes que estaban en las mismas condiciones, o sea, sedados bajo ventilación mecánica
La aparición de esas aspiraciones espontáneas puede ser explicada por la existencia de varias formas de tráquea, lo que impide el cierre adecuado del cuff .
Además, puede ocurrir una formación de pliegues en la pared del cuff, que se comportan como surcos, facilitando la aspiración de las secreciones orofaríngeas .
Aunque no se haya verificado la diferencia estadística entre los grupos, de los pacientes del grupo experimental, 2% presentaron aspiración de secreciones después de la realización de las maniobras de HM, lo que nos sugiere la necesidad de la aspiración de la cavidad de la orofaringe antes del tratamiento fisioterápico, una vez que en ese compartimiento, puede ocurrir una acumulación de cinco a 15 mL de secreciones .
Considerando los resultados, verificamos que la maniobra de hiperinflación manual no generó la aspiración de las secreciones de la cavidad orofaríngea en paciente bajo ventilación mecánica invasiva.
Introducción
La violencia doméstica, comprendida como sinónimo de violencia contra la mujer, se caracteriza como un fenómeno de múltiples determinaciones en que se define cualquier acto basado en las relaciones de género, que resulte en daños físicos y psicológicos o sufrimiento para la mujer.
Se refiere a la jerarquía de poder, al deseos de dominación y aniquilamiento del otro y que puede ser utilizada, algunas veces, conscientemente en las relaciones conyugales como mecanismo para subordinar la mujer al compañero.
Ese tipo de violencia contra la mujer presenta distribución social en todo el mundo, siendo apuntada como un tipo de violencia universal y practicada principalmente por compañeros o personas muy próximas de las mujeres.
De acuerdo con datos de la Organización Mundial de la Salud, en 2013, la violencia contra la mujer perpetrada por compañero íntimo presentó una prevalencia de 30,0%.
En Brasil, de acuerdo con datos del Mapa de la Violencia 2015, la expresión de la violencia doméstica contra la mujer VDCM, entre 1980 y 2013, presentó un ritmo creciente, tanto en número como en tasas.
Fue observado que un total de 106.093 mujeres murieron víctimas de homicidio en ese período.
La situación es preocupante si consideramos que el número de víctimas pasó de 1.353 mujeres en 1980 para 4.762 en 2013, un aumento de 252,0%.
Esto representa que la tasa de mujeres víctimas de violencia pasó de 2,3 por 100 mil en 1980 para 4,8 por 100 mil en 2013 aumento de 111,1%.
Esa alta prevalencia de la violencia contra la mujer, fenómeno reconocido como un problema de salud pública, ha despertado el interés de la sociedad en virtud de las graves consecuencias que puede provocar en la vida de la mujer y por el impacto directo sobre su salud; y, no es raro que la violencia llegue a causar la muerte por las lesiones y traumas físicos o emocionales infligidas a la mujer.
Se sabe que la violencia perpetrada contra las mujeres acompaña a la humanidad en su curso histórico y presenta diferentes contenidos y formas, en las diversas sociedades.
Este tipo de violencia se concretiza frequentemente en el ambiente privado; el hogar, que en otras situaciones seria la referencia de refugio y protección, en estos casos, se transforma en local privilegiado para la práctica y la ocultación de la violencia.
El riesgo de una mujer sufrir algún tipo de agresión dentro de su propia casa es mayor que en otros grupos vulnerables.
Inclusive con elevada prevalencia y riesgo de violencia, la atención a la salud ofrecida a las mujeres, en situación de violencia de género, todavía es insatisfactoria.
Esta situación proviene de la invisibilidad del fenómeno en algunos sectores, como los hospitales de urgencia que, en su mayoría, todavía no poseen instrumentos capaces de identificar el problema, evidenciando la predominancia del modelo biologicista de asistencia a la salud, cuyo objeto de intervención es el daño físico.
Los datos sobre la VDCM, en el estado de Paraíba y en el municipio de Joao Pessoa, no están organizados en un banco de datos que facilite el trabajo de los investigadores y oriente a las autoridades a tomar decisiones que puedan prevenir y/o minimizar los efectos de la violencia contra la mujer.
Además de eso, los datos existentes en la Secretaría de Seguridad Pública del estado de Paraíba no coinciden con los datos existentes en la Secretaría de Salud del Municipio de Joao Pessoa.
De esa forma, identificar cuales factores están relacionados a la violencia contra la mujer - así como profundizar discusiones acerca del impacto de ese fenómeno - se torna imprescindible para orientar la planificación de acciones gubernamentales y para generar indicadores de comparación entre las diversas comunidades, regiones y países.
Para esto, son necesarios estudios de investigación del evento en las comunidades con enfoque, sobre todo, en la influencia en la calidad de vida CV.
Se adopta, en este estudio, el concepto de CV definido por la Organización Mundial de la Salud OMS como un derecho de ciudadanía, el que comprende la totalidad de las condiciones económicas, ambientales, científico-culturales y políticas colectivamente construidas y colocadas a disposición de los individuos para que estos puedan realizar sus potencialidades.
Sabiendo que el concepto de CV es dinámico, amplio y subjetivo y que proviene de la suma de factores que surgen de la interacción entre sociedad y ambiente, es importante comprender cómo la violencia doméstica afecta la CV de las mujeres victimizadas.
De esa forma, se presenta como siendo un problema de investigación el desconocimiento de la asociación entre la violencia doméstica contra la mujer y la calidad de vida.
Delante de lo expuesto y observando la oportunidad de crear y experimentar modelos de decisión que puedan dar visibilidad al fenómeno de la VDCM - auxiliando a los administradores en el proceso de toma de decisiones en el ámbito de la construcción e implementación de nuevas políticas públicas eficaces en el enfrentamiento del problema, promoviendo una mejor calidad de vida para las mismas - el presente estudio tuvo como objetivo analizar la asociación entre la violencia doméstica contra la mujer y la calidad de vida, evidenciando la influencia de variables explicativas de la ocurrencia del fenómeno, considerando para eso el ajuste de un modelo de regresión logística.
Se trata de una encuesta domiciliar de base poblacional, del tipo transversal, realizada en el municipio de Joao Pessoa, estado de Paraíba, en el período de agosto de 2013 a diciembre de 2015.
La población estuvo compuesta por mujeres con más de 18 años, residentes en el municipio escenario del estudio.
Se utilizó como criterios de inclusión de este estudio los domicilios de la ciudad de Joao Pessoa, en que residían mujeres mayores de 18 años.
Fueron considerados criterios de exclusión: domicilios con mujeres sordas-mudas; domicilios sin formación de familia y los domicilios donde la mujer no poseía capacidad cognitiva para responder el cuestionario.
El plan de muestreo utilizado fue de estratificación por barrios, en la ciudad de Joao Pessoa, Paraíba.
La población-objetivo fue definida como siendo todos los domicilios de la ciudad; la lista de estos domicilios fue suministrada por la Municipalidad de Joao Pessoa, considerando el año de 2014 como referencia.
La selección de la muestra fue realizada según el método de asignación óptima al número de domicilios por barrio, considerando un costo de selección fijo para todos los elementos de la población-objetivo.
Las cuadras en cada barrio fueron recorridas por el equipo de investigadoras y fueron incluidos en la muestra todos los domicilios en que residían mujeres.
Para el cálculo de la muestra, se consideró un número total de domicilios pertenecientes a la población-objetivo 143.479, número total de barrios de la grande Joao Pessoa 64, número de domicilios pertenecientes al barrio h= 1,...64, porcentaje de domicilios del barrio, número de domicilios de la población-objetivo de la muestra, pertenecientes al barrio, variable de interés resultado para la mujer entrevistada en el enésimo individuo seleccionado en el barrio 1= mujer del enésimo domicilio del barrio sufrió violencia; 0 = mujer del enésimo domicilio del barrio no sufrió violencia, valor de referencia poblacional considerando tamaño de la muestra, se admitió un error de 4,5% y un límite de confianza de 95%.
También, fueron consideradas eventuales pérdidas durante la ejecución del estudio 10%.
Así, el tamaño de la muestra obtenido fue de 403 domicilios, de los cuales se entrevistó una mujer de acuerdo con los criterios de inclusión y exclusión de la investigación.
Sin embargo, debido a que varios investigadores estaban en campo, al final de la recolección fueron obtenidas 427 entrevistas.
La recolección de datos fue realizada por entrevistadoras que fueron sometidas a un entrenamiento previo y atendieron a los criterios de: ser estudiantes universitarias del área de la salud y tener disponibilidad de, por lo menos, ocho horas semanales para la recolección.
Las visitas fueron realizadas en los domicilios seleccionados y la recolección de información obtenida después de esclarecer los objetivos de la investigación, después de lo cual se firmó el Término de Consentimiento Libre e Informado TCLI.
Para la recolección de datos, fueron utilizados los instrumentos validados: WHO VAW STUDY para estimar la violencia de género contra la mujer y el WHOQOL BREF para evaluación de la calidad de vida; además, se utilizó un guión semiestructurado conteniendo informaciones sociodemográficas y económicas edad, estado civil, nivel de escolaridad, raza/color autorreferida, presencia de hijos, situación de empleo.
El instrumento WHOQOL-BREF está compuesto por 26 preguntas, siendo dos sobre autoevaluación de la CV y 24 representando cada una de las facetas del WHOQOL-100.
Para la composición de las preguntas del WHOQOL-BREF fue seleccionada la pregunta de cada faceta que presentaba la mayor correlación con el puntaje medio de todas las facetas.
Así, el WHOQOL-BREF está compuesto por cuatro dominios: Dominio 1 Físico, Dominio 2 Psicológico, Dominio 3 Relaciones Sociales y Dominio 4 Medio Ambiente.
El análisis e las informaciones estadísticas fueron obtenidas con el auxilio del software estadístico R versión 2.14.1.
Se realizó un análisis descriptivo a partir de frecuencias absolutas y relativas para las variables sociodemográficas y económicas VDCM y CV, además del promedio para las variables continuas.
Se estimó la prevalencia de la VDCM y enseguida se utilizó el método estadístico de regresión logística para identificar las variables asociadas, una vez que la variable respuesta resultado presentada anteriormente es dicotómica, o sea:
En esta etapa fue considerado un nivel de significancia de 10%.
Para el ajuste del modelo final fue considerado un nivel de significancia de 5%.
Fue aplicado el test general Omnibus tests el cual evidenció que las variables explicativas utilizadas en el modelo pueden calcular la probabilidad de ocurrencia de VDCM valor p < 0,0001.
Se calculó enseguida el coeficiente R de Nagelkerke, cuyo valor fue 19%, mostrando que con estas variables explicativa se alcanza 19% de la variabilidad total escala de 0 a 100%.
Ese valor sugiere que investigaciones futuras deben incluir otras variables en el modelo, y una vez que algunas variables fueron excluidas por el método Stepwise.
Finalmente, fue utilizado el test de Hosmer-Lemeshow valor p = 0,095, el que en este caso se aceptó la hipótesis nula de que este modelo es compatible con los datos, o sea, existe evidencia suficiente para afirmar que las previsiones obtenidas con él son estadísticamente iguales a lo observado en la realidad.
Todas las mujeres participantes firmaron el TCLI después de recibir explicaciones verbales y escritas sobre el estudio.
La investigación fue aprobada por el Comité de Ética e Investigación del Hospital Universitario Lauro Wanderley y fue aprobado por el CAAE con el número 20418813.0.0000.5183, en agosto de 2013.
La muestra estuvo constituida inicialmente por 427 mujeres; sin embargo, fueron excluidos tres cuestionarios por no atender a los criterios de inclusión; así el análisis se realizó con 424 mujeres que presentaron promedio de edad de 35 años.
Fue observado, en relación a las variables sociodemográficas y económicas, que 56,0% de las mujeres vivían con compañero 36,0% casadas, 20,0% unión consensual, 34,0% tenían enseñanza fundamental completa, 48,0% de las mujeres se autodenominaron blancas, 80,0% relataron poseer hijos y 70,0% refirieron vínculo de empleo.
Se estimó una prevalencia global de VDCM de 54,4% y un índice de calidad de vida ICV de 61,59 escala de 0 a 100.
En la Tabla 1 es posible observar, después del ajuste del modelo de regresión logística y aplicación del método Stepwise, que las variables consideradas significativas para explicar la probabilidad de ocurrencia de violencia doméstica fueron evaluación de la satisfacción de la CV, dominio 3 relaciones sociales, necesidad de tratamiento médico y sensación de seguridad.
En la Tabla 1, se observa que cuanto mayor es la evaluación de la satisfacción de la CV entre las mujeres inserción en relaciones sociales y la sensación de seguridad de las mismas menor será la probabilidad de ocurrencia de violencia doméstica contra la mujer, siendo la evaluación de la CV un factor de protección cuando considerado el resultado.
O sea, se verificó que las mujeres, con evaluación de satisfacción de la CV aumentada, presentaron chance 6,0% menor de sufrir violencia doméstica.
Mujeres con inserción aumentada en sus relaciones sociales presentaron chance 4,2% menor de sufrir violencia doméstica y mujeres con sensación de seguridad aumentada presentaron chance 33,2% menor de sufrir violencia doméstica.
También, fue observado que cuanto más la mujer necesita de atención médica para tratamiento de la salud, mayor será la probabilidad de ocurrencia de violencia, siendo la necesidad de tratamiento un factor de riesgo relacionado al resultado.
En termos de odds ratio, se verifica que una mujer aumenta en 22,4% su chance de sufrir violencia cuando la evaluación de la satisfacción con la salud disminuye.
Después de la utilización del Modelo de Regresión Logística, se realizó la comparación entre grupos formados por mujeres que sufrieron algún tipo de violencia y el grupo de mujeres que no sufrieron algún tipo de violencia; esto considerando los puntajes de los 4 dominios de calidad de vida, así como el ICV función de los puntajes de los 4 dominios.
Para verificar la normalidad de la distribución de los datos de violencia doméstica contra la mujer, se aplicó las pruebas de Lilliefors y Shapiro-Wilks y al analizar el puntaje del índice general de calidad de vida ICV se verificó para las dos pruebas que existe evidencia para afirmar que la distribución del ICV es normal; sin embargo, la distribución de los puntajes de los demás dominios no es normal, como presentado en la Tabla 2.
Debido a que las pruebas de normalidad utilizadas suministraron evidencias de que la variable ICV posee distribución normal, el próximo paso fue utilizar un test t para comparar los promedios del ICV referentes a los grupos de las mujeres que sufrieron violencia y las que no sufrieron violencia, respectivamente.
En relación a los demás dominios, debido a que las pruebas de normalidad utilizadas suministraron evidencia de que la distribución de los puntajes de estos dominios no posee distribución normal, fue considerado el test no paramétrico de Wilcoxon Teste W para evaluar si los datos de puntajes provenientes de los dos grupos no son homogéneos.
Los resultados de las pruebas son presentados en la Tabla 3.
Los resultados de las pruebas de comparación de los dos grupos evidencia que, para todos los puntajes individuales de los dominios, así como para el puntaje general de la calidad, existe significación estadística de que existió diferencia entre los grupos de mujeres que sufrieron y las que no sufrieron violencia doméstica.
Al observar el ICV fue posible verificar que el promedio de este puntaje es mayor en el grupo de las mujeres que afirmaron no haber sufrido ningún tipo de violencia.
Para los demás puntajes de dominios, la interpretación es análoga, sin embargo como fue considerado un test no-paramétrico, lo que se puede afirmar es que los dos grupos son heterogéneos en relación a cada uno de los puntajes.
Discusión
En este estudio, se pudo constatar que la violencia doméstica es una realidad de alta prevalencia en lo cotidiano de las mujeres, lo que afecta la salud y la calidad de vida de las esas mujeres.
Ese resultado es corroborado por los datos divulgados por la Organización Mundial de la Salud OMS, los que evidenciaron la no existencia de país o ciudad inmune a la violencia.
En una investigación pionera que reunió datos de 35 estudios en 24 países, fue comprobada la alta incidencia de violencia de los hombres contra las mujeres, siendo la forma más endémica la violencia sexual y física de compañeros íntimos contra sus mujeres, lo que reitera el fenómeno como un grave problema de salud pública.
Se destaca que las mayores tasas de identificación de VDCM pueden estar relacionadas a su mayor transparencia y menor aceptación, en virtud de los movimientos activistas de enfrentamiento de la violencia.
Sin embargo, a pesar de ese avance, las mujeres todavía experimentan en sus relaciones sociales de lo cotidiano, situaciones sociales y simbólicas veladas, que comprometen la salud psicológica, física, así como la calidad de vida.
Al asociar VDCM y CV se constató, a través de las evidencias suministradas por el ajuste del modelo de regresión logística, que el dominio "relaciones sociales" fue estadísticamente significante, o sea, una mujer que tiene una red de apoyo social sufre menos violencia doméstica cuando comparada a las que no presentan inserción en sus relaciones sociales.
La convivencia social, vinculando factores de reciprocidad y solidaridad, sustenta la base de las relaciones sociales y su ausencia perjudica la calidad de la relación, aumentando la intolerancia que aparece en la resolución de conflictos.
En este estudio, fue observado que la búsqueda por tratamiento médico también obtuvo relevancia estadística en lo que se refiere a la VDCM y su influencia en la CV de las mujeres.
La VDCM posee un enfoque diferenciado una vez que es practicada por un agresor que posee relaciones íntimas con la víctima.
El uso de la fuerza física y/o constreñimiento psicológico que se impone a la mujer contra sus intereses, voluntades y deseos, resulta en daños a la salud física y mental porque viola la dignidad humana en su integridad.
Un estudio sobre calidad de vida y presencia de enfermedades como la depresión, en mujeres que sufren violencia, reveló que la mayoría de las víctimas de agresión 72,0% desarrolla un grado de depresión clínica significativa.
La gran mayoría de las mujeres que experimenta la violencia 78,0% también presenta síntomas como ansiedad e insomnio y aquellas que sufrieron agresiones 24,0% comenzaron a usar de remedios ansiolíticos, después del comienzo de los episodios de violencia.
Un dato importante observado en la misma investigación es el hecho de que 39,0% de las mujeres que sufren violencia ya pensaron en cometer suicidio, lo que evidencia que la VDCM provoca efectos como la mala calidad de vida y perjuicios para la salud mental.
En este estudio fue observado que la variable "seguridad y protección" participa de la VDCM e influye en la CV.
Se sabe que, a pesar de la existencia de la Ley María de la Peña, muchas mujeres no se sienten seguras y protegidas cuando denuncian al agresor.
Esa inseguridad se relaciona a la dificultad de reaccionar y verbalizar la violencia, al temor por la propia seguridad y de sus hijos, a la falta de control sobre sus vidas, a la esperanza de que el agresor cambie o a la disposición para proteger al compañero, sea por motivos económicos o afectivos.
Un estudio que analizó la trayectoria de enfrentamiento de la violencia vivida por algunas mujeres mostró que denunciar o decidir romper con el silencio delante de la situación de violencia presenta aspectos facilitadores y dificultadores.
Entre los aspectos facilitadores están incluidos actitudes personales, como sentimientos de agotamiento y rebelión y consciencia del potencial peligro de morir.
Entre los factores dificultadores, el miedo, la culpa y la vergüenza, además de dificultades de orden familiar, material e institucional.
Es importante destacar que los obstáculos de orden institucional se refieren a la ineficiencia del sistema en garantizar la protección de la mujer delante de su agresor, a la falta de preparación y a la burocracia del sistema jurídico y legal profesionales no preparados de la salud para lidiar con situaciones de violencia y a la falta de acompañamiento y de responsabilidad.
El saber instrumental que orienta las prácticas profesionales está dirigido para tratar, sobre todo, los daños físicos excluyendo los sentimientos y la subjetividad.
Esa inadecuación del saber instrumental constituye un obstáculo para el desarrollo de un proceso de trabajo en salud que sea transformador de la realidad.
Estudios de investigación en los servicios de salud sobre la VDCM, identificaron que la expectativa de la mujer, al buscar el servicio de salud, es de ser escuchada y acogida, situación que difícilmente se hace realidad.
Las justificaciones se concentran en barreras creadas en la atención, sea por falta de tiempo y de recursos, miedo de ofender a las mujeres, falta de calificación o mismo frustración por no tener la respuesta de muchas usuarias a los consejos que reciben.
El fenómeno de la VDCM es uno de los grandes problemas de salud pública, considerando que presenta íntima relación con la morbilidad en la población femenina.
Un estudio realizado en Colombia verificó que la violencia ocasionada por compañero íntimo resultó en síntomas como dolor crónico y eventos de depresión.
En Brasil, un estudio realizado en Espírito Santo, verificó que más de la mitad de las mujeres que sufrieron violencia pasaron a percibir su estado de salud - después de un evento traumático - como regular o mala, ellas refirieron sentir dolor, sueño inadecuado y cansancio todo el tiempo; también se asustan con facilidad, se quedan nerviosas, tensas o preocupadas y lloran más que lo de costumbre.
En lo que se refiere al estado de Paraíba, en el año de 2013 ocupó la octava posición entre los estados brasileños con mayor incidencia de muertes de mujeres por violencia.
Fue observado que 29,0% de esas muertes ocurrieron en el domicilio.
Los Datos del Núcleo de Análisis Criminal y Estadística NACE de la Secretaría de Seguridad y de la Defesa Social SEDS del estado de Paraíba apuntaron que en ese mismo año existieron 118 casos de homicidios femeninos.
De acuerdo con el Centro de la Mujer 8 de Marzo, de esos 118 homicidios, 35 de ellos fueron motivados por violencia doméstica.
Se constata a partir de las estadísticas encontradas, en el presente estudio, que existe evidencia de que la VDCM afecta directa y negativamente la calidad de vida en diversos aspectos, ya que ella interfiere en la salud física y psicológica de la mujer, en la sociedad y sus relaciones sociales, produciendo consecuencias, también, para el sistema de salud.
Considerando que la complejidad de la VDCM se puede modificar, significativamente y gradualmente, a lo largo de las generaciones, se destaca que cualquier cambio de comportamiento requiere reflexión y cuestionamiento en varias instancias sociales familia, escuela, trabajo e iglesia, entre otras.
Esos cambios en la forma de pensar y actuar pueden ocasionar la formación de un nuevo orden social.
Sin embargo, todavía es preciso superar los desafíos que se presentan en la VDCM.
Entre las dificultades para superar esos desafíos se encuentran los obstáculos para su diagnóstico, tales como los factores de orden cultural, la falta de orientación de los usuarios y de los profesionales de salud, que son sujetos participantes que tienen recelo de lidiar con los desdoblamientos del fenómeno.
Infelizmente, apenas la igualdad de género no es suficiente para igualar socialmente las mujeres, pero, este aspecto puede ser un comienzo para su emancipación.
Esas mujeres constituyen la mayor parte de la demanda de los servicios públicos de salud y es en esos locales que buscan el acogimiento y la atención a sus necesidades de salud.
El Estado, como instancia definidora de las políticas públicas, debe articular las prácticas profesionales en salud, la superestructura social y la calidad de vida.
Este enfoque requiere la consideración de la interdisciplinaridad y presupone el empleo de mecanismos e instrumentos necesarios para su consecución, entre los cuales se encuentra el Modelo de Toma de Decisiones.
La confluencia de tecnologías y soluciones innovadoras ofrece soporte al proceso de toma de decisiones en salud pública, a la planificación y desarrollo de políticas que busquen respuestas efectivas, dirigidas la prevención y/o control de daños a la salud, para la mejoría de la calidad de vida de las personas y de las condiciones sociales de las ciudades.
Esa confluencia se ha intensificado, sobre todo después de la ampliación del concepto de salud y de la situación jurídico-política de la condición de que la salud es un derecho del ciudadano y un deber del Estado brasileño.
Entre las limitaciones observadas en este estudio, se debe considerar que esta temática es un desafío a ser enfrentado, esto en virtud de que los factores que pueden contribuir para su subestimación son difíciles, como: complejidad del tema; condición emocional de las mujeres en situación de violencia; habilidad del investigador; y el instrumento utilizado.
Sin embargo, la asociación de la VDCM y la CV se destaca como un hallazgo relevante y posible de ser utilizado para ofrecer cuidados en la prevención de la salud general de esas mujeres.
Conclusión
El estudio comprobó que existe evidencia de asociación entre la violencia doméstica contra la mujer y la calidad de vida, cuando consideradas las siguientes variables explicativas: dominio de las relaciones sociales y de seguridad; y oferta de tratamiento médico, las cuales reafirman la importancia de construir políticas públicas enfocadas en la emancipación de género.
En lo que se refiere a la calidad de vida, se evidenció, a partir de las pruebas de hipótesis, que el índice de calidad de vida de las mujeres, que sufrieron violencia doméstica, fue menor 59,62 que el índice de las mujeres que relataron no sufrir violencia doméstica 66,80.
Con la finalidad de incentivar debates, despertar nuevos desdoblamientos y posibilidades futuras, este trabajo presenta la potencialidad que es el usar nuevas estrategias y abordajes para discutir el problema de la violencia doméstica contra la mujer, asociándolo a la calidad de vida.
El uso eficaz de los agentes sedativos-hipnóticos y analgésicos es algo que forma parte de la comodidad y de la seguridad del paciente.
La elección del agente o su combinación apropiada, es fundamental para aliviar los estímulos nocivos, el estrés y la ansiedad, al mismo tiempo en que minimiza el riesgo de eventos adversos.
La dexmedetomidina es un potente y un alto seleccionador agonista de los adrenoceptores α-2 con propiedades simpaticolíticas, sedativas, amnésicas y analgésicas, que ya ha sido descrito como un suplemento útil y seguro en varias aplicaciones clínicas.
Es el agente que se ha desarrollado y comercializado más recientemente en esa clase farmacológica.
Suministra una "sedación conciente" única los pacientes parecen que están dormidos, pero se despiertan de inmediato, sin la disminución de la carga respiratoria.
Esa sustancia reduce el flujo simpático del sistema nervioso central SNC, de forma dependiente de la dosificación y posee efectos analgésicos mucho mejor descritos como limitador de opioide.
Existen indicios muy fuertes de sus efectos protectores del órgano contra los daños isquémicos e hipóxicos, lo que incluye la cardioprotección, neuroprotección y renoprotección.
Este estudio pretende actualizar y revisar la aplicación de la dexmedetomidina en la anestesia y en el tratamiento intensivo.
Es una revisión abarcadora de los usos clínicos actuales, de la farmacología, la farmacocinética, el mecanismo de acción y de los efectos colaterales de la dexmedetomidina.
El primer α-2 adrenoceptor agonista fue sintetizado al comienzo de la década de 1960 para ser usado como descongestionante nasal.
La antigua aplicación de la nueva sustancia, actualmente conocida como clonidina, tuvo sus efectos colaterales inesperados, con la sedación por 24 horas y los síntomas de depresión cardiovascular graves.
Posteriores test hicieron con que se introdujese la clonidina como fármaco antihipertensivo en 1966.
A lo largo de los años, la clonidina obtuvo la aceptación como terapia eficiente, no solamente para la presión alta, sino también para el trata-miento de la abstinencia al alcohol y a las drogas, medicación secundaria en la isquemia miocárdica y en el dolor y la anestesia intratecal.
El uso del α-2 adrenoceptor agonista como anestésico no es algo nuevo.
Los veterinarios usaron la xilazina y la detomidina durante mucho tiempo para inducir la analgesia y la sedación en animales, y gran parte del conocimiento que se tiene hoy por hoy, se obtuvo a partir de esa aplicación.
Recientemente, fue notorio que la anestesia completa es posible usando α-2 agonistas nuevos y más potentes como la medetomidina y su estereoisómero, la dexmedetomidina.
La dexmedetomidina Precedex; Abbott Labs, Abbott Park IL, fue aprobada en los Estados Unidos por la Food and Drug Administration FDA, en los finales de 1999 para su uso en seres humanos como medicación de corta duración < 24 horas para sedación/analgesia en la unidad de cuidados intensivos UCI, y posteriormente en algunos otros países República Checa, por ejemplo.
Sus propiedades únicas la convierten en un modelo adecuado para la sedación y la analgesia durante todo el período perioperatorio.
Sus aplicaciones como premedicación, anestésico auxiliar para la anestesia general y regional y sedativo postoperatorio y analgésico, son parecidas a las benzodiazepinas, pero si lo miramos con atención, vemos que el α-2 adrenoceptor agonista posee efectos colaterales más beneficiosos.
Los receptores adrenérgicos α-2 o adrenoceptores, son receptores transmembrana que están compuestos por proteínas-G excitables, que cruzan la membrana de la célula y se conectan selectivamente a ligandos extracelulares: mediadores endógenos o moléculas exógenas, como los fármacos.
El receptor adrenérgico α-2 consiste en tres α-2 isoreceptores - α-2a, α-2b y α-2c, que se ligan a agonistas y antagonistas α-2 con afinidades similares y que comparten una homología de composición aminoácida de aproximadamente 70% a 75%.
Los agonistas o antagonistas subreceptores específicos que realzan los efectos ventajosos al mismo tiempo en que limitan los efectos perjudiciales, pueden estar próximos.
Los adrenoceptores α-2 estuvieron involucrados en varias funciones fisiológicas.
La farmacología de los adrenoceptores α-2 es compleja, pero estudios farmacológicos, con la ayuda de los modelos genéticos del ratón, clarificaron los efectos fisiológicos mediados por diferentes subtipos de adrenoceptor α-2.
Los subtipos de receptor α-2 específicos median los diversos efectos farmacodinámicos de la dexmedetomidina.
Por ejemplo, el agonismo en el receptor α-2a parece promover la sedación, hipnosis, analgesia, simpatólisis, neuroprotección e inhibición de secreción de insulina.
El agonismo en el receptor α-2b anula el temblor, genera la analgesia en el cordón espinal e induce a la vasoconstricción en las arterias periféricas.
El receptor α-2c está asociado a la modulación del procesamiento de la cognición sensorial, estado mental y actividad motora inducida por el estimulante y la regulación del flujo de epinefrina de la médula adrenal.
La inhibición de la liberación de norepinefrina parece estar también afectada por los tres subtipos de receptor α-2.
Esos receptores parecen tener locales de acción presinápticos, postsinápticos y extrasinápticos.
De hecho, los receptores adrenérgicos α-2 se encontraron en las plaquetas y en varios órganos, como el hígado, el páncreas, el riñón y el ojo, y en el sistema nervioso central y periférico, en ganglios autónomos y locales presinápticos y postsinápticos.
Los locales presinápticos de acción son clínicamente significativos porque modulan la liberación de norepinefrina y adenosina trifosfato por medio de un mecanismo de feedback negativo.
Las respuestas fisiológicas reguladas por receptores α-2 varían dependiendo de su ubicación.
La estimulación de los receptores α-2 en el cerebro y en el cordón espinal, inhiben la descarga neuronal, lo que conlleva a la hipotensión, bradicardia, sedación y analgesia.
Las respuestas de otros órganos con los receptores α-2 incluyen menos salivación, secreción y motilidad gástrica; liberación inhibida de renina; un mayor índice de filtrado glomerular; mayor secreción de sodio y agua en los riñones, presión intraocular menor; y una menor secreción de insulina del páncreas.
La estimulación de los receptores α-2 reduce la entrada de calcio en los terminales del nervio, que puede contribuir para su efecto inhibidor en la liberación del neurotransmisor.
Mecanismos de acción
El efecto hipnótico de la dexmedetomidina es mediado por la hiperpolarización de las neuronas noradrenérgicas en el loco cerúleo del tronco cerebral un pequeño núcleo bilateral que contiene muchos receptores adrenérgicos, que es la región principal de modulación de la vigilia.
Cuando el receptor α-2 es activado, inhibe el adenilato ciclasa.
Esa última encima cataliza la formación de AMP cíclico cAMP, una molécula de segundo mensajero crucial que actúa en muchos procesos celulares catabólicos.
Por la reducción de la cantidad de cAMP en la célula, el dexmedetomidina favorece las estructuras anabólicas en detrimento de las catabólicas.
Al mismo tiempo, hay una efluvio de potasio a través de los canales de potasio activados por el calcio y una inhibición de la entrada de calcio en los canales de calcio en los terminales del nervio.
El cambio en la conductancia de los iones de la membrana conlleva a la hiperpolarización de la membrana, que anula la descarga neuronal en el loco cerúleo, como también la actividad en la estructura noradrenérgica ascendente.
El loco cerúleo también es el local de origen de la estructura adrenérgica meduloespinal descendente, que se conoce como el mecanismo-clave en la regulación de la neurotransmisión nociceptiva.
Los mecanismos similares de los receptores α-2 y receptores opioides en esta área del cerebro, contribuyeron para la idea de que también deben existir locales extraespinales de acción.
Cuando esos locales son estimulados, disminuyen la descarga de las neuronas nociceptivas estimuladas por las fibras periféricas A y C, y también inhiben la liberación de sus neurotransmisores.
Se cree que los efectos analgésicos estén en el cuerno dorsal del cordón espinal.
Cuando una dosis hipnótica de dexmedetomidina fue administrada a animales de laboratorio, la liberación de norepinefrina del loco cerúleo quedó inhibida.
La ausencia de control de inhibición sobre el núcleo pre-óptico ventrolateral VLPO, trajo como resultado la liberación de ácido gamaaminobutírico GABA, y galanina, que inhibió más todavía el loco cerúleo y el núcleo tuberomamilar NTM.
Esa respuesta inhibitoria también causa una disminución en la liberación de histamina, que conlleva a una respuesta hipnótica.
Esa respuesta es similar a la encontrada en el sueño normal, ya que la reducción de la liberación de norepinefrina por el loco cerúleo activa la liberación de GABA y galanina por el VLPO.
Esos neurotransmisores inhiben todavía más la liberación de la norepinefrina por el loco cerúleo y anulan la secreción de histamina por el NTM.
La ocupación reducida de los receptores de histamina en las células de las áreas subcorticales induce a un estado hipnótico.
La dexmedetomidina es químicamente descrita como un monocloridrato de +-4-S-[1-2,3-dimetilfeniletil]-1H-imidazol.
Posee un peso molecular de 236,7.
Ph en el rango de 4.5-7.
Es soluble en el agua, posee pKa de 7,1.
Su coeficiente de partición en octanol: agua en el pH 7,4 es de 2,89 Figura 1.
La dexmedetomidina es farmacológicamente activa enantiómero dextro de medetomidina, el derivado metilado de detomidina.
Es considerado principalmente un agonista del imidazolina, y tiene un efecto agonista en los receptores de imidazolina.
La dexmedetomidina está químicamente relacionada con la clonidina, pero es aproximadamente ocho veces más específica para α-2: α-1 de 1620:1, comparado con 200:1 para clonidina, especialmente para el subtipo 2a, que convierte la dexmedetomidina en más eficaz que la clonidina para la sedación y la analgesia.
Sus efectos son revertidos en dependencia de la dosis por la administración de antagonista α-2 selectivo, como atipamezole.
La dexmedetomidina secunda la cinética lineal o de orden cero, lo que significa que una cantidad constante del fármaco es eliminada a cada hora en vez de una fracción constante, lo que es característico de la cinética de primer orden.
Después de la administración intravenosa en voluntarios adultos sanos, la dexmedetomidina tiene un inicio de acción posterior de aproximadamente 15 minutos.
Los picos de concentración se obtienen generalmente dentro de 1 hora después de la perfusión intravenosa continua.
La dexmedetomidina también es sistémicamente absorbida a través de las vías transdérmica, bucal o intramuscular, con una biodisponibilidad promedio de las últimas dos vías de 82% y 104% respectivamente.
El vínculo de la proteína a la albúmina y glicoproteína α-1 es relatado como de aproximadamente un 94% y permanece constante a pesar de las diversas concentraciones del fármaco.
La fracción de vínculo se reduce significativamente en los pacientes con disfunción hepática, comparada con pacientes sanos; entonces, puede ser exigida una reducción de la dosis en los pacientes con disfunción hepática.
La dexmedetomidina tiene una fase de distribución rápida.
Su fase estable de volumen de distribución es 118 L y su vida media de distribución t ½ α es de seis minutos en los adultos en los límites de dosis sugeridos por el fabricante de 0.2-0.7 µg.kg.h, una vida media de eliminación t ½ β entre dos y dos horas y mediay liberación de 39 L.h.
La liberación total de plasma de la dexmedetomidina no depende de la edad; por tanto, índices similares de infusión pueden ser usados en los niños y en los adultos para provocar una fase estable de concentración de plasma.
Sin embargo, en pacientes con edad > 65 años, se ha relatado un aparecimiento mayor de hipotensión y bradicardia; por eso, una reducción de la dosis en esa población puede estar justificada.
En niños menores de 2 años, el volumen de distribución en la fase estable es elevado, indicando que se exigen dosis más altas para obtener la fase estable; pero t ½ β se prolonga, lo que puede ocasionar la acumulación elevada del fármaco con el tiempo.
La dexmedetomidina es ampliamente metabolizada en el hígado a través de la conjugación de glicuronico y la biotransformación por el sistema de enzimas citocromo P450.
No existen metabolitos activos o tóxicos conocidos.
Sin embargo, la liberación hepática puede ser disminuida en un 50% de lo normal con la enfermedad grave del hígado.
No se han comprobado diferencias entre pacientes sanos y los que tienen discapacidad renal.
Los metabolitos son eliminados en un 95% por la orina y en un 4% por la heces.
Considerando que la mayoría de los metabolitos es excretada en la orina, existe un riesgo teórico de que la acumulación pueda conllevar a una administración prolongada.
Ya ha sido relatada una breve respuesta cardiovascular bifásica dependiente de la dosis posterior a la administración inicial de la dexmedetomidina.
La dosis del bolo de 1 µg.kgocasiona un aumento inicial en la presión sanguínea y una caída del reflejo en la frecuencia cardiaca.
Esa respuesta se ve más a menudo en pacientes jóvenes y sanos.
Se supone que la estimulación de los receptores α-2b en el músculo vascular liso sea la causa del aumento de la presión sanguínea.
El aumento de la presión sanguínea puede ser atenuado por una infusión lenta evitando la administración de bolo del fármaco.
Esa respuesta inicial dura entre cinco y diez minutos, y viene acompañada de una ligera disminución de la presión sanguínea debido a la inhibición del flujo simpático central.
Los receptores α-2 presinápticos también son estimulados, así se reduce la liberación de norepinefrina, causando una caída en la presión sanguínea y en la frecuencia cardiaca.
El efecto bradicárdico de la dexmedetomidina dependiente de la dosis es principalmente mediado por la disminución en la señal simpática y en parte, por el reflejo barorreceptor y la actividad vagal elevada.
Por tanto, los efectos cardiovasculares de la dexmedetomidina son previsibles y pueden ser derivados de los efectos farmacológicos del adrenoceptor α-2.
La carga lenta del bolo o la omisión de la carga del bolo para impedir la hipertensión inicial y la bradicardia de reflejo, como también la dosificación del fármaco, tasa de infusión de fármaco, repleción de volumen adecuado y elección cuidadosa del paciente monitorizado, convierten a la dexmedetomidina en una sustancia con efectos colaterales previsibles, perteneciendo a una clase farmacológica con un gran margen de seguridad.
Efectos en el sistema nervioso central
Como otros α-2 adrenoceptores agonistas, la dexmedetomidina proporciona sedación, hipnosis, ansiólisis, amnesia y analgesia.
Los efectos sedativos/hipnóticos dependientes de la dosis de la dexmedetomidina, han sido bien documentados en varios ensayos experimentales y clínicos.
Con dosis crecientes de dexmedetomidina, se han descrito profundas acciones anestésicas, lo que nos sugiere que la dexmedetomidina podría ser usada como anestésico total intravenoso.
Curiosamente, se ha observado alguna similitud con el sueño natural en la sedación inducida por la dexmedetomidina.
Eso está de acuerdo con otros hallazgos hechos en ratones, que sugieren que la dexmedetomidina converge en una estructura de sueño natural activando las estructuras que generan el sueño por movimientos no rápidos de los ojos endógenos para ejercer su efecto sedativo.
También preserva el estándar del flujo de sangre cerebral relacionado con el sueño natural.
Los efectos amnésicos de la dexmedetomidina son bastante menores que los de las benzodiazepinas, lo que suministra una amnesia anterógrada profunda que puede contribuir para estados confusos en emergencia.
En contraposición, la amnesia se obtiene con la dexmedetomidina solo en niveles altos de plasma > 1.9 ng.mL, sin amnesia retrógrada.
Las propiedades analgésicas de la dexmedetomidina en seres humanos son más controvertidas.
Se sugiere que el cordón espinal sea, tal vez, el mayor local de acción analgésica de los α-2 adrenoceptores agonistas.
Ellos parecen ejercer efectos analgésicos al nivel del cordón espinal y en regiones supraespinales.
La dexmedetomidina también puede proporcionar antinocicepción por medio de mecanismos no espinales la administración intra-articular durante la cirugía de rodilla mejora la analgesia postoperatoria, con menos sedación que la vía intravenosa.
Los mecanismos sugeridos son la activación de los receptores α-2a, inhibición de la conducción de las señales nerviosas por las fibras C y Aδ y la liberación local de encefalina.
Efectos respiratorios
A pesar de las propiedades sedativas profundas, la dexmedetomidina está asociada solamente a efectos respiratorios limitados, incluso cuando está dosificada en niveles de plasma, hasta 15 veces con aquellos que normalmente se obtienen durante la terapia, ofreciendo un alto nivel de seguridad.
La estimulación hipercápnica es preservada y la apnea límite realmente se reduce.
En comparación con las infusiones de opioides, las benzodiazepinas o el propofol, la dexmedetomidina puede ser infundida con seguridad a través de la desentubación traqueal.
A pesar de la falta de depresión respiratoria, solo algún tiempo después la dexmedetomidina fue originalmente aprobada por el FDA para uso en "pacientes inicialmente entubados, ventilados mecánicamente", o sea, que tuvo que ser iniciada en pacientes ventilados, pero podía continuar por medio y después de la desentubación traqueal.
En octubre de 2008, la dexmedetomidina fue aprobada por la FDA para la sedación de procedimiento en los pacientes no intubados.
Efectos metabólicos
La dexmedetomidina y otros agonistas α-2 anulan los temblores, posiblemente por su actividad en los receptores α-2b en el centro termorregulador hipotalámico del cerebro.
Una baja dosis de dexmedetomidina posee un efecto acumulativo con meperidina para bajar el límite de los temblores, cuando eran usados juntos.
Ella también puede ser beneficiosa para reducir la incomodidad del paciente en los temblores postoperatorios y controlar los temblores que pueden retrasar la hipotermia terapéutica para ACV agudo o daño del SNC.
Easley y col., en un estudio prospectivo pediátrico abierto, descubrieron que un único bolo intravenoso de dexmedetomidina, 0.5 µg.kg en 3-5 min, era eficaz en el tratamiento de los temblores postanestésicos.
Efectos protectores del órgano
El período perioperatorio se caracteriza por una actividad simpática elevada, conllevando a la taquicardia inducida por estrés e hipertensión.
En función de la atenuación de las respuestas hiperdinámicas mediadas simpáticamente, los agonistas adrenoceptores α-2 mejoran el perfil hemodinámico durante el período perioperatorio.
Estudios anteriores han demostrado que la estabilización hemodinámica por la aplicación de agonistas adrenoceptores α-2 en el período perioperatorio, conlleva a la reducción de los episodios de isquemia miocárdica perioperatorios.
Sin embargo, consideraciones teóricas contrarias al uso de los agonistas adrenoceptores α-2, fueron las propiedades vasoconstrictoras e hipotensivas que son, posiblemente, pro-isquémicas.
Las investigaciones en laboratorio indicaron que grandes dosis intravenosas de dexmedetomidina causaron la vasoconstricción coronaria regional moderada sin señales metabólicas de isquemia miocárdica en cerdos domésticos jóvenes, al mismo tiempo en que la respuesta vasoconstrictora quedaba asociada con la circulación sistémica.
Actualmente, la reducción en la isquemia miocárdica y los mejores resultados para pacientes bajo riesgo de eventos cardíacos, ha sido muy poco documentado para la clonidina como agonista adrenoceptor α-2 disponible clínicamente.
Los únicos datos de que disponemos para la dexmedetomidina han mostrado que la infusión perioperatoria parece beneficiar el tratamiento hemodinámico de pacientes quirúrgicos sometidos a la cirugía vascular.
Los estudios futuros tendrán que concentrarse en descubrir si la dexmedetomidina ofrece propiedades similares para reducir la incidencia de la isquemia miocárdica y la mortalidad postoperatoria comparada con la clonidina.
Neuroprotección
La dexmedetomidina posee propiedades neuroprotectoras en varios modelos experimentales de isquemia cerebral y daño cerebral hipóxico isquémico en cerebros en desarrollo, altamente susceptibles a daños neuronales.
Además, ha sido demostrada una mejoría significativa en los resultados neurológicos funcionales después de los daños cerebrales.
Los mecanismos exactos de neuroprotección no están muy claros, pero las estructuras catecolaminas poseen un papel importante. Los adrenoceptores α-2 modelan la liberación del neurotransmisor en el sistema nervioso simpático periférico y central, y así ofrecen una posible explicación para las propiedades neuroprotectoras de la dexmedetomidina.
Renoprotección
Los efectos de la dexmedetomidina sobre la función renal son complejos. Los agonistas α-2 ejercen un efecto diurético que inhibe la acción antidiurética de la vasopresina HAD en el ducto colector, tal vez por medio de los receptores α-2a, lo que conlleva a la expresión reducida de los receptores aquaporina-2 y a la reabsorción disminuida de sal y agua.
Ellos también mejoran la depuración osmolar, a través de estructuras independientes de HAD, posiblemente mediadas por el receptor α-2b.
Existen evidencias experimentales que demuestran que la dexmedetomidina atenúa la nefropatía por radiocontraste en ratones en función de la preservación del flujo sanguíneo cortical.
Ese mecanismo se sustenta por la observación de que la dexmedetomidina reduce la liberación cortical renal de norepinefrina.
También existen evidencias de que ella atenúa el daño isquemia-reperfusión en ratones.
Sin embargo, todavía no están a disposición estudios prospectivos en seres humanos que puedan establecer el beneficio en sí.
Los efectos teratogénicos de la dexmedetomidina no fueron estudiados de la forma adecuada esta vez, pero de hecho, el fármaco cruza la placenta y debe ser usado durante el embarazo solamente si los beneficios justifican el riesgo para el feto.
No se ha hecho ningún estudio en niños.
De acuerdo con lo esperado, a partir del perfil farmacológico, la bradicardia y la hipotensión, son los efectos colaterales más comunes de la dexmedetomidina.
Pero con el uso de altas concentraciones, también existe la posibilidad de hipertensión pulmonar y sistémica, y de bradicardia directa o refleja.
La incidencia de bradicardia postoperatoria fue relatada en un 40% en pacientes sanos.
Esos efectos temporales fueron controlados con atropina, efedrina e infusión de volumen.
Se debe tener cuidado con las situaciones clínicas en que las acciones simpatolíticas de los agonistas receptores α-2 son perjudiciales, como en los pacientes con disfunción ventricular izquierda, y cuando se administran a pacientes que están con volumen agotado, vasoconstricción o poseen bloqueo cardiaco grave.
Recientemente, fue relatada la bradicardia grave conllevando a una parada cardiaca con el uso de la dexmedetomidina.
Una observación cuidadosa de esos relatos, revela varios factores que pueden haber contribuido para ese resultado, y conllevado, finalmente, a la asistolia.
Sin embargo, aunque la dexmedetomidina sea posiblemente la culpable del único mecanismo causante de esas paradas cardiacas, esos relatos de caso son importantes, pues destacan los efectos potencialmente perjudiciales que tienen complicaciones significativas para el uso seguro de esos fármacos en los enfermos críticos, cuando varios factores con influencias cronotrópicas negativas convergen en un escenario clínico y reafianzan la importancia de la adecuada selección de pacientes para el uso seguro de la dexmedetomidina.
Resumiendo, los efectos adversos de la dexmedetomidina son la hipertensión inicial, hipotensión, nauseas, bradicardia, fibrilación atrial e hipoxia.
La sobredosis puede causar bloqueo atrioventricular de primero o segundo grado.
La mayor parte de los efectos adversos asociados al uso de la dexmedetomidina, ocurre durante o inmediatamente después de la dosis de ataque.
La dexmedetomidina ha venido siendo usada como auxiliar de la anestesia general.
Cuando se administra como premedicación en una dosis de 0.33-0.67 µg.kg, 15 minutos antes de la cirugía, parece ser eficaz porque minimiza los efectos colaterales cardiovasculares de la hipotensión y la bradicardia.
Dentro de esa dosificación, se reducen los requisitos tiopentales en un 30%, para procedimientos cortos y también disminuyen los requisitos de anestésicos volátiles en un 25%.
Varios estudios prospectivos pediátricos randomizados documentaron de forma exitosa, el uso de la dexmedetomidina para impedir la agitación postoperatoria después de la anestesia general, y dos estudios adultos demostraron su eficacia en controlar la agitación en la unidad de tratamiento intensivo.
Neurocirugía
Algunos procedimientos neuroquirúrgicos han evolucionado hacia procedimientos mínimamente invasivos, funcionales; incluyendo las endoscopías, craneotomías de pequeño tamaño, intervenciones estereotáxicas y obtención de imágenes durante la cirugía.
Muchos procedimientos neuroquirúrgicos también exigen la participación activa del paciente durante la cirugía, incluyendo la evaluación de respuestas después de la estimulación inicial profunda del cerebro para el tratamiento de la Enfermedad de Parkinson, implante de electrodo, tratamiento quirúrgico de la epilepsia y cirugía cercana a las áreas del habla de Broca y de Wernicke.
Generalmente, el plan anestésico incluye un estadio profundo de anestesia durante la craneotomía altamente estimulante, y después se despierta al paciente para permitir el test neurocognitivo.
Si se secunda el método tradicional de anestesia general con la intubación endotraqueal, el paciente precisará ser desentubado para permitir las evaluaciones del habla y comunicación, lo que sería un problema para el anestesiólogo.
La desentubación puede hacer con que los pacientes reproduzcan la maniobra de Valsalva, que puede aumentar la presión intracraneal.
La dexmedetomidina representa una valiosa ayuda en esa situación, porque puede posibilitar la sedación durante esa fase de la craneotomía en pacientes despiertos: los pacientes pueden quedarse perfectamente despiertos con infusiones de dexmedetomidina.
Varios estudios han demostrado que la dexmedetomidina es una buena ayuda para la anestesia cardiaca.
Una infusión de dexmedetomidina a 0.4 µg.kg por hora durante el procedimiento, que es reducida para 0.2 mg.kg por hora en la UCI, parece reducir el tiempo para la desentubación y disminuye el tiempo de permanencia en la UCI.
En 2003, un metanálisis de 23 ensayos con 3395 pacientes, concluyó que el uso de agonistas adrenérgicos α-2 redujo la mortalidad y el infarto del miocardio después de la cirugía vascular. Durante la cirugía cardíaca, fue observada una reducción en la isquemia que también puede tener efectos en el infarto del miocardio y en la mortalidad.
La dexmedetomidina puede ser usada con éxito para tratar pacientes con hipertensión pulmonar sometidos a la sustitución de la válvula mitral.
En esos casos, la dexmedetomidina redujo las exigencias de fentanil, atenuó el aumento del índice de resistencia vascular sistémica y el índice de resistencia vascular pulmonar en el período pos-esternotomía, reduciendo la presión arterial promedio, presión arterial pulmonar promedio, y la presión en cuña capilar pulmonar, en comparación con los valores en el grupo de placebo.
Cirugía bariátrica
El reciente brote de obesidad ha venido aumentando la necesidad de la cirugía bariátrica.
La cirugía de bypass gástrico laparoscópico Roux-en-Y, un tratamiento quirúrgico eficaz en la obesidad masiva, es uno de los procedimientos quirúrgicos con más aceptación en los Estados Unidos.
Las comorbidades respiratorias en la obesidad mórbida pueden afectar profundamente el manejo anestésico de esos pacientes.
El anestésico ideal generaría depresión respiratoria mínima, al mismo tiempo en que ofrece un alivio adecuado del dolor.
La dexmedetomidina ha venido siendo usada en la anestesia general para reducir el uso de opioide y con eso reducir el aparecimiento de la depresión respiratoria.
En un quirófano, se llevaron a cabo más de 2,000 procedimientos bariátricos usando una infusión perioperatoria de dexmedetomidina, que se reveló cardioprotectora y neuroprotectora, al mismo tiempo en que ofrece un curso hemodinámicamente estable y reduce la necesidad de opioides y agentes volátiles.
Cuando se comparó con el fentanil, la dexmedetomidina pareció ofrecer una mejor analgesia postoperatoria y cambios de presión sanguínea atenuados.
En un relato de caso, el uso de la dexmedetomidina en un paciente que pesaba 433 kg con apnea obstructiva del sueño e hipertensión pulmonar grave, los autores decidieron evitar los opioides que era incluso un porocedimiento exigido en el postoperatorio.
La infusión de dexmedetomidina se inició antes de la cirugía y continuó en el primer día del postoperatorio.
Fue observada una reducción significativa en las exigencias de la dosis de morfina en el primer día del postoperatorio cuando se comparó con el segundo.
La dexmedetomidina puede atenuar significativamente el dolor postoperatorio y reducir las exigencias de opioide al mismo tiempo en que no parece causar depresión respiratoria, inclusive en los pacientes con obesidad mórbida.
Intubación con fibra óptica en paciente despierto
Se sabe que la intubación con fibra óptica en los pacientes con paso de aire difícil causa incomodidad.
Ese asunto es problemático, porque el anestesiólogo desea mantener el paso de aire notable con ventilaciones espontáneas para evitar las complicaciones de la depresión respiratoria y de la aspiración pulmonar.
Ya han sido descritas muchas medicaciones para facilitar ese pro-ceso, incluyendo benzodiazepinas, infusión anestésica local y agonistas opioides.
La dexmedetomidina ofrece una solución ideal para ese problema además de crear un campo seco para el anestesiólogo, ya que es un antisialogogo.
En una investigación reciente con siete pacientes sometidos a la sedación intravenosa con dexmedetomidina y anestésico tópico orofaríngeo, ningún paciente presentó cambios de saturación, todos los pacientes tuvieron intubación con fibra óptica exitosa y ningún paciente tuvo evidencias de dióxido de carbono corriente final de depresión respiratoria.
Sedación/analgesia en la unidad de cuidados intensivos UCI
La importancia de la orientación y excitabilidad del paciente está muy bien establecida en el tratamiento en UCI.
La dexmedetomidina es adecuada al uso en el ambiente de tratamiento intensivo, permitiendo que los pacientes sedados sean rápidamente despertados y orientados por solicitación del profesional.
Curiosamente, ese agente no exige la discontinuidad antes de la retirada de la ventilación mecánica.
La sedación existente puede ser mantenida con el uso de la dexmedetomidina durante y después de la desentubación.
La dexmedetomidina tiene la capacidad de potenciar los opioides y otros sedativos, y ese atributo indica que esos fármacos pueden ser administrados en dosis menores.
Hasta el momento, la dexmedetomidina está aprobada por la Food and Drug Administration FDA, para la sedación en pacientes inicialmente entubados por un periodo de 24h.
Esa limitación de tiempo se debe, probablemente, a la falta de datos referentes a los efectos adversos para su uso por más de 24h.
En varios estudios, la dexmedetomidina ha demostrado ventajas con relación al propofol para la sedación en pacientes adultos postoperatorios mecánicamente ventilados.
Cuando los dos fármacos fueron titulados en la misma sedación, conforme a lo evaluado por el índice bispectral aproximadamente 50, y escala de sedación Ramsay 5, la dexmedetomidina exigió significativamente menos alfentanil 2.5 vs 0.8 mg.h.
El tiempo de desentubación posterior a la discontinuidad de la infusión fue similar en ambos grupos.
Los pacientes que recibieron dexmedetomidina daban la impresión de que se recordaban más de su permanencia en la UCI, pero todos la describieron como agradable, de manera general.
Varios otros estudios confirmaron la exigencia reducida de opioides más de un 50%, cuando la dexmedetomidina es usada para la sedación versus propofol o benzodiazepinas.
La mayor parte de los estudios también describe una hemodinámica más estable durante la retirada de la ventilación mecánica, cuando la dexmedetomidina es usada para la sedación.
Ese hallazgo es evidentemente beneficioso en pacientes con un alto riesgo de isquemia miocárdica.
Un reciente e importante estudio doble ciego, el estudio MENDS Maximización de Eficacia de la Sedación Deseada y Reducción de la Disfunción Neurológica, de Pandharipande y col., comparó el uso de la dexmedetomidina versus lorazepam en 106 pacientes adultos en la UCI médica y quirúrgica ventilados mecánicamente.
Ese estudio demostró que el uso de la infusión de dexmedetomidina resultó en más días con el paciente vivo sin delirio o coma, y más tiempo en el nivel de sedación deseado que con el lorazepam.
También quedó demostrado que los pacientes tratados con dexmedetomidina, tuvieron una tendencia a una menor incidencia de mortalidad postoperatoria, 17% versus 27% p = 0,18 y mortalidad en un año, 363 versus 188 días p = 0,48.
En la población pediátrica, un estudio prospectivo y varios estudios retrospectivos analizaron su utilidad en la unidad de cuidados intensivos.
Tobias y col., en un ensayo prospectivo y randomizado, descubrieron que la dexmedetomidina en una dosis de 0.5 µg.kg.hofreció una sedación más eficaz que el midazolam a 0.22 mg.kg.h.
Eso fue demostrado por la necesidad de menos dosis de bolo de morfina, una reducción en las exigencias de 24h de morfina complementaria, como también en la reducción del número total de puntos de evaluación con la escala de sedación Ramsay de 1 sedación inadecuada, y el número de pacientes que tuvieron una escala Ramsay de 1.
Chrysostomou y col., en un estudio retrospectivo de 38 niños respirando espontáneamente y ventilados mecánicamente, sometidos a la cirugía cardiotorácica, descubrieron que la dexmedetomidina ofrecía una sedación adecuada del 93% del tiempo y una analgesia adecuada de un 83% del tiempo.
Los efectos colaterales incluyeron la hipotensión 15% y bradicardia transitoria en un paciente.
Walker y col., usaron la dexmedetomidina en 65 pacientes con quemaduras que no fueron sedados adecuadamente con opioides o benzodiazepinas.
La dexmedetomidina fue usada como auxiliar y no como agente de sustitución.
La duración promedio de la infusión fue de 11 días 2-50, con una dosis promedio de 0.5 µg.kg.h 0.1-2 µg.kg.h.
Todos los pacientes fueron sedados con éxito después de haber iniciado la dexmedetomidina.
Hoy por hoy, están a disposición, algunos relatos de la dexmedetomidina para la sedación quirúrgica invasiva y no invasiva en bebés y niños.
Ya se ha usado con éxito en procedimientos radiológicos diagnósticos como la RMN y barridos por TC y en procedimientos invasivos, como la colocación de líneas venosas centrales en bebés, broncoscopia y laringoscopia, cateterización cardiaca y otros.
La dexmedetomidina también fue usada para ofrecer sedación en la unidad de cuidados postanestésicos después de la anestesia con sevoflurano para reducir la incidencia de agitación en la población pediátrica y permitir la intubación en el paciente pediátrico se-dado.
Las craneotomías con el paciente despierto se hicieron en pacientes pediátricos usando la dexmedetomidina.
Un futuro interesante para la dexmedetomidina es su administración bucal o nasal para la sedación pediátrica, porque la absorción bucal de la dexmedetomidina es de un 82% cuando se compara con la administración intravenosa.
Además, se ha demostrado que la administración nasal de la dexmedetomidina es una vía tolerada y eficaz de sedación en adultos, y también que es comparable con el midazolam para reducir la agitación preoperatoria.
Tratamiento de la abstinencia de sustancia
Faltan estudios prospectivos referentes al uso de la dexmedetomidina en el tratamiento de los síntomas de la abstinencia de opioides o benzodiazepinas.
Sin embargo, algunos relatos de caso retrospectivos y de series, sustentan su posible uso, atenuando los efectos hemodinámicos durante la abstinencia de drogas ilícitas y sedación por largos períodos en la UCI.
Las dos mayores series son de Tobias 7 pacientes y Baddigam y col.
3 pacientes.
Algunas aplicaciones innovadoras usando las ventajas de la dexmedetomidina incluyen la administración como anestésico intravenoso total complementado, en parte, con la anestesia local, en pacientes con posibles problemas de manejo de las vías aéreas.
La dexmedetomidina fue administrada hasta que la anestesia general se obtuvo en doss de 10 mg.kgpor hora sin el compromiso hemodinámico.
No se observó ninguna eliminación de impulso respiratorio, pero uno de los tres pacientes necesitó una elevación de la quijada y la apnea obstructiva puede ser un problema en los pacientes profundamente sedados y predispuestos.
Pero es probable que el uso de la dexmedetomidina como agente único para inducir un estado anestésico será reservado para las situaciones clínicas especiales, y su uso como auxiliar en la anestesia en el período perioperatorio probablemente será algo más común.
La anestesia regional, con la dexmedetomidina usada para la sedación moderada y el efecto analgésico avanzado ofreciendo una estabilidad hemodinámica y respiratoria, permitió la rápida interacción y estimulación para facilitar la evaluación neurológica de los pacientes sometidos a la craneotomíay endarterectomía carotídea con el paciente despierto.
Sin embargo, los efectos de la dexmedetomidina sobre el flujo sanguíneo cerebral vascular en esta población de pacientes, necesitan ser estudiados con más profundidad.
En un reciente estudio retrospectivo preliminar de serie de casos pediátricos, Chrysostomou y col., descubrieron que la dexmedetomidina era eficaz en el control de las taquiarritmias supraventricular y juncional.
La dexmedetomidina es un agonista potente y altamente selectivo del adrenoceptor α-2 con propiedades sedativas, analgésicas, ansiolíticas, simpaticolíticas y limitadoras de opioide.
Ofrece un tipo único de sedación, "sedación conciente", en la cual los pacientes parecen estar inertes pero realmente son fácilmente estimulados, y están listos para ayudar, siendo comunicativos cuando se les estimula.
Posee un inicio rápido y una duración de acción relativamente corta, características que la convierten en un agente adecuado para la unidad de cuidados intensivos en pacientes cardiacos y no cardiacos postoperatorios, y procedimientos invasivos y no invasivos, porque puede ser titulada con facilidad.
Fue demostrado en algunos estudios, que la sedación de corta duración es segura, a pesar de que la hipotensión y la bradicardia son los efectos colaterales más significativos.
Además, ella parece tener una depresión respiratoria mínima y así, puede ser usada de forma segura en pacientes con ventilación mecánica y que estén respirando espontáneamente.
Esas propiedades hacen de la dexmedetomidina un agente útil en la actualidad para la desentubación y el seguimiento rápidos de pacientes cardiacos postoperatorios.
En general, la dexmedetomidina tiene un conjunto único de propiedades que la convierten en un agente atractivo tanto para los anestesiólogos como para los médicos de cuidados intensivos.
Es un excelente agente sedativo y analgésico con propiedades limitadoras de opioide y depresión respiratoria mínima; no aumenta la motilidad del intestino; evita las nauseas, los vómitos y los temblores postoperatorios y, al mismo tiempo, ofrece posibles beneficios con relación a la neuroprotección, cardioprotección y renoprotección.
El 2006 termina y el 2007 comienza.
Por incredible conbinación, los fuegos son repetidos, los votos de paz, propósitos y la certeza de que el show continua para algunos y el infierno hay de seguir para otros.
Algunos quiçaz necesiten quedar más magros o quitar el fumo o hasta cambiar la ocupación para tener más grana. Otros han de necesitar tener otro empleo o un empréstimo al banco o hasta mismo um nuevo amor para dar otra dirección a la vida!
Hablando profesionamente, aun necesitamos crescer. Crescer como profesionales del cuidado tenendo el ser humano como objeto de nuestras acciones, y que necesita reafirmar su actuación privativa.
Crescer como una categoria profesional de la área de la salud que sabe desarrollar acciones de abordaje multidisciplinar y profesional con calidad y que produce la diferencia en los cuidados de las personas.
Crescer como miembros de asociación profesional organizada que lucha por la categoria desde el siglo pasado.
Crescer manteniendo lo que ya fue conquistado y la dedicación en seguir trás otras metas no alcanzadas.
El trabajo no es fácil.
El año que se termina dejó inumeros desafios para la ABEn y para los enfermeros brasileros.
Muchos de ellos han sido superados, otros estan adelante.
Mientras el árduo y constante trabajo, el resultado es positivo pues la consolidación de posiciones em defensa de la enfermería y algunas luchas han sido ganadas.
Necesitamos fortalecer nuestra entidad representativa.
La ABEn somos todos nosotros.
Usted ya pensó en participar?
Hay sentido el desafio para traer sus ideas para el debate y con su actuación contribuyr para el crescimiento y el cambio en las direcciones de la profesión?
Introducción
Algunos estudios han sido realizados sobre la toma de decisiones parental sobre la elección de la modalidad de comunicación para el niño sordo , en donde son analizados aspectos médicos, socioculturales, económicos, y bioéticos .
El diagnóstico precoz de la deficiencia auditiva DA exige que los padres, inclusive delante de la escasez de informaciones en ese momento, tomen una serie de decisiones en rápida sucesión, lo que incluye seleccionar la mejor intervención y tratamiento para su niño y evaluar diferentes opciones de comunicación, habilitación y educación .
Entre los recursos disponibles para el tratamiento de la DA, el implante coclear IC aparece como un recurso eficaz y efectivo para el desarrollo de las habilidades comunicativas de niños sordos.
Por medio de este dispositivo, la primera generación de niños implantados ha alcanzado niveles de competencia lingüística y académica semejantes a sus pares que tienen audición normal .
El IC está constituido por: a un componente externo situado atrás de la oreja que capta, procesa, codifica la energía sonora y la envía al receptor-estimulador interno vía radio frecuencia; y b un componente interno implantado quirúrgicamente debajo de la piel en el hueso mastoideo, que posee un haz de electrodos inserido en la cóclea para estimular las fibras del nervio auditivo, que propaga impulsos neuronales para el área auditiva de la corteza cerebral.
Debido a la énfasis dada actualmente a la realización del IC, lo más temprano posible, los padres pueden sentir que tienen apenas un breve período para tomar una decisión .
Para la mayoría de los padres, la toma de decisiones es un proceso difícil y estresante debido a la complejidad en determinar si lo que ellos creen ser lo mejor para el hijo, lo es efectivamente.
Al final, se trata de una decisión repleta de influencias de preferencias parentales, vinculadas a sus valores, a creencias, a consideraciones prácticas y a la disponibilidad de recursos .
Además de esto, ellos necesitan decidir, sin ninguna garantía, sobre el nivel de beneficio que sus niños van a recibir .
Diversos aspectos han influenciado el proceso de la toma de decisiones de los padres para la implantación del hijo : calidad, cantidad y diversidad de informaciones recibidas; conocimiento previo sobre IC y sordera; preferencia y expectativas de desarrollo del lenguaje oral y/o gestual; aspectos bioéticos opinión del niño, identidad y cultura de la sordera, representación social de la deficiencia; preservación de la audición residual debido a la expectativa de desarrollo de nuevas tecnologías ; restricciones de actividades diarias y baja efectividad del IC en algunos casos ; cuidados y costos financieros con el dispositivo y rehabilitación post implante .
El aspecto más difícil para la toma de decisiones parental es el miedo de los riesgos que participan en el procedimiento quirúrgico y las posibles complicaciones, los factores que ocasionan estrés, la ansiedad, el miedo, la inseguridad y la angustia de los padres .
Esa preocupación se mostró semejante en padres oyentes y sordos, y en procedimientos de implantación unilateral o bilateral .
Por otro lado, algunos padres relataron facilidad y rapidez en la decisión por el IC porque creían que no existía otra opción mejor para su hijo .
Otro estudio mostró que algunos padres creen en no retirar el derecho de elección de los hijos al decidir por el implante, ya que esta decisión puede ser discutida con sus hijos a medida que envejecen, dándoles la opción de remover el dispositivo .
Actualmente, la implantación bilateral se ha tornado una opción altamente recomendada, así, los padres necesitan no apenas decidir por el implante pero además si harán la implantación bilateral, y también, si esta será secuencial o simultánea .
En contraste con estudios que presentaron la toma de decisiones parental como un proceso muy difícil para los padres, cuyos hijos realizaron la primera implantación, algunos autores relataron relativa facilidad en decidir sobre la implantación del otro oído del hijo de modo simple y rápido.
Esa decisión fue influenciada por los conocimientos adquiridos sobre neuroplasticidad, audición binaural y beneficios provenientes del implante bilateral mejor comprensión del habla en el ruido y de la capacidad de localizar la fuente de los sonidos, tener un dispositivo de backup y maximización del potencial a través de esta tecnología .
El proceso de decisión para el IC también se ha mostrado diferente entre padres oyentes y padres sordos, una vez que, para estos últimos, la sordera del hijo no es percibida como una tragedia o que necesita de tratamiento médico.
Frecuentemente, los padres sordos le dan prioridad a la identidad y cultura de la sordera, al lenguaje de señales y a las cuestiones éticas para tomar su decisión, atribuyendo prioridad limitada al desarrollo de la lengua hablada y a las habilidades de comunicación oral .
Contribuir para el entendimiento de como los padres toman decisiones puede esclarecer a los profesionales y empoderarlos para apoyarlos mejor en ese proceso difícil y estresante.
De ese modo, este estudio tuvo como objetivo comprender los significados atribuidos por la familia a las diversas etapas que participan del proceso de la toma de decisiones para el implante coclear en el hijo.
Esta es una investigación de abordaje cualitativo, que utiliza el Interaccionismo Simbólico IS , y la Teoría Fundamentada en los Datos TFD , como referencial teórico y metodológico, respectivamente.
Estos referenciales permiten comprender los significados atribuidos por la familia a las diversas situaciones en el proceso de la toma de decisión para el IC del hijo.
Se utilizó la entrevista semiestructurada para interacción y recolección de los datos con las familias.
El proyecto fue aprobado por el Comité de Ética e Investigación del Hospital de Rehabilitación de Anomalías Cráneofaciales de la Universidad de Sao Paulo HRAC/USP, Oficio nº 182/2009-SVAPEPE-CEP.
Posteriormente, después de la lectura y explicación del Término de Consentimiento Libre e Informado a los participantes conforme la Resolución Federal nº196/96 del Consejo Nacional de Salud, cada miembro familiar firmó su término, quedando una vía con la investigadora y la otra con cada participante.
Los sujetos de la investigación fueron familias de niños con deficiencia auditiva, usuarias de implante coclear, atendidas en el Centro de Investigaciones Audiológicas CIA del HRAC/USP.
Las familias fueron seleccionadas a partir de una lista colocada a disposición por la coordinación del centro de implante.
El niño debería usar el IC hace por lo menos un año, estar cursando la Enseñanza Básica y residir en el estado de Sao Paulo.
Fue considerada, también, la proximidad de las ciudades entre las familias y la investigadora, con la finalidad de permitir la realización del estudio.
Las entrevistas fueron realizadas entre septiembre de 2009 y octubre de 2010.
A las familias se les fue preguntado: "¿Cómo fue para ustedes tomar la decisión del implante coclear?".
A partir de esta pregunta fueron realizadas otras preguntas con el objetivo de profundizar en el tema.
Cada familia fue entrevistada en su domicilio, ya que la propuesta era reunir el mayor número posible de miembros, para que los datos representasen diversas perspectivas de la experiencia familiar.
Las entrevistas fueron grabadas y transcritas en su totalidad; y, siguiendo los presupuestos de la TFD, la recolección y el análisis de los datos fueron realizados concomitantemente, a través del proceso de codificación y categorización de los datos, y comprensión de los hallazgos.
Participaron del estudio nueve familias, un total de 32 miembros familiares Figura 1.
Delante de la situación impactante de la confirmación del diagnóstico de la DA del hijo, la familia, así como otras familias que experimentan condiciones crónicas en la infancia, procuran desesperadamente una solución para la situación.
En esa búsqueda, y al no quedar satisfechas con los resultados de los recursos terapéuticos presentados hasta ese entonces, ella continúa procurando, y acaba por descubrir el IC.
A partir de ese momento, una nueva situación llama la atención familiar: la compleja decisión sobre la realización del implante en el hijo.
Esa coyuntura demanda cautelosa y adecuada preparación familiar por el equipo, intercambio de experiencias, organización de los pensamientos y sentimientos, coraje para vencer el miedo, y compartir responsabilidades entre los responsables por la decisión que influenciará de modo determinante el futuro del niño.
Este proceso es retratado por las familias entrevistadas en el tema Agarrándose a la Esperanza de Implantardiscutido en cuatro momentos: Sintiéndose acogida en la preparación para el implante del hijo, Deseando mucho saber si el niño es candidato al implante, Sufriendo por tener que tomar una decisión e, Intercambio de experiencias, fortaleciendo la decisión.
Sintiéndose acogida en la preparación para el implante del hijo
El proceso de preparación para el IC es polifacético.
Tiene que ver con compartir informaciones con la familia, ofrecer apoyo psicológico, evaluar si el niño atiende los criterios de elegibilidad para la implantación, y analizar el contexto familiar y las condiciones futuras para dar continuidad al proceso de rehabilitación.
El susto inicial es inevitable debido a las diversas informaciones, a las experiencias de otras familias que experimentan semejante situación, y al contacto con la tecnología del sistema de IC, nunca antes vista.
La fonoaudióloga pasó una película de la cirugía, de cómo fue hecho uno de los primeros implantes, para que cuando fuesen a llamarnos, ya ir preparando para la familia ir aceptando todo MADRE5.
Cuando conocemos, también nos asustamos con una porción de cosas, con varias cosas, creemos que no vamos recordar todas las informaciones necesarias MADRE2.
La familia se siente acogida con la atención prestada porque encuentra profesionales preparados.
Son diversos los recursos utilizados por el equipo: juguetes terapéuticos, grabación audiovisual, orientaciones individuales y en grupo, contacto con otras familias, y apoyo psicológico.
Pero nada causa más impacto e influye positivamente que el poder ver de cerca los resultados de niños implantados.
Ellos dijeron que yo necesitaba ir allá para ver todo.
Ahí ellos mostraron una película, una grabación y fue mostrando las etapas de un niño pequeñito, que va creciendo y tal.
Ahí yo dije: '¡Ahora mi hija va a hablar!'PADRE3.
Él padre lloró viendo la película MADRE3.
La orientación allá en el centro quirúrgico del centro es muy buena porque [...] nos hace hacer contacto con una muñeca toda vendada, con jeringa, para que el niño comience a tener una noción, no quedar con miedo [...]
Y psicológicamente para los padres, que comienzan a ver fotos, a tener orientación de psicólogo [...] fue muy bueno para que nosotros pudiésemos decidir PADRE2.
Esa infraestructura y preparación del equipo sorprenden a la familia que llega a la institución con el prejuzgamiento de que, por tratarse de un servicio público de salud, podría haber una mala atención y demasiada demora.
De Bauru no salimos con ninguna duda.
Hicieron el mismo examen con aparatos diferentes, en días diferentes, de allá no salimos sin el diagnóstico y tratamiento.
Porque cuando salimos de aquí para un tratamiento en el SUS, teníamos mucho temor, ya imaginamos 'va a ser una fila y mala atención'.
Es la única cosa que teníamos de referencia.
Y llegamos allá [...] quedamos encantados porque nunca habíamos visto un tratamiento así, madrecita para acá, padrecito para allá, esa cosa de pasar en psicólogo MADRE2.
Deseando mucho saber si el niño es candidato al implante
Después del período de evaluación y preparación para el IC, la familia vivencia, más una vez, una intensa ansiedad: saber si atiende a los prerrequisitos, cuándo será seleccionada y sobre la toma de decisiones para consentir o no que el hijo haga la cirugía.
Varios factores son facilitadores o dificultadores en la toma de decisiones, y llevan a la recusa o al consentimiento de la operación.
Las familias consultadas apuntan dos posibilidades: a esperando ansiosamente la vez del niño o b teniendo recelo de implantar.
Sea cual fuese la respuesta, existe el desencadenamiento de una acción/reacción que interfiere en el funcionamiento familiar, exigiendo reformulación de los significados para proseguir.
En el comienzo, la probabilidad de implantar parece lejana, ya que las familias que ya pasaron por el proceso comentan sobre cómo fue difícil para ellas debido a la gran búsqueda de ese recurso y por el hecho del centro especializado atender personas de todo el país.
Optar por el servicio particular está, en la mayoría de las veces, fuera de alcance, por tratarse de un procedimiento costoso.
Otra situación que genera expectativa es percibir el programa de implante interrumpido debido a la escasez de consignaciones del gobierno y tener conciencia de que el niño está casi alcanzando el límite de edad en que el implante tiene mayor indicación.
Nosotros no teníamos condiciones de hacer, pagar, comprar [...] quedamos esperando el recurso del gobierno, pasó un año y él estaba en la fila.
Estaba tan difícil, tan difícil, tan difícil [...] parecía que no íbamos a conseguirMADRE1.
De los dos hasta los tres años de edad ellos no nos llamaron nunca más.
Fue cuando yo iba a llamar porque como hay un límite de edad y ella ya iba a completar 3 años [...]
Yo pensaba que ellos se habían olvidado de ella, y ella no tenía más probabilidad de hacer.
Porque es muy caro y porque hay muchos niños en la fila MADRE7.
Conforme el tiempo va pasando, en los casos de sordera post lingual, el niño comienza a tener alteración en el habla y a sufrir aislamiento por sus pares.
Este hecho deja el niño impaciente por no entender lo que las personas hablan y porque desea volver a oír.
Y ella niña queriendo.
Se sentaba en el sofá y pedía todos los días 'Padre, haz con que yo oiga', todos los días.
Ella ya estaba parando de hablar, letra ya estaba tragando, muy nerviosa, me pegaba, le pagaba a la madre, y nosotros tratando de tener paciencia.
Ella solo hacía lo que quería PADRE4.
La desesperación toma cuenta.
Ahí yo dije: ese implante es la única salvación.
Porque estaba comenzando la fase de otros niños aislarla por el hecho de que ella no hablaba.
Yo pienso que es la cosa más triste para un padre MADRE7.
Por otro lado, para algunas familias saber que el niño es candidato al implante significa la seguridad de que su problema es más grave.
Ellas desearían oír que una prótesis auditiva convencional sería suficiente, ya que el IC solamente es realizado en los casos de sordera severa y profunda; ser clasificado como candidato significa tener una DA elevada.
Decidir por ese procedemiento puede parecer sentenciar al hijo a tener que usar un aparato por el resto de su vida, y a tener límites debido al componente electromagnético interno que restringe y modifica el acceso a determinados lugares y la realización de actividades y procedimientos.
Nosotros queríamos oír que ella no era candidata, que aquel aparatito sería suficiente.
No quería oír que era profunda, que iba a tener que hacer la cirugía PADRE3.
En el inicio, por lo que otra madre dijo, no podía acercar la cabeza a una silla de acero porque la antenita se pegaba, no podía pasar en una puerta de banco, cerca del microondas, entonces eso dio mucho miedo MADRE7. Yo pensaba: 'el mundo se está modernizando, cada vez más informatizado, todo el mundo tiene microondas, ella va a tener que entrar en un banco, abrir una cuenta bancaria...
Parece que el aparato en sí es anticuado, va a atrasar la vida de ella.
Hay alguna cosa equivocada ¡Estamos en el año 2.000 y el aparato parece tan anticuado!
PADRE7.
La dificultad de uno de los cónyuges en aprender las informaciones pasadas por el equipo, o no tener la oportunidad de acompañar al niño al centro de implante, es un factor que dificulta la toma de decisiones para realizar la cirugía.
Demoró para ser hecha por causa mía.
Yo no quería autorizar.
No traté de hacer la tomografía, ni la resonancia porque yo estaba con miedo de que ella lo hiciera.
Yo ya estaba asustada con lo que le había sucedido a ella, ahí dicen que hay que hacer una cirugía 'Mi hija va a quedar internada de nuevo, sufrir de nuevo' MADRE4.
Como yo iba más, porque el servicio de él no lo permitía, yo veía lo que era un implante.
Me quedaba observando niños implantados, como era el desarrollo; el padre como no podía ir, no quería de ninguna formaMADRE3.
Cuando el miedo del riesgo se torna mayor que el beneficio que puede ser vislumbrado, la familia prefiere que el niño viva sordo a tener la posibilidad de perderlo en un acto quirúrgico.
Así, puede no programar los exámenes necesarios, cerrarse para recibir esclarecimiento de dudas, de cierto modo hasta porque todavía no superó el sufrimiento experimentado desde el descubrimiento de la DA.
En esa hora yo no quería mucho porquelloraquedábamos con miedo de no dar un buen resultado, pero ahí él fue conmigo y firmó allá en ese instanteMADRE8.
El médico dijo que ese tipo de cirugía era difícil que no diera un buen resultado, pero ellos no descartaron la posibilidad de que podía salir mal, que podía cortar algún nervio y perder el movimiento de un lado del rostro.
Él dijo que nunca había sucedido, pero podía suceder.
Ahí quedó esa duda PADRE8.
La demora de uno de los cónyuges en autorizar la cirugía posterga el proceso, genera conflictos con el equipo, agrava el desequilibrio familiar y sobrecarga emocional y físicamente a la familia.
El miembro que más participa en el proceso para el implante se siente incapaz y con miedo de decidir por sí solo porque eso significa ser responsabilizado por cualquier eventualidad que le pueda suceder al niño, y peor, cargar el sentimiento de culpa por el resto de la vida.
Yo no decidí hasta hoy [...] discutí con la asistente social, con la psicóloga.
La hija era mía, era yo quien decidía MADRE4.Ella, desde el comienzo, dijo 'yo no lo voy a hacer'.
Ella no firmó nada, yo firmé todo. PADRE4.
Fue la mejor cosa él hubiese ido en ese día de la cirugía porque, cuando el médico preguntó yo me quedé un poco así y él dijo: 'Si ella no firma, yo firmo.
Vinimos para acá para eso, ya sabía que al final era eso.
Entonces, si el final llegó, yo firmo' MADRE8.
La familia acaba teniendo contacto también con otras familias que optaron por no implantar.
Además de eso, cuando el implante es hecho en el niño en edad más avanzada, puede ocurrir la recusa de esta, principalmente por cuestiones estéticas, que son acentuadas en la adolescencia.
Hay una niña que hizo el implante con 10 años, pero fue contra la voluntad de ella.
La madre tuvo la oportunidad de operarla cuando era pequeña, pero como no conocía a nadie, tenía mucho miedo de que alguna cosa le sucediera a su hija.
Es una madre un poco superprotectora.
Ella se arrepiente desde el fondo de su alma de no haber hecho esa cirugía en la hija cuando era niña porque hoy la hija está un poco disgustada con ese implante [...]
Tuvo otra en la escuela de ella con 16 años que tuvo la oportunidad de hacerlo y dijo 'no quiero colocar esa cosa horrorosa en mi cabeza' MADRE7.
Sufriendo por tener que tomar una decisión
La familia sufre porque siente estar exponiendo la vida del hijo sin ninguna garantía.
Entregar al niño en el centro quirúrgico es el acto que concretiza la decisión.
Es un momento muy difícil porque sus miedos afloran y sienten angustia por no saber si tomaron la decisión correcta.
Este momento necesita de reflexión, revivir un remolino de pensamientos y sentimientos, y recordar los riesgos informados.
Una vez que es la familia quien decide por el niño, existe un temor de que éste cuestione, futuramente, por esa decisión y reaccione de manera negativa, tanto por no querer fuese hecha, o por haber tenido la oportunidad y los padres no haber consentido.
La parte más difícil de todo eso, tirando el diagnóstico, es el momento en que usted tiene que entregar el hijo para cirugía.
Porque la deficiencia auditiva no es una enfermedad que el médico llega donde usted y dice 'o usted opera o su hijo va a morir', que no tiene opción.
Él no va a oír, pero va a vivir.
Es muy difícil porque la opción es nuestra, ella no tenía condiciones de saber.
Sin embargo, decidimos por ella, sin saber si más tarde ella iría a cuestionar '¿Por qué no me dejó optar?
Yo quería ser sordo, no quería usar el aparato'.
Entonces, hicimos una cosa por nuestra cuenta, pensando que sería lo mejor para ella, pero eso quien lo va decir es el tiempo MADRE2.
Lo podríamos haber evitado, si no tuviese optado por la cirugía.
Sería sordo, pero sería normal.
Normal de estar vivo. [...] correr riesgo y traer secuelas o alguna cosa irreversible, ese miedo es complicado para nosotros los padres PADRE2.
Yo pensé así: 'cuando ella tenga 18 años y no quiera, ahí va a ser opción de ella y no va a ser la mía'.
Mi obligación como madre, yo la hice MADRE6.
Cuando la decisión de los padres no es tomada conjuntamente o es divergente, son experimentados sentimientos de culpa, aflicción y rabia.
Tomar una decisión contra la voluntad del otro significa asumir los riesgos y consecuencias solo.
Y para quien está en esa posición, es extremadamente angustiante.
Yo ya había tomado la decisión, ahí yo llegué y dije: '¿Mira, no se puede más esperar, usted va a permitir que ella lo haga o no?'
Por mí ella lo hace, ella ya está allá.
Yo no podía tomar una decisión de esas sola.
Si sucede alguna cosa, la responsable entre aspas sería yo para el resto de la vida.
Y él esposo dijo: puede llevar MADRE7. Gracias a Deus, por mi decisión.
Para mí fue más tranquilo porque ella acompañaba, porque mi trabajo tomaba mucho tiempo.
Ella era quien recibía los telefonemas y las cartas y después pasaba para todo para mí PADRE7.
Yo solo lloré, de las 7 hasta las 11:30h MADRE4.
Yo le digo a todo el mundo que dio más trabajo ella que mi hija.
Cuando entró para cortar el cabello, ella no miraba para nuestra cara, quedó muy enojada.
Si ella pudiese me habría matadohija sonríe bastante.
Ahí despertó la consciencia '¿será que yo hice la cosa correcta?'.
Ahí comenzó a demorar, y demora, y demora PADRE4.
Hoy yo le doy gracias a él también, porque en la época yo juzgué 'si no da resultado, sucede algo equivocado, la culpa es suya, la responsabilidad es suya'MADRE4.
Intercambio de experiencias fortaleciendo la decisión
Las orientaciones de los profesionales y el contacto con niños implantados, durante la fase de preparación, colaboran mucho en el sentido de fortalecer la toma de la decisión, ayudan a ponderar beneficios y riesgos, y decidir por arriesgarse.
A veces, es preciso dejar el tiempo pasar para organizar y consolidar ideas y sentimientos y poder decidir con más tranquilidad.
Yo pensé 'Digamos que hasta allá yo cambie de idea [...] '¿Quién garantiza que hasta allá yo no comience a ver las cosas buenas del implante?'
Yo estaba mirando la TV y pasó el médico del centro, porque difícilmente pasa alguna cosa de implante.
Después que yo fui compenetrándome, conociendo, ahí yo fui aceptandoPADRE7.
Yo acepté con todas las fuerzas el día que la fonoaudióloga habló, ahí ella dijo 'piense que hoy existe una cosa buena para su hijo, y cuando él tenga más edad si usted no lo deja hacer ese implante él va a saber que existía esa oportunidad.
Él no la va a culpar a usted, pero va a decir: pero mamá, cuando yo era pequeño yo tenía esa probabilidad de hacer'.
Yo tenía miedo, pero ella trabajó conmigo eso y yo acabé aceptandoMADRE5.
Para la familia, nada existe más fuerte, para ayudar a decidir a favor de la cirugía, que el contacto previo con un niño con implantación coclear.
Cuando los resultados vislumbrados son positivos, las expectativas y esperanzas son aumentadas.
Lo que facilitó para decidir fue ver la ganancia que la T. tenía.
Creo que fue el factor mayor.
Yo tuve un niño cerca de mí, como ejemplo.
La diferencia que estaba de ganancia al ella usar el AASI y de la T. que estaba implantada.
Cada semana, yo la veía en la sala de terapia, con una novedad, con ganancias y ganancias MADRE7.
Sin embargo, la familia tiene experiencia también con niños con resultados de menor desempeño en el procedimiento de implantación coclear lo que desencadena cierta decepción y frustración, pero al mismo tiempo sirve de alerta sobre las posibilidades inherentes a cada niño.
En la época, tuvimos contacto con niños que hicieron el implante después de más viejos.
Como tenía pocos niños que había evolucionado, quedamos decepcionados porque pensamos que iba a hacer el implante y ya iba a salir escuchando, iría a evolucionar igual a una niño oyente.
Ahí vimos niños con dos, tres años de implante que no hablaban.
Ahí caramba: 'ella no va a hablar'.
Salí decepcionada porque [...] la gran mayoría, que desde bebé era deficiente auditivo, hablaba poco.
Para esos, la evolución era muy débil PADRE6.
Durante la cirugía, la espera por noticias sobre el estado de salud del niño genera angustia.
La tensión solo termina cuando la familia tiene a su niño en los brazos nuevamente.
El alivio de ver terminar esa etapa es notorio, y saber que los resultados fueron positivos son gratificantes para la familia y el equipo de salud.
Ese día pasa a ser entonces de regocijo, de victoria y conquista, y la familia siente alivio por la oportunidad de haber hecho algo por el niño.
Pero, gracias a Dios llegó el día de la operación.
Ahí yo dije '¡no estoy creyendo!'
La película que yo vi me asustó un poco, que no es más de aquella forma.
Me quedaba imaginando en aquel tiempo cortándole la cabeza a mi hijo.
Yo recuerdo que cuando entró para el centro quirúrgico eran las 7h, hasta el momento de raspar la cabeza usted queda '¡Mi Dios!'
Porque estábamos con muchas personas que hacían la reconstrucción del rostro dentro del hospital y fueron llamando a todo el mundo y fuimos quedando solos en la sala.
Y fue demorando.
Ahí me llamaron por teléfono, aquello casi me mató risas del niño.
¡Colocó todo!
Ellos estaban más contentos que nosotros porque ellos acompañaron todo que lo que sucedió.
Fueron 4 horas y media de cirugía, pero fue, caraba, excelente PADRE4.
Discusión
La toma de decisiones para la realización del implante en el hijo depende de elementos facilitadores y dificultadores, que llevan a la recusa o al consentimiento de la familia para la realización de la cirugía.
A pesar de la preparación por el equipo, el proceso de la toma de decisiones por la familia es complejo y contiene constantes e intensos momentos de reflexiones sobre la toma de decisiones debido a cuestionamientos sobre la elección hecha.
Las conversaciones internas causan sufrimiento a las personas y tienen significados de responsabilidad, imprevisibilidad e incertidumbre.
En principio, la familia puede vacilar en consentir la cirugía en algunas circunstancias: cuando el miedo de los riesgos es mayor que el beneficio vislumbrado; en la presencia de déficit de conocimiento; al saber que el dispositivo electromagnético restringirá algunas actividades del niño y que su decisión puede suscitar cuestionamientos futuros del niño por la elección tomada, sea ella a favor o en contra.
Como otros autores, encontramos que la familia se preocupa con la visibilidad de la unidad externa del IC , y que para algunos padres, el inicio del uso del aparato auditivo parece "condenar" al hijo por tornar la DA visible .
Durante la preparación por el equipo, los padres sienten ansiedad al tratar de atender los criterios usados para que el niño sea candidato para el implante, y miedo por los riesgos involucrados.
Ciertas creencias parentales pueden apresar el proceso de la toma de decisiones, pero apresar el proceso no siempre puede conducir a resultados positivos.
Los padres pueden sufrir con sentimientos de remordimiento, disgusto, arrepentimiento y pesar cuando la decisión es apresurada .
Mismo un año después del IC, algunas familias todavía pueden sentir ansiedad por la posibilidad de que el niño los culpe en el futuro por la elección tomada .
Así, durante la fase de preparación para la toma de decisiones es crucial trabajar con los padres, las expectativas y los sentimientos de responsabilidad, de culpa y miedo por los riesgos quirúrgicos posibles de suceder .
La preparación del niño, que recibirá el IC, debe promover la oportunidad de familiarizarse con situaciones que pasarán en el proceso quirúrgico para minimizar la inseguridad y el miedo de lo desconocido.
El uso de material lúdico juguetes terapéuticos, el contacto con materiales hospitalarios y con una reproducción de la unidad externa del IC, la dramatización del corte de cabello y los curativos, han sido bien aceptados .
Algunos padres tienen dificultades de seleccionar cuál es la mejor conducta a ser tomada y necesitan de ayuda para el análisis de las informaciones y experiencias asociadas a la elección que harán, y de asistencia objetiva e imparcial en la contextualización de los riesgos y beneficios , para comprender las ventajas y desventajas del IC .
Los resultados obtenidos muestran que las familias se sintieron comprendidas y acogidas por los profesionales del centro de implante; ellas enfatizaron la diversidad y calidad de los recursos utilizados por el equipo, y, sobre todo, el acceso a la información, resultando en encontrar esperanza, fuerza y motivación para proseguir.
La no concordancia de uno de los cónyuges en autorizar la cirugía también genera estrés emocional y físico en el miembro más comprometido con el proceso.
Esto porque asumir la responsabilidad solo es asumir cualquier infortunio que pueda sobrevenir, y peor, cargar el sentimiento de culpa a lo largo de la vida.
Así como en otros estudios, en las familias en que los padres son separados pueden suceder divergencias en la decisión, lo que empeora el enfrentamiento de la situación .
En los casos de sordera debido a la meningitis, el tiempo para decidir sobre el implante puede ser todavía menor por la posibilidad de ocurrir osteoneogénesis coclear, lo que puede impedir la inserción de los electrodos.
El menor tiempo para la elaboración de los hechos aumenta la ansiedad familiar .
La espera de los resultados del centro sobre la evaluación de la candidatura del niño al implante fue informada como un intervalo de tiempo muy difícil .
Ya el momento quirúrgico contiene ambigüedad de sentimientos: felicidad por la oportunidad de tener la probabilidad del implante y miedo por la decisión tomada.
El soporte para ese momento puede provenir de la religión, de los conocimientos adquiridos hasta entonces, y de la oportunidad de poder estar acompañando al niño lo máximo que les es permitido .
Para la toma de decisiones, los padres utilizan y consultan diferentes fuentes de información : profesionales de la salud y los equipos de los programas de IC; otras familias que experimentan semejante situación; personas sordas usuarias o no de IC; profesores; medios de comunicación; sites, folletos, materiales audiovisual y grupos de apoyo para los padres de niños sordos.
Lo que está de acuerdo con nuestros hallazgos.
Esas informaciones y sobre todo el contacto con niños implantados con buen desempeño auditivo, influenciaron positivamente la decisión de los padres en el estudio presentado.
La información sobre la elevada tasa de utilización del dispositivo por niños implantados también puede ser alentadora en la toma de decisiones; al final, niveles significativos de no-utilización serían indicativos de altos niveles de insatisfacción entre los usuarios .
A pesar de que la toma de decisiones es de los padres, la literatura muestra que otros familiares, principalmente los abuelos, pueden influenciar fuertemente en la decisión .
El tiempo para lidiar con los sentimientos es variable para cada familia, debiendo existir respeto por el proceso de la toma de decisiones.
De esa manera, se evidenció que es crucial: discutir y determinar la ambición y deseos parentales; ofrecer informaciones imparciales, completas, escritas y orales; enfatizar las nuevas habilidades y conocimientos aprendidos, para que estos puedan tener expectativas consistentes con la realidad .
La toma de decisiones será más calificada cuanto mejor sea la información clínica disponible, prestando atención a las variaciones de las circunstancias individuales.
Nunca se debe dejar de lado a los familiares en esa decisión .
Poco se encuentra en la literatura sobre la actuación del enfermero en el área de la salud auditiva con relación al tratamiento de usuarios de IC.
Sin embargo, existe un campo amplio de actuación para el enfermero dentro del equipo multidisciplinar en la ejecución de actividades de evaluación, selección, indicación y preparación para la toma de decisiones del IC; en los cuidados intraoperatorios; en las orientaciones del postoperatorio; en el acompañamiento a los retornos periódicos al centro de IC identificación de comportamientos de superprotección parental y dependencia del niño, procurando desarrollar el autocuidado de ésta con su IC; concientización de la familia sobre su papel e importancia en el proceso interactivo y de estimulación del niño; identificación conjuntamente con otros profesionales de las dificultades en el contexto escolar y en la participación en los grupos de apoyo a las familias e individuos con DA y usuarios de IC.
Conclusión
Los resultados obtenidos posibilitaron la comprensión de los significados atribuidos por la familia a las diversas etapas del proceso de la toma de decisión para el IC en el hijo.
El déficit de conocimiento, las dificultades en contextualizar beneficios y riesgos, las restricciones causadas por el dispositivo electromagnético al usuario de IC, y el miedo por la decisión seleccionada y su repercusión en el largo plazo, son factores dificultadores en el proceso de la toma de decisiones por los padres; y que las experiencias provenientes de las interacciones establecidas con profesionales de la salud, implantados y sus familiares auxiliaron a los padres en la toma de decisiones para permitir el implante.
Los profesionales de salud necesitan conocer los valores y creencias de la familia, también deben ofrecer orientaciones e informaciones sistemáticas, flexibles e imparciales, para ayudarla a aumentar la autoconfianza y definir la situación.
Las investigaciones que exploran el proceso de la toma de decisiones para el implante bilateral y en pacientes de otras edades son necesarias para investigar cómo sucede esa experiencia en estos casos; y cómo otras variables género, escolaridad, condición socioeconómica y cultural, interfieren en la toma de decisiones para el IC.
Hace cuarenta años el posgrado stricto-sensu en el área de la Enfermería fue implantado en Brasil, con el primer curso de Maestría en 1972, en la Escola de Enfermagem Anna Nery / UFRJ.
Desde entonces, los Programas son instituidos en diversas Escuelas y Facultades de Enfermería en Brasil y no paran de crecer, en cantidad y calidad.
Se puede decir que el posgrado, nivel de Maestría y de Doctorado, impulsó la investigación y, por consecuencia, la producción del conocimiento sobre lo que importa al campo de la salud, y al cuidado de enfermería - su ciencia y arte.
Muchas fueron las conquistas a lo largo de estos cuarenta años, expresas tanto en los espacios políticos ocupados por enfermeras en las agencias de fomento y de evaluación de Programas, cuanto en el creciente proceso de calificación de los cursos para el alcance de su excelencia, nacional e internacional.
Las luchas y los retos son constantes y las ganancias han sido evidenciadas en el aumento paulatino de bolsas para investigadores y en las conquistas de incontables editales para fomento de las investigaciones del área.
El crecimiento de la ciencia de la enfermería se hace sentir en los avances que se han evidenciado en el campo de las tecnologías de cuidado en salud, tanto en las de proceso cuánto en las de producto, que se conectan a la dinámica de la producción de conocimiento.
No obstante, aunque se reconozcan tales conquistas y avances, ha sido pauta de diversos encuentros - en reuniones de evaluación del área y eventos científicos - la responsabilidad social que nos cabe, propia de la práctica del investigador, con la producción, difusión y aplicación del conocimiento.
Este fue, inclusive, tema central del Seminario Nacional de Investigación en Enfermería, recién realizado en junio de 2013
Este foco de debate del área se sitúa en la comprensión de que la ciencia necesita estar al servicio de la sociedad, sin la cual no tiene sentido la producción del conocimiento.
El investigador, en especial el de enfermería, foco de este editorial, tiene el deber moral de volver sus investigaciones para el bienestar de la sociedad, para el confort y el cuidado a la salud humana; si así no lo fuera no sería él, pues, investigador de enfermería.
En ese sentido, hay un compromiso ético en el trabajo del científico, que transciende a los cuidados aplicados en los procesos de desarrollo de un proyecto de investigación.
Pensar en la responsabilidad del investigador y en la ética implicada en la ciencia y en la producción del conocimiento no se restringe a la atención y al respeto al que se circunscribe en las resoluciones que normalizan investigaciones con seres humanos, a pesar de que estas sean indiscutiblemente importantes.
Los principios de la ética en la investigación y en la producción del conocimiento recuren desde la concepción de la idea que norteará el estudio - que debe ser en favor de la sociedad/humanidad -, sus procesos constitutivos y métodos de abordaje - como se debe conducir la investigación -, sus riesgos y beneficios potenciales y reales -, como también a los usos que serán hechos con sus resultados, a las elecciones por los procesos de difusión y a la autoría de los papers publicados.
La difusión del saber producido, en presentaciones en los eventos nacionales e internacionales, los cuales colocan el investigador en contacto directo con interlocutores, sean de la academia o de la práctica, es uno de los caminos que propician la intersubjetividad necesaria a la crítica científica y al balizamiento sobre la propiedad de la aplicación práctica de los resultados de los estudios que se producen en el campo de la ciencia.
Dialogar con los pares sobre nuestras producciones, oírles las críticas y considerar otros puntos de vistas y argumentaciones es emergente y saludable: hace muy bien a la ciencia.
La publicación de los resultados de la investigación es un importante dispositivo de difusión que amplía las posibilidades de su aplicación, una vez que permite que otros estudiosos consuman el conocimiento que está siendo producido, debatan, refutan, repliquen y lo apliquen.
Una investigación no está concluida si no publica sus resultados.
Una investigación encuadernada, sin visitación y citación, yace solitaria y queda en la historia como una obra incompleta.
La responsabilidad social y el compromiso del investigador con la difusión y aplicación del conocimiento producido es una importante expresión de la ética en la investigación, no debiendo el productor se regocijar con su producto y satisfacerse con el éxito de los resultados, solamente por el alcance en el plan teórico de la producción.
Como parte de la responsabilidad social del investigador, la satisfacción debe ser colectiva, advenida de las potencialidades de su aplicación y de su efectiva transferencia para el plan práctico, en el intento de que se tenga impacto científico y social con lo que se produjo.
Hacer investigación es un acto humano, y como tal, no se desenlaza de la ética que nos hace ser humano: dotado de libertad, capacidad de elección, decisión y acción.
Si escogemos seguir por el campo de la ciencia y decidimos formar parte del juego político-científico de este campo, que hagamos investigación con la responsabilidad y el compromiso que nos cabe, en fin, seamos éticos.
En esta edición, la Revista de Administração presenta los artículos seleccionados en el marco del call-for-papers "Investments: strategies and performance metrics".
Iniciada en enero de 2014, esta llamada tenía el objeto de invitar a los autores que se dedican al área de finanzas –especialmente a los que actúan en el área de inversiones– a enviar para evaluación artículos concernientes, pero no limitados, a los siguientes temas: análisis de riesgo y rendimiento, modelos de valoración de activos, anomalías de mercado, eficiencia de mercado, finanzas conductuales aplicadas a inversiones, estrategias de inversión, evaluación de resultados de fondos de inversión, evaluación de proyectos de inversión, entre otros asuntos adyacentes.
Fue posible remitir los trabajos para evaluación al Encuentro de la ANPAD –EnANPAD2014 o directamente a la Revista de Administração.
Los artículos presentados en el EnANPAD que trataban del Tema 4 Inversión y Valoración de Activos y del Tema 6 Finanzas Conductuales fueron considerados para posible publicación en la Edición Especial y se sometieron a un nuevo proceso de evaluación en fast-track, así como los artículos enviados directamente a la Revista de Administração.
A final del proceso, se seleccionaron ocho artículos que tratan de diferentes perspectivas relacionadas con estrategias y métricas de desempeño de las decisiones de inversión, tanto desde el punto de vista de las personas físicas como de las empresas.
En el primer artículo, "Opción de cambio de producto en la industria de fertilizantes", los autores aplican la Teoría de Opciones Reales para evaluar la decisión de escoger entre productos diferentes.
En el segundo, "Decisión de elección de carrera profesional en Brasil: un enfoque con opciones reales", los autores presentan igualmente una aplicación de la Teoría de Opciones Reales, pero ahora desde la perspectiva de una persona que analiza dos posibles trayectorias profesionales, una en el sector privado y otra en el sector público.
En el tercero, "Comprobación del efecto índice en el Ibovespa – 2004-2013", los autores utilizan la metodología de estudio de eventos con el fin de analizar la anomalía de valoración relacionada con la inclusión de un activo en cartera del Ibovespa.
En el cuarto artículo, "Causas y consecuencias de la deuda en la tarjeta de crédito: un análisis multifactorial", las autoras presentan, con enfoque en el comportamiento, estudio acerca de la utilización de la tarjeta de crédito por parte de personas físicas, y concluyen que el materialismo y el impulso, entre otros factores, pueden llevar a un mayor nivel de endeudamiento, lo que tiene como consecuencia un bajo nivel de bienestar financiero y emociones negativas.
En el quinto, "Revisitando las estrategias de momento: ¿el mercado brasileño es, de hecho, una excepción?", los autores analizan otra anomalía de valoración relativa a una determinada estrategia de inversión, la estrategia de momento, y muestran que las crisis financieras pueden dar lugar a quiebras en la serie de rendimientos de los activos que podrían, a su vez, afectar el desempeño de las estrategias.
En el sexto, "Suerte o habilidad: una evaluación de los fondos de inversión en Brasil", los autores analizan si los fondos de inversión pueden generar rendimientos anormales positivos; concluyen que sí, los gestores de grandes fondos de inversión brasileños tienen capacidad y logran seleccionar activos que producen retornos superiores, al contrario de lo que ocurre en otros mercados financieros.
En el séptimo, "Análisis de métricas de riesgo en la optimización de carteras de acciones", el objetivo de los autores es comparar los modelos de optimización, buscando sus diferentes formas de asignación en carteras de acciones.
Por fin, en el octavo artículo, "Contagio de la crisis financiera subprimede Estados Unidos sobre los BRIC y la Unión Europea", los autores examinan el contagio de la crisis subprime de Estados Unidos sobre los mercados de los BRIC y de la Unión Europea y evalúan la adecuación de las principales cópulas encontradas en la literatura financiera.
Esta edición de la Revista de Administração se completa con dos artículos que tratan de temas relevantes de Estrategia y Economía de Empresas.
El primero, "Distribución de combustible en el estado de São Paulo, Brasil: estructuras de gobernanza y mecanismos de coordinación complementarios", es de autoría de Selene de Souza Siqueira Soares y Maria Sylvia Macchione Saes, y el segundo, "Financiación de pequeñas y medianas empresas: análisis de empresas del distrito de Oporto, Portugal", de Fernando Oliveira Tavares, Luís Pacheco y Emanuel Ferreira Almeida.
Reiteramos a todos los autores la recomendación de que colaboren activamente con la divulgación de sus artículos, para que tengan impacto y efectividad en la comunidad académica.
Les deseamos una buena lectura.
En el campo de la salud, el rol de los trabajadores ha sido marcado por la racionalidad en el desempeño de sus funciones, exigiendo que estos profesionales cumplan normas y reglamentos.
Cuando ocupan cargos de jefatura, estos profesionales adoptan los supuestos de la gerencia clásica.
De esta forma sus compromisos con los valores profesionales son perjudicados, pues su atención es focalizada en las expectativas organizacionales.
Los conflictos producto del comportamiento organizacional y profesional han afectado la conducta de los profesionales de la salud.
La situación requiere ser cambiada y estos profesionales están buscando modificar su práctica dentro de los contextos organizacionales.
De modo general, podemos decir que dentro de las organizaciones de salud, estos cambios por parte de los diversos profesionales se han dado lentamente, configurándose en un momento de transición, de la gerencia convencional para la gerencia contemporánea.
De esta forma, el objetivo de este estudio es presentar conceptos del compromiso organizacional y profesional y sus relaciones con el sector salud.
La psicología organizacional ha demostrado a lo largo de la historia, la importancia del compromiso en la relación organización/trabajador.
Se observa en esta área esfuerzos por definir de forma clara y precisa el compromiso.
A pesar de ello, aún es difícil tener una definición de compromiso, que sea de consenso general y que permita el entendimiento del constructo.
En la teoría son encontradas muchas definiciones y formas de medición desarrolladas y usadas en investigaciones sobre la temática, los que serán a continuación descritos.
En la década de los 60, el compromiso fue conceptuado de dos formas: a cosmopolitan integration grado en el cual el individuo es activo y se siente parte de los diversos niveles de una organización, especialmente de los nivel más altos, b organizational introjection, grado en el cual el individuo incorpora una variedad de cualidades y valores organizacionales aprobados.
Otros autores consideran el compromiso como un mecanismo que produce comportamientos sólidos, que favorecen el envolvimiento de las personas con líneas consistentes de actividad, que ellas mismas eligieron para la obtención de sus propósitos.
Asimismo, el compromiso es comprendido como la totalidad de presiones normativas internalizadas para actuar en un camino que se entrecruza con los intereses organizacionales.
Además de la diversidad de conceptos, algunos artículos han discutido las explicaciones dadas por investigadores del área, con relación a la comprensión del compromiso organizacional, lo cual refleja la falta de precisión y la redundancia en los conceptos, a pesar de este constructo haber sido variable y extensamente definido, medido e investigado.
De las definiciones sobre compromiso en el trabajo, destacaremos aspectos de aquellas relacionadas con el ambiente organizacional y profesional "... la fuerza relativa de identificación e involucramiento de un individuo en una organización específica"; "... la suma de presiones normativas usadas para un individuo trabajar teniendo en mente los objetivos e intereses organizacionales"; "... el vínculo psicológico de una persona con una organización que refleja el grado en que ella internaliza y adopta características o perspectivas de la organización"; "... un estado psicológico que vincula al individuo con la organización"; "... un lazo o vinculo entre el individuo y la organización"; "... la actitud de una persona con respecto a su profesión o vocación"; "... la motivación para trabajar en la vocación escogida".
En el Brasil, un estudio sobre el estado del arte acerca del compromiso presentó avances y la importancia del tópico.
Los autores resaltan el trabajo de Bastos presentado en el 16º Encuentro de la Asociación Nacional de Investigación en Administración EnANPAD como una investigación que tuvo gran repercusión entre investigadores del área.
Estos avances de Bastos permitieron la construcción de los patrones del compromiso: los duplos comprometidos, aquellos individuos comprometidos tanto con la carrera como con la organización; los sin compromiso duplamente, aquellos que no muestra compromiso con la organización/profesión; los unilateralmente comprometidos con la organización; y los unilateralmente comprometidos con la profesión.
Patrones de gran repercusión entre académicos del área en el Brasil.
Investigadores internacionales muestran la importancia del tema al iniciar estudios dirigidos hacia focos multidimensionales, siendo considerados los más adecuados para entender el compromiso.
Otro foco importante es el compromiso profesional.
Siendo necesario realizar una diferencia entre los conceptos carrera, profesión y ocupación por ser utilizados en la definición de compromiso profesional.
Ocupación/vocación "describe el dominio o circunscribe un conjunto de conocimientos y habilidades relacionados a la producción de un bien o prestación de un servicio".
Profesión se refiere a un conjunto de características que pueden variar de una ocupación para otra, es decir, alto involucramiento, sentimiento de identidad, autonomía y alta adhesión con los objetivos y valores profesionales.
Carrera, abarca tanto a las ocupaciones como profesiones y considera una secuencia de trabajos relacionados a un campo determinado.
El compromiso con la profesión "es la actitud de una persona con respecto a su profesión o vocación" y es una "...motivación para trabajar en la vocación escogida".
En este sentido, el compromiso organizacional ha sido tema de gran interés en las investigaciones sobre comportamiento humano en las organizaciones; pues el compromiso profesional es una nueva línea de investigación que está creciendo entre investigadores del área .
El modelo de los tres componentes - afectivo, instrumental y normativo - , el compromiso profesional y organizacional están referidos al involucramiento del individuo con su profesión y su organización.
Un individuo comprometido afectivamente es aquel que esta vinculado emocionalmente con su profesión y con su organización; comprometido normativamente es aquel que siente la obligación de permanecer en su profesión y en la organización; y, finalmente el comprometido instrumentalmente es aquel cuyo involucramiento está relacionado o asociado al costo de dejar su profesión y organización.
De esta forma, el perfil del individuo comprometido afectiva, instrumental y normativamente es aquel empleado que desea, que necesita y que siente que es obligado a permanecer en la profesión y en la organización.
Existen evidencias de que el involucramiento en el trabajo, el compromiso organizacional y la satisfacción del trabajador están posiblemente relacionadas con el compromiso profesional.
El autor incentiva el estudio y análisis de variables situacionales motivación financiera, adaptabilidad, proceso de feedback y autonomía y variables individuales trabajo extra, para una mejor amplitud y comprensión de la temática.
En fin, según las definiciones dadas, el compromiso resume sentimientos de involucramiento, lealtad y vínculo, tanto para la organización como para con la profesión.
La naturaleza del compromiso con la organización ha sido enfocada a través de dos corrientes, la actitudinal y la comportamental o denominada de afectiva e instrumental.
Compromiso actitudinal se refiere a la identificación del individuo con las metas organizacionales y el esfuerzo por trabajar visando el bien de la organización.
Compromiso comportamental es considerado como un beneficio de atributo, referido a las ganancias asociadas cuando el individuo permanece en la organización.
Tomando en consideración la taxonomía del apego en el trabajo, se destaca y reconoce la existencia del múltiples aspectos que pueden crear vínculos entre los trabajadores.
De esta forma, podemos afirmar que no existe un único vínculo en la relación empleado/empleador Siendo el compromiso un foco multidimensional posee diversas variables que influyen y causan impacto en una y/o en otra dimensión .
El modelo de los tres componentes del compromiso presenta las relaciones existentes entre tres tipos de compromiso afectivo, instrumental/continuo y normativo y las variables consideradas como antecedentes, correlatas y consecuentes, que influyen marcadamente en la rotación, comportamiento en el trabajo, desempeño, ausentismo y ciudadanía del trabajador.
La metanálisis sobre las variables antecedentes, correlatas y consecuentes del compromiso organizacional, mostraron veintiseis variables, siendo las primeras clasificadas como antecedentes, destacando las características personales, características de trabajo, relación grupo/líder y características organizacionales; ocho variables como consecuentes, resaltando el grupo de las variables relacionadas con el desempeño en el trabajo; y catorce como correlatas, siendo variables como motivación y satisfacción en el trabajo.
En el sector salud, al estudiar las relaciones entre satisfacción y estrés entre profesionales del área que trabajan en instituciones correccionales, fue identificada la influencia del salario y la autonomía para la satisfacción de los profesionales; se verificó al mismo tiempo que variables como presión organizacional, apoyo organizacional e involucramiento organizacional son fuentes de estrés para los sujetos estudiados.
Otro modelo estudiado es el de causalidad para la rotación, entre enfermero de hospitales.
La rotación es afectada por cuatro determinantes: oportunidad, satisfacción en el trabajo, intención de permanecer y entrenamiento, es decir, cuanto mayor sea la oportunidad en el trabajo, la satisfacción y el entrenamiento, mayores serán las posibilidades de estos profesionales permanecer en la institución, en consecuencia se reducirá la rotación en los servicios hospitalarios.
Posterior al modelo de los tres componente para el compromiso, fue presentada la estructura de las cuatro dimensiones para el compromiso profesional, expansión de la estructura en las tres dimensiones del compromiso organizacional.
Basado en estudios anteriores, el autor considera que el compromiso instrumental o continuo, debe ser operacionalizado en dos dimensiones separadas: el compromiso por costos acumulados y el compromiso asociado a las limitadas alternativas ocupacionales.
El autor incentiva a utilizar este nuevo modelo, integrando otros focos por ejemplo trabajo, organizaciones y ocupaciones y otras bases por ejemplo; afectiva, normativa, costos acumulativos y límite de alternativas para enriquecer el conocimiento y su aplicabilidad en las organizaciones.
Como podemos observar, los modelos enfocados son similares, presentando diferencias con relación a los tipos y focos del compromiso y en cuanto a las variables antecedentes correlatas y consecuentes.
El vínculo que el individuo desarrolla con su organización es sumamente importante.
Por lo tanto, las instituciones deben considerar nuevas estrategias con respecto al compromiso, para alcanzar los objetivos organizacionales.
El éxito o fracaso de la implantación de estrategias dependerá mucho del involucramiento de las personas y del liderazgo del gestor.
En este sentido, investigaciones sobre compromiso organizacional y profesional intentan mostrar nuevos focos y bases sobre estos dos constructos.
Siendo así, el compromiso organizacional y profesional, cuando son tratados como constructos multidimensionales son importantes al combinarse para explorar un mismo objeto de estudio.
Estudiosos del área mencionan que la relación conciliación-conflicto entre los focos organización/profesión puede ser mediada por el nivel en que la profesión sea compatible con la vocación personal, así como, por el nivel en que el individuo encuentra apoyo para su realización profesional.
Afirmaciones encontradas alertan que tanto altos como bajos niveles de compromiso son perjudiciales para el individuo y para la organización, y que los moderados niveles serian los que más se adaptarían, balanceando de esta forma la satisfacción de las necesidades individuales con las organizacionales.
El sistema de valores adoptado en las instituciones focaliza de forma diferente estos aspectos.
Para las instituciones formadoras de profesionales su sistema de valores es basado en la autonomía profesional y, principalmente, en el código de ética establecido; en contraste con el sistema de valores de las instituciones empleadoras, el cual es basado en la autoridad jerárquica, en el control, en los reglamentos y en las normas que establecen las reglas básicas para el transito de los miembros dentro de las instituciones.
Así, el compromiso organizacional y el compromiso profesional no son necesariamente incompatibles; no existirían conflictos entre ellos si las expectativas y objetivos profesionales de los individuos estuvieran de acuerdo con los de la organización para las cuales trabajan.
Investigadores del área consideran que el compromiso profesional puede ser bastante positivo, afirmando que por poseer un conjunto específico de tareas puede desencadenar un alto nivel de compromiso y, por lo tanto, puede involucrar al individuo con mayor intensidad para alcanzar los objetivos propuestos.
Una clásica clasificación de compromiso identificó individuos cosmopolitas, como personas con baja lealtad frente a la organización y alto compromiso con la profesión, y localistas, como personas con alto compromiso con la organización y bajo con la profesión.
La taxonomía con cuatro patrones menciona que el individuo cosmopolita - localista, presenta un alto compromiso con la profesión y alta lealtad con la organización; el cosmopolita, demuestra alto compromiso con la profesión y baja lealtad con la organización; el localista, expresa alta lealtad con la organización y baja con la profesión; y aquel ni cosmopolita ni localista, que tiene bajo compromiso en ambos focos.
En enfermería fueron también encontrados los cuatro patrones de compromiso, los cuales fueron relacionados con la situación de desempleo entre enfermeros.
En resumen, estudios indican la importancia de estudiar el compromiso organizacional para evitar rotación y la intención de dejar la organización.
Estamos de acuerdo con autores cuando consideran que el compromiso profesional puede ser un constructo importante que puede viabilizar caminos para explicar conductas y actitudes de los empleados en las organizaciones.
De esta forma, el impacto que el compromiso organizacional y el compromiso profesional tiene para las organizaciones de salud, es fundamental para un efectivo desempeño de los profesionales en el cumplimiento de los objetivos y metas organizacionales.
Considerando aún el contexto de los trabajadores del sector salud, "esta en curso un llamamiento para la acción inmediata que responda a la crisis y valorice, invierta y brinde poder a los recursos humanos del área de la salud.
Este movimiento requiere de una amplia participación e involucramiento en la planificación y acciones estrategias".
La interacción efectiva entre universidad y servicios de salud, conduce a la enseñanza para las reales acciones profesionales en organizaciones de salud, generando actitudes vinculadas a los principios de equidad, universalidad en la atención e integralidad de las acciones.
Observase en el cotidiano, que las organizaciones requieren ser eficientes y eficaces para alcanzar los propósitos y objetivos institucionales.
El buen desempeño de los equipos de trabajo y el impacto de los resultados dependerá de sus competencias y del involucramiento de las personas en su organización y profesión.
Se debe favorecer y estimular el desarrollo del compromiso afectivo en los individuos, debido a sus consecuencias positivas tanto para las organizaciones como la profesión.
El empleado con compromiso afectivo se vuelve un activo valioso y singular para el éxito de la organización.
Concluimos que tanto el compromiso organizacional como profesional no son incompatibles; a pesar de ello, la existencia de conflictos es provocado por la divergencia en relación a las metas y expectativas entre ambos.
Por lo tanto, las organizaciones formadoras de profesionales y organizaciones de salud deben considerar esta situación y los beneficios que pueden ser generados con el compromiso del individuo en su trabajo, causando un impacto positivo en los clientes internos y externos.
Por lo tanto, los compromisos organizacional y profesional son fundamentales para el desarrollo de estas actitudes.
Introducción
El embarazo en la adolescencia es un fenómeno complejo, asociado a factores económicos, sociales y de comportamiento sexual, y ha sido considerada, en estas últimas décadas, un importante problema de salud pública en virtud de la prevalencia con que viene ocurriendo.
En todo el mundo, anualmente, aproximadamente 15 millones de adolescentes de 15 a 19 años dan a luz, representando más de 10% de los nacimientos.
Por lo menos 1,25 millones quedan embarazadas a cada año en los 28 países de la Organización para Cooperación y Desarrollo Económico OCDE.
De estas, cerca de medio millón procura la realización del aborto.
En América Latina, los datos sobre el embarazo en la adolescencia han mostrando un aumento en la tasa de fecundidad para esta población cuando comparada a mujeres adultas, especialmente en los países más pobres.
En Brasil, datos recientes muestran que el ritmo de caída en el número de partos en la adolescencia creció en los últimos cinco años en la red pública.
La cantidad de esos procedimientos en adolescentes de 10 a 19 años cayó 22,4% de 2005 a 2009.
A lo largo de la década, la reducción total fue de 34,6%, siendo esta atribuida a las campañas destinadas a los adolescentes y a la ampliación del acceso a la planificación familiar.
Un estudio realizado en Colombia con 3.575 adolescentes concluyó que, aproximadamente, una de cada tres participantes presentó un patrón de comportamiento de riesgo para la salud sexual y reproductiva, incluyendo el embarazo no planificado; éste, si también no es deseado, puede revelarse un grave problema para la salud sexual y reproductiva de adolescentes y jóvenes, como confirma el número de atenciones provenientes de aborto.
En el mundo, entre 2,2 a 4 millones de adolescentes hacen, por año, un aborto, siendo que de ese total 14% son procedimientos inseguros.
En Brasil, esa ocurrencia es de 7% a 9% del total de abortos realizados por mujeres en edad reproductiva, siendo que la mayor parte de los casos ocurre en adolescentes con más edad 17 a 19 años.
La ausencia de debates sobre la especificidad de la interrupción del embarazo favorece una visión reduccionista sobre el significado de ese evento en el inicio de la trayectoria reproductiva, en la medida en que no es llevado en cuenta el hecho de que la decisión sobre la continuidad de un embarazo contiene la eventual posibilidad de convertirse en una carga y de la exposición a los riesgos de la opción por el aborto.
De ese modo, la ocurrencia del abortamiento en la vida de las mujeres va más allá de lo que los datos estadísticos muestran, una vez que se trata de una situación impregnada por conflictos en el ámbito particular y social, ya que, conforme resultados de estudios sobre las experiencias de mujeres con el aborto provocado, entre los principales motivos, que las llevan a optar por él, están la falta de apoyo del compañero y de la familia y las dificultades económicas.
De este contexto emerge la posibilidad de que la decisión por el aborto es una respuesta de la propia mujer delante de la ausencia de apoyo o constituye una deliberación impuesta por los sujetos que participan directamente en la situación por ella experimentada.
En el presente estudio, se destaca a la madre, cuyo vínculo con la adolescente y poder de decisión se revisten de gran significado, capaz de llevar a la hija a provocar el aborto.
Las siguientes inquietudes orientaron esta investigación: ¿Cómo las mujeres que provocaron el aborto en la adolescencia describen esa experiencia?
¿Qué factores influenciaron la decisión de provocar el aborto?
¿Qué esperan las mujeres en relación a la vida reproductiva después de haber vivido esta experiencia?
Por tanto, el objetivo fue comprender la experiencia de las mujeres que provocaron el aborto en la adolescencia por imposición de la madre.
Estudios actuales, en el ámbito nacional e internacional, publicados en esta revista y que promueven una conexión con la temática de este estudio, traen evidencias científicas con enfoque social para las situaciones de vulnerabilidad que ocurren en la adolescencia, con destaque para el uso de drogas, violencia doméstica, y salud sexual y reproductiva.
No fueron identificados estudios recientes que se dediquen a investigar el aborto provocado en la adolescencia y los factores/personas que interfieren en la decisión.
De ese modo, la comprensión de la experiencia del aborto provocado en la adolescencia por imposición de la madre constituyó una contribución importante para la construcción del conocimiento producido sobre el tema en este periódico.
Los resultados de este estudio permitirán conocer cuestiones envueltas en la decisión de provocar el aborto y reflexionar sobre ellas, con destaque para la perspectiva familiar, que debe ser considerada por los profesionales en lo cotidiano de los servicios de salud.
Se trata de una investigación cualitativa, fundamentada en el referencial teórico metodológico de la fenomenología social de Alfred Schütz, que propicia la comprensión de los fenómenos humanos que ocurren en el mundo de la vida, también denominado mundo social.
Los presupuestos teóricos: mundo de la vida, compendio de conocimientos, situación biográfica, intersubjetividad y acción social guiaron la discusión de los resultados.
El presente estudio es derivado de una tesis de doctorado que investigó el aborto en la adolescencia, en siete mujeres que lo experimentaron.
Sin embargo, se optó por hacer el recorte de las experiencias de provocar el aborto en la adolescencia por imposición de la madre, utilizando las declaraciones de tres mujeres debido a la relevancia de su significado.
De ese modo, fueron incluidas en el estudio tres mujeres residentes en una ciudad del interior del estado de Minas Gerais, en Brasil, con edad superior a 18 años, considerando el intervalo de edad establecido por la Organización Mundial de la Salud OMS para el ciclo de la vida denominado adolescencia, o sea, de los 10 a los 20 años incompletos.
Las participantes fueron identificadas y seleccionadas por una de las investigadoras por medio de conversaciones informales con personas de la comunidad que indicaron las mujeres que atendían a los criterios para inclusión en la investigación, y estas consintieron en participar.
La recolección de datos aconteció en 2010, por medio de una entrevista grabada, con las siguientes preguntas abiertas: ¿Cuénteme como fue para usted descubrir que estaba embarazada?
¿Cómo fue para usted decidirse por el aborto y realizarlo?
¿Habiendo pasado por esa situación, qué espera usted en relación a las posibles gestaciones que venga a tener?
Las entrevistas fueron programadas previamente con cada participante en día, hora y local definidos por ellas.
Antes de la obtención de las declaraciones de las mujeres, se procedió a explicar, de modo detallado, los aspectos éticos relacionados; aquellas que concordaron en participar firmaron el término de consentimiento libre e informado, elaborado conforme la Resolución 196/96 del Consejo Nacional de Salud.
Para garantizar el anonimato de los sujetos, las declaraciones fueron identificadas con la letra "D", acompañada de un número arábigo en orden creciente de acuerdo con la secuencia en que fueron realizadas las entrevistas.
El análisis de los datos fue realizado conforme los pasos adoptados por investigadores de la fenomenología social de Alfred Schütz: lectura y relectura juiciosa de cada declaración para aprender el sentido global de la experiencia vivida; identificación y posterior agrupamiento de los aspectos significativos de los declaraciones para composición de las categorías concretas - síntesis objetivas de los diferentes significados de la acción emergidos de las experiencias vividas; análisis de esas categorías; y, discusión de los resultados a la luz de la fenomenología social de Alfred Schütz y de estudios relacionados a la temática.
Las participantes de la investigación tenían edad entre 18 y 27 años, eran solteras, con enseñanza media incompleta.
La gestación fue interrumpida entre los 14 y 16 años.
En esta época, vivían con las madres, de quien dependían financieramente.
Todas mencionaron el deseo de mantener la gestación, a pesar de no haberla planificado.
Esa investigación fue sometida a la evaluación del Comité de Ética e Investigación de la Escuela de Enfermería de la Universidad de Sao Paulo y obtuvo parecer favorable bajo el número 909/2010.
La experiencia de las mujeres que provocaron el aborto en la adolescencia por imposición de la madre fue evidenciada en dos categorías: "abortamiento por imposición de la madre" y "autonomía en la vida reproductiva" conforme descripción abajo:
Abortamiento por imposición de la madre
Al reflexionar sobre el embarazo en la adolescencia, las mujeres expresaron recuerdos de inseguridad y desesperación por haber experimentado una situación no planificada.
Sus relatos mostraron temor en relación a la no aceptación del embarazo por sus madres: yo sabía que estaba embarazada, solo que me quedé callada. [...].
Yo pensé que mi madre me fuese a matar D2.
Mi menstruación se atrasó y ahí yo ya sabía que estaba embarazada. [...].
Yo pasé muchos apuros porque no podía contarle a mi madre D3.
Sin preparación para enfrentar esta nueva situación, ya que no sabían cómo dar la noticia a las madres, esas jóvenes mujeres, inicialmente, la compartieron con una amiga de confianza o con el enamorado, padre del embrión, y entonces trataron de esconder la gestación: yo traté de esconder lo máximo que yo pude de mi madre. [...]
Sabía que ella no iría a aceptar.
D2. Yo conté para una amiga mía. [...].
Ahí yo fui a contar para mi madre, y ella no aceptó el embarazo D3.
Sin embargo, la evolución del proceso de gestación manifestado por los cambios ocurridos en el cuerpo de las adolescentes llevó a las madres a percibir que algo diferente estaba aconteciendo con sus hijas y a suponer que ellas podrían estar escondiendo un embarazo: ella madre quería saber qué día mi menstruación venía. [...] dijo que yo estaba demasiado gordita D1.
En este contexto, las madres impusieron a sus hijas la realización del examen de embarazo y, luego que fue confirmada la gestación, decidieron interrumpirla, independientemente del deseo de las adolescentes: un día, yo salí de casa y, cuando volví, encontré a mi madre con una prueba de la farmacia en mi frente para yo hacerla D1. [...] ella me llevó para hacer un examen y, ahí, dio positivo. [...].
En ese instante, [...] me dijo que yo no podría tener aquel hijo D2.
A pesar de la voluntad de dar continuidad a la gestación, las adolescentes mencionaron que no tuvieron autonomía para tomar esa decisión, una vez que se vieron obligadas a aceptar la decisión de la madre: [...] mi madre me dijo que yo no podría tener aquel hijo y me dijo que iríamos a comprar remedio. [...].
Yo le dije que no lo iría a hacer, pero, como yo vivía con ella, tenía 16 años y era menor, yo no tuve mucho que hacer D2.
Esta situación de imposición del aborto por la madre fue relatada por las participantes como un momento de sufrimiento, ya que fueron agredidas física y psicológicamente.
En sus propias casas, las madres las forzaron a beber tés y a usar medicación abortiva: [...] ella madre [...] fue a la farmacia a comprar el remedio [...] me hizo tomar una píldora y tragar la otra.
Yo dije que no lo iría a hacer, pero, como yo vivía con ella y era muy joven, no tuve otra opción. [...]
Yo sentí mucho dolor.
Mi madre me dio una yerba del norte, té de mariguana, aguardiente quemado con canela.
Solo que nada de eso sirvió y yo fui a parar en el hospital. [...] yo pasé muy mal. [...] yo casi morí D3.
Como el proceso del abortamiento no ocurrió conforme esperaban, las madres tuvieron que procurar atención médica para salvar la vida de la hija que presentaba serias complicaciones y corría riesgo de morir: yo estaba sangrando tanto que estaba casi muerta.
Entonces, mi madre tuvo que llamar el cuerpo de bomberos D3.
Después de realizar el aborto, lo que restó para las adolescentes fue el sufrimiento y la frustración por no haber luchado contra la decisión de la madre.
La ausencia de autonomía y de poder de decisión sobre el propio cuerpo y la salud emergió en las entrelíneas de las declaraciones de esas jóvenes mujeres, revelando las dificultades enfrentadas en la situación vivida: [...] demoré en darme cuenta. [...].
Sentí culpada [...].
Hoy, a pensar en todo lo que hice, yo me siento mal. [...]
Siento rabia de mi madre y de mi también.
Yo debería haber luchado más.
D1. Fue muy triste [...].
Usted acabar una vida no es fácil. [...] hasta hoy yo lloro. [...] pienso que, si yo no hubiese querido, no precisaba haber tomado aquellos tés, pero yo tomé D3.
De ese modo, lo que ellas buscan actualmente es tener autonomía en la vida reproductiva.
Autonomía en la vida reproductiva
La reflexión sobre el proceso de abortamiento experimentado en la adolescencia permitió a las mujeres tener como expectativa el poder tomar sus propias decisiones sin la interferencia de la madre y de la familia.
Como respuesta a ese deseo, proyectan un nuevo embarazo, reconociendo que, para eso, es necesario, inicialmente, cuidar de la salud: quiero casarme y tener un hijo. [...].
Yo tengo voluntad de cuidarme. [...]
D1. Fue difícil volver a la vida normal.
Usted queda con miedo de quedar embarazada de nuevo. [...] yo pienso en tener hijos, pero no ahora D2.
Yo pienso en tener más hijos. [...]
Ahora mi madre no interrumpe porque yo soy mayor de edad D3.
Como respuesta a la necesidad de decidir sus propias elecciones y decisiones la mujer tienen como proyecto realizar acciones que la responsabilicen por su vida, expresadas, por el deseo de retornar al trabajo y a la escuela: [...] quiero continuar estudiando D1.
Ahora pienso en trabajar D3.
Discusión
El aborto en la adolescencia por imposición de la madre apunta para una preocupación en lo que se refiere a cuestiones relacionadas a la comunicación interpersonal y a las decisiones sobre la vida reproductiva, una vez que todas las participantes no esperaban quedar embarazadas.
El temor por la no aceptación de la gestación por parte de la madre demostrado en este estudio que pudo provenir de la decepción por el acontecimiento no esperado, considerando que el contexto familiar y social exige que los jóvenes cumplan trayectorias ideales y obedezcan las etapas predeterminadas, como la conclusión de los estudios y la introducción en la vida profesional, visión ésta que identifica el evento del embarazo como inoportuno y fruto de la imprudencia.
El embarazo en ese momento pasa a ser considerado una amenaza, ya que, además de comprometer y alterar la estructura de las familias, las adolescentes de la sociedad moderna tienen otros sueños y necesidades.
En la esfera familiar, el embarazo parece indicar dificultades en las relaciones entre padres e hijas y en las condiciones contextuales para el desarrollo psicológico de estas.
Las jóvenes mujeres que se muestran seguras y consiguen actuar de acuerdo con sus estándares de correcto o incorrecto son las que valorizan y demuestran el afecto recibido por la familia.
Por esto se afirma que el respeto a las normas y a las leyes depende de cuánto se tienen a perder en términos de afecto, cuidado y protección y que la relación de autoridad se mantiene gracias a los intercambios afectivos.
El conflicto vivido entre las adolescentes y sus madres delante de la situación del embarazo demuestra la fuerza de la colección de conocimientos constituidos en experiencias anteriores sobre las decisiones en el ámbito individual que también son de carácter social, una vez que la persona está envuelta en un sistema de relaciones intersubjetivas en el mundo de la vida; éste compone el mundo de experiencias del sujeto, el cual se encuentra estructurado previamente, antes de su nacimiento.
Se trata del escenario en que el ser humano vive e interactúa con los otros, transformándolo continuamente y alterando las estructuras sociales.
La decisión de la madre por la interrupción de la gestación de la hija, por medio de la realización del aborto, retrata la carencia de comunicación en el contexto familiar al mismo tiempo que demuestra la fragilidad de la adolescente, evidenciada por la falta de autonomía.
Pocas son las familias que aceptan la situación del embarazo en la adolescencia y procuran lidiar con comprensión y afecto con las jóvenes gestantes, respetando sus limitaciones.
La mayoría impone la experiencia del casamiento, mismo que las adolescentes no lo quieran, induciendo a los jóvenes a abrir mano de sus deseos y expectativas.
Otras imponen el abortamiento, el abandono o usan de violencia.
Muchos padres expulsan la hija de casa, lo que causa el aumento de los problemas que las jóvenes madres tendrán que enfrentar.
Conforme un estudio realizado en el interior del estado de Sao Paulo con familiares de adolescentes embarazadas, la frustración de tener un proyecto de vida familiar interrumpido y/o modificado para siempre se hace presente en las representaciones sobre los cambios del contexto familiar después del embarazo de las adolescentes, las cuales eran solteras en la ocasión de la concepción.
La imposición de la madre para la realización del aborto de la hija nos hace reflexionar sobre los motivos que desencadenan esta decisión.
Una cuestión relevante es la posibilidad de interrumpir el proceso de formación de la adolescente, que la obliga a dejar la escuela y dificulta su entrada en el mercado de trabajo, cuando queda embarazada precozmente.
Otras cuestiones son las dificultades del diálogo familiar, de compartir sentimientos y la falta de orientación para la vida sexual y reproductiva.
Los padres, por no disponer de información o por vergüenza en hablar sobre sexo con sus hijos, acaban no cumpliendo su papel de educadores y no transmiten la orientación sexual adecuada, dejando al joven en desventaja.
Gran parte de los problemas de las familias en los días actuales se debe a la falta de diálogo de los padres con los hijos, principalmente en aquellas en que hay hijos adolescentes y los conflictos específicos de la edad tienden a ampliar la confrontación familiar.
En este contexto, es necesario que exista un aumento en la flexibilidad y equilibrio en la autoridad de los padres para con los hijos, de modo a mantener la harmonía familiar para que los adolescentes puedan sentirse más seguros.
En lo que se refiere al papel de la madre, a pesar de que la mujer ha ingresado en el mercado de trabajo y aumentado el número de actividades fuera del hogar, el deber doméstico y, principalmente, la educación de los hijos todavía son funciones desempeñadas prioritariamente por ella, como muestran los resultados de una investigación realizada en la ciudad de Porto Alegre con adolescentes escolares, en la cual la mayoría afirmó conversar más con la madre 75%.
Por tanto, la ocupación del espacio público y privado por la mujer no es una razón para que ella abdique del papel de cuidadora, pudiendo eso justificar la situación de la madre como siendo la principal agresora cuando se trata de violencia física y negligencia contra niños y adolescentes.
En ese sentido, se percibe que el abortamiento es un fenómeno complejo, influenciado profundamente por cuestiones éticas, culturales y religiosas.
Además, cuando es realizado de modo inseguro y en la clandestinidad, constituye un importante problema de salud pública, reconocido internacionalmente, ya que puede dejar secuelas graves en la salud de la mujer o llevarla a la muerte.
En el presente estudio, las mujeres se sintieron culpadas y arrepentidas por no haber luchado contra la decisión de la madre, ya que, a pesar de no haber planificado la gestación, querían tener aquel hijo.
Entre tanto, no demostraron ser merecedoras de castigo, ya que, como eran menores y dependían financieramente de la familia, no se vieron en condiciones de ir contra la decisión tomada por la madre.
Estos sentimientos pueden estar relacionados al modo como el aborto es considerado en el medio social y, por tanto, como está sedimentado en el conjunto de conocimiento de estas jóvenes.
Este conjunto de conocimientos depende de su situación biográfica, que se constituye intersubjetivamente y se establece a partir de la concepción natural del mundo de la vida.
Es impuesto a la persona que lo interioriza como hábitos, costumbres, tradiciones, a pesar de que, en cualquier momento, se pueda reflexionar sobre él y modificarlo.
No bastase el sufrimiento ocasionado por la culpa y el arrepentimiento por la realización del aborto, las mujeres relataron que esa situación ocasionó consecuencias físicas y psíquicas.
Conforme un estudio realizado en Nueva Zelandia, mujeres que practicaron el abortamiento presentaron elevadas tasas de subsecuentes problemas de depresión, ansiedad y pensamientos suicidas.
Pero este resultado es contestado en un estudio de cohorte dinamarqués que evidenció una tasa de incidencia de contacto psiquiátrico semejante antes y después del aborto, negando la hipótesis de que exista un riesgo aumentado de trastornos mentales después del aborto inducido.
Los oponentes de la legalización del aborto han sugerido que se trata de un evento traumático con consecuencias graves para la salud mental de las mujeres.
Sin embargo, un estudio derivado del informe de la American Psychological Asociation no encontró ninguna evidencia mostrando que el aborto provocado causa problemas de salud mental en mujeres adultas.
Pero el hecho es que, el aborto inseguro es una relevante causa de morbimortalidad en mujeres de países en desarrollo, ya que, además de las consecuencias presentadas, se destacan aquellas de carácter económico, relacionadas a los costos con la prestación de cuidados médicos, pérdida de productividad para el país, el impacto sobre las familias y la comunidad.
La reflexión de la experiencia vivida expresada por el impacto del embarazo, la realización del aborto, el sufrimiento resultante y las consecuencias resultantes, evidenciaron los sentimientos y significados que constituyen el contexto objetivo de los motivos que caracterizan el comportamiento social de un grupo de mujeres que, en la adolescencia, experimentaron el abortamiento por decisión de la madre.
Se destaca que la acción social, o sea, la conducta humana proyectada por el sujeto de manera consciente e intencional, se encuentra en una dimensión histórica y no se vincula apenas al pasado, pero se abre para el futuro.
Esto es, incluye la libertad, permitiendo que éxito y fracaso sean igualmente posibles.
Así, la proyección de intenciones tiene una dimensión subjetiva, una vez que desencadena la acción antes que ella se torne acto, lo que nos lleva a la reflexión de que el aborto realizado en el pasado influye profundamente el presente vivido e afecta los proyectos de las mujeres en el tiempo presente.
De esa forma, las mujeres que interrumpieron el embarazo por imposición de la madre buscan conquistar independencia para tomar sus propias decisiones, sin la interferencia de la familia, y desean quedar embarazadas nuevamente.
En lo que se refiere al cuidado de la salud, adolescentes y jóvenes tienen el derecho de tener acceso a informaciones y a educación en salud sexual y reproductiva, así como a los métodos contraceptivos que los auxilien a evitar un embarazo no planificado y las enfermedades sexualmente transmisibles ESTs, respetándose su libertad de escoger.
Además de eso, la realización del aborto está directamente relacionada a la vida reproductiva de las mujeres, pudiendo, de ese modo, determinar su continuidad o su finalización.
Así, el reflejo de la experiencia de realizar el aborto, a pesar de que sea distante para unas y más reciente para otras, puede influenciar a la mujer en la planificación de su vida reproductiva.
La comprensión de la experiencia del aborto provocado en la adolescencia ocurre en la forma de una perspectiva, posibilitando que diferentes pontos de vista clarifiquen facetas de un dado fenómeno social.
En ese sentido, esta investigación aportó evidencias que revelaron el aborto provocado en la adolescencia a partir de un grupo específico de mujeres que realizaron este acto por imposición de la madre.
Consideraciones Finales
El conocimiento que emergió de lo vivido por mujeres que provocaron el aborto en la adolescencia por imposición de la madre señala la necesidad de repensar las acciones de salud dirigidas a estos dos personajes.
A pesar de los avances conquistados en las últimas décadas, principalmente en lo que se refiere a la salud sexual y reproductiva, muchas mujeres todavía quedan embarazadas sin haberlo planificado y no tienen el soporte familiar necesario para vivir esta experiencia.
La imposición del aborto a la hija adolescente por la madre, evidenciada en este estudio, constituye un dato nuevo que merece ser explorado en otras investigaciones científicas, ya que, de modo general, los estudios hasta este momento tratan de la cuestión del embarazo precoz y de sus repercusiones en el contexto familiar y social, sin, profundizarse sobre la relación social entre madre e hija en lo que se refiere a la reflexión y decisión por el aborto.
Este estudio señala la importancia de incluir a la familia, especialmente a las madres, en las acciones de prevención del embarazo en la adolescencia y también en las situaciones en la que éste ocurre, en especial cuando contemplada la posibilidad del aborto provocado.
Considerando el enfoque de la fenomenología social utilizado en este estudio, se sugiere la creación de espacios de diálogo para la tríade: profesional de la salud/adolescente/familia, con destaque para la madre, que, en el contexto de las relaciones familiares, puede ayudar a la hija adolescente a enfrentar de modo seguro el embarazo precoz y a prevenirse, en lugar de influenciarla a realizar el aborto.
Introducción
Las unidades de terapia intensiva UTIs reciben pacientes con falla simple o múltiple de órganos, lo que requiere medidas de soporte de la vida como ventilación mecánica, sedación continúa y drogas vasoactivas, así como diversos tipos de dispositivos como catéteres, drenajes, sondas e inmovilizadores.
Esas medidas perjudican uno de los más importantes mecanismos de manutención de la integridad de la piel como la movilidad en la cama de pacientes altamente vulnerables al desarrollo de úlceras por presión UP.
El National Presure Ulcer Advisory Panel NPUAP definió la UP como área de riesgo, localizada en la piel o tejidos subyacentes, generalmente sobre una prominencia ósea, que es causada por la presión o por la presión combinada con fricción y cizallamiento.
Varios factores han sido asociados al desarrollo de UP y, específicamente en el caso de pacientes en la UTI, los factores de riesgo incluyen alteraciones o déficits nutricionales, humedad, ventilación mecánica, alteraciones circulatorias, perfusión tisular alterada y, principalmente, aumento de la exposición a la presión, edad, sepsis, período prolongado de hospitalización, algunas enfermedades crónicas como diabetes, nefropatías y lesiones medulares, así como la admisión de emergencia.
En el escenario internacional, la implementación de protocolos de prevención de UP ha mostrado reducción en la incidencia de UP, en pacientes críticos, de 43% para 28% .
Sin embargo, en reciente revisión de la literatura, los autores encontraron una alta incidencia de UP, variando de 38% a 124% en los estudios examinados.
En Brasil, algunos estudios realizados en Rio de Janeiro y en Sao Paulo presentan incidencias de 26,83% a 62,5%.
Como parte de protocolos de prevención, las escalas de evaluación de riesgo de desarrollo de UP han sido estudiadas e implementadas en grupos de pacientes más vulnerables a las alteraciones de la integridad de la piel.
Un estudio mostró la existencia de más de 40 escalas, pero solamente seis han sido comprobadas sobre su validez predictiva.
La escala de Braden fue publicada en 1987 y ha sido utilizada principalmente en los Estados Unidos.
Ese instrumento fue adaptado y validado para la cultura brasileña, en 1999, y ha sido aplicada, desde entonces, en varias instituciones brasileñas de salud.
La escala de Braden consiste de seis subescalas: percepción sensorial, humedad, actividad, movilidad, nutrición y fricción y cizallamiento.
El puntaje total puede variar de 6 a 23 puntos, siendo los pacientes clasificados de la siguiente forma: riesgo muy alto puntajes iguales o menores que 9, riesgo alto puntajes de 10 a 12 puntos, riesgo moderado puntajes de 13 a 14 puntos, bajo riesgo puntajes de 15 a 18 puntos y sin riesgo puntajes de 19 a 23 puntos.
En el estudio original, las autoras encontraron sensibilidad y especificidad de 83 y 64%, respectivamente, para el puntaje de corte 16.
Recientemente, las autoras recomendaron el puntaje 18 como el más apropiado tanto para pacientes ancianos como para pacientes blancos y negros fisiológicamente inestables.
Desde entonces, muchos grupos de investigación, alrededor del mundo, han tratado de establecer el mejor puntaje de corte para la escala de Braden, esto es, definir el puntaje con mejor poder de predicción para el desarrollo de UP.
Desde 2003, sin embargo, algunos autores concluyeron que el puntaje de corte presentado originalmente no puede ser reproducido precisamente en todas las unidades, con todos los tipos de pacientes, indicando la necesidad de realizar nuevos estudios para la evaluación de la sensibilidad y especificidad de la escala, en diferentes áreas, basándose en las características específicas de los pacientes.
Ya que los pacientes en la UTI presentan características peculiares, y frente a la escasez de estudios brasileños sobre la evaluación del desempeño predictivo de la escala de Braden en general, el objetivo de este estudio fue analizar la validez predictiva de la escala de Braden en pacientes críticos.
Este estudio del tipo metodológico y secundario fue conducido utilizando la base de datos del estudio de Serpa y Santos.
En el estudio original, los datos fueron recolectados en cuatro UTIs dos UTIs especializadas en neurología, una en cardiología y una UTI general de un hospital general, privado y de porte grande de la ciudad de Sao Paulo.
Los datos fueron recolectados en el período de enero a julio de 2.006.
A pesar de que los equipos de enfermería de las UTIs utilizaban el Proceso de Asistencia de Enfermería, no había protocolos institucionales para la prevención y tratamiento de UP y las escalas de evaluación de riesgo para esas lesiones no eran utilizadas de forma rutinaria.
Los datos fueron recolectados después de la aprobación del Proyecto de Investigación por el Comité de Ética en Investigación de la Institución.
El paciente o su representante legal eran convidados a participar del estudio, recibían las informaciones detalladas sobre los objetivos del estudio y, después de concordar en participar, firmaban el término de consentimiento libre y esclarecido en dos copias, siendo una para el paciente y la otra permanecía con el investigador.
Todos los pacientes hospitalizados en las UTIs seleccionadas para el estudio fueron evaluados, siendo incluidos en la muestra aquellos que llenaban los siguientes criterios: tener edad igual o mayor a 18 años, no presentar UP en el momento de la primera evaluación, haber sido hospitalizado entre 24 y 48 horas, presentar puntaje total de Braden igual o menor a 18, y consentir en participar del estudio.
De acuerdo con los criterios de selección del estudio original, pacientes con insuficiencia renal crónica, pacientes en tratamiento dialítico por más de un mes y pacientes con insuficiencia hepática, acompañada de ascitis, fueron excluidos.
De los 82 pacientes admitidos, consecutivamente, durante seis meses en las UTIs, 72 compusieron la muestra final.
Siete pacientes no atendieron los criterios de inclusión, dos pacientes se recusaron a participar del estudio y un paciente evolucionó para la muerte antes de la finalización de la recolección de datos.
Dos instrumentos fueron usados para realizar la recolección de datos: el primero incluyó los datos sociodemográficos y clínicos y fue aplicado en la primera evaluación. El segundo instrumento consistió en la escala de Braden, adaptada y validada para Brasil, y fue aplicada en la primera evaluación y a cada 48 horas, durante la permanencia del riesgo para UP, o hasta: el desarrollo de UP, el alta, la muerte o la transferencia de la UTI.
Solamente los datos de los pacientes que presentaron, por lo menos, tres evaluaciones consecutivas fueron utilizados para el análisis.
Antes del inicio de la recolección de datos, todos los profesionales del equipo de salud fueron informados que, en el caso de pacientes con riesgo para desarrollo de UP, las medidas preventivas eran de responsabilidad de la institución.
Cuando una UP era detectada, el mismo procedimiento fue adoptado y el equipo de enfermería de la institución era responsable por la adopción de las medidas terapéuticas necesarias, sin interferencia de las investigadoras.
Para la realización del análisis de validez predictiva de la escala de Braden, la sensibilidad y la especificidad de los puntajes de corte fueron calculadas utilizando la curva ROC Receiver Operating Characteristics y la razón de verosimilitud.
En la interpretación de los resultados de una prueba diagnóstica, como la probabilidad de la enfermedad/fenómeno, el valor predictivo positivo de la escala de Braden indica la probabilidad de los pacientes desarrollar UP, cuando clasificados con riesgo por la escala. El valor predictivo negativo se refiere a la probabilidad de los pacientes no desarrollar UP, cuando clasificados sin riesgo por la escala.
Algunos autores definen la sensibilidad como la proporción de individuos con prueba positiva que desarrollaron la enfermedad, y especificidad como la proporción de individuos con prueba negativa que no desarrollaron a enfermedad.
La curva ROC es la representación gráfica de los valores verdaderamente positivos sensibilidad sobre la ordenada y valores falsos positivos 1-especificidad en la abscisa como función de cada punto de corte.
Pruebas con buen poder discriminatorio son concentradas en la parte superior izquierda de la curva ROC.
Hay, aproximadamente, una relación linear cuantitativa-cualitativa entre el área debajo de la curva ROC AUC y la precisión, la cual puede ser clasificada de la siguiente forma: excelente 0,80-0,90, muy buena 0,70-0,79, buena 0,60-0,69, y pobre 0,50-0,59.
La razón de verosimilitud es otro método utilizado para correlacionar sensibilidad y especificidad.
En el presente estudio, la razón de verosimilitud fue utilizada para expresar la mayor o menor chance de un paciente con riesgo de desarrollar UP, comparado a otros clasificados sin riesgo.
Razón de verosimilitud positiva LR+, de la escala de Braden, se refiere a la razón entre la proporción de pacientes que desarrollaron UP y que fueron clasificados con riesgo y la proporción de pacientes que no desarrollaron UP y que fueron clasificados con riesgo.
Razón de verosimilitud negativa LR-, de la escala de Braden, es obtenida cuando el resultado de la prueba es negativa, esto es, la proporción de pacientes que desarrollaron UP y que no fueron clasificados con riesgo dividido por la proporción de pacientes que no desarrollaron UP y fueron clasificados como en riesgo.
Esos resultados son representados por los nomogramas de Fagan.
Para la construcción del banco de datos, se utilizó el programa MS Excel, versión 2.000; el programa SPSS para Windows, versión 13.0, fue usado para el análisis estadístico y para la elaboración de los gráficos, y el programa MS Word, versión 2.003, para la construcción de las tablas.
Valor de p menor que 0,05 fue considerado estadísticamente significativo.
Los datos sociodemográficos y clínicos de los pacientes edad, período de hospitalización, puntaje de Braden fueron sometidos al análisis descriptivo.
La muestra fue compuesta por 72 pacientes, siendo 48 66,7% del sexo masculino y el promedio de edad igual a 60,9 de=16,5 años, 72,2% de los pacientes fueron clasificados como quirúrgicos.
El período mínimo de hospitalización fue de seis días y 20,8% de los pacientes permanecieron internados por un período mayor que 31 días, con promedio de 17,1 de=9,0 días.
La enfermedad de base más frecuente fue de origen cardiovascular 83,3%.
Según la evaluación inicial, los pacientes fueron clasificados de la siguiente forma: bajo riesgo 30,5%, riesgo moderado 40,3% y alto riesgo 29,2%.
Ocho pacientes desarrollaron UP, con incidencia de 11,1%.
Las UPs fueron diagnosticadas a partir del segundo día de internación y clasificadas en etapa I 42,9% y etapa II 57,1%.
El puntaje de corte 12 fue identificado en la primera evaluación, mostrando 85,7% de sensibilidad y 64,6% de especificidad.
En las dos evaluaciones subsecuentes, el puntaje de corte 13 fue obtenido, con sensibilidad de 71,4%, en las dos evaluaciones, y especificidad de 81,5 y 83,1%, respectivamente, en la segunda y tercera evaluación Tabla 1.
El análisis de la área bajo la curva ROC AUC mostró excelente exactitud 0,8 en la tercera y muy buena exactitud en la primera y segunda evaluación 0,78.
Las tres curvas presentaron buen poder discriminatorio Figura 1.
La razón de verosimilitud positiva fue mayor en la tercera evaluación, en la cual pacientes con puntaje 13 presentaban 4,22 más chances de desarrollar UP comparativamente a 3,87 y 2,42 chances en la primera y segunda evaluaciones, respectivamente.
La menor razón de verosimilitud negativa fue observada en la primera evaluación 0,22 y el mayor valor fue encontrado en la segunda evaluación 0,35.
Por lo tanto, en la tercera evaluación, utilizando el puntaje 13, la probabilidad de desarrollar UP fue de 31%, cuando la prueba fue positiva y 4%, para la prueba negativa.
En la segunda y primera evaluación, el puntaje de corte mostró bajas probabilidades: de 29 y 21% para las pruebas positivas y de 4 y 2% para las pruebas negativas, respectivamente Figura 2.
Discusión
Las UPs son consideradas como un problema socioeconómico y educacional; su desarrollo representa un importante impacto financiero para las instituciones, debiéndose invertir en la prevención, una vez que sus costos para la prevención son inferiores a los demandados para el tratamiento.
El tratamiento de las UPs ocupa el tercer lugar en gastos en salud, siendo ultrapasado solamente por los costos con el tratamiento del cáncer y cirugía cardíaca.
Además de eso, cuando un paciente desarrolla UP, su cuidado demanda 50% a más del tiempo utilizado por el equipo de enfermería, reforzando los beneficios de los cuidados preventivos tanto para el paciente como para el equipo y sistema de salud en general.
De acuerdo con lo que ya fue mencionado antes, el uso de escalas de evaluación de riesgo han constituido una importante medida para optimización de los recursos y, para esto, han sido bastante investigadas alrededor del mundo y más tímidamente en Brasil.
En esos estudios, la sensibilidad y la especificidad han presentado diferencias, resultando en distintos puntajes de corte, principalmente cuando se consideran las diferentes especialidades, así como esperado.
Esas diferencias son debido a las características intrínsecas y extrínsecas de los grupos específicos de pacientes, hecho que motivó la presente investigación, objetivando analizar la validez predictiva de la escala de Braden, cuando aplicada a los pacientes críticos en Brasil.
Otros autores brasileños encontraron resultados similares a los del presente estudio, que mostró elevado equilibrio entre sensibilidad 52% y especificidad 80% para ese tipo de paciente, cuando el puntaje 13 fue usado en la tercera evaluación.
El mismo puntaje fue obtenido en una investigación con 186 pacientes de UTI neurológica, que clasificó 41,4% de los pacientes con riesgo en la primera evaluación, con sensibilidad de 91,4%, valor predictivo positivo de 27,3 y 1,8% de resultados falsos negativos.
En otro estudio,el puntaje 14 fue identificado en 337 pacientes sometidos a cirugía cardíaca, en el primer y tercer días después de la operación, durante internación en la UTI.
Ese puntaje mostró mejor desempeño en el tercer día, con sensibilidad de 57,1% y especificidad de 92,0%.
La frecuencia de aplicación de la escala de Braden continúa siendo un asunto controvertido.
A pesar de que Waters recomienda su aplicación en la admisión y a cada 48 horas, no hay consenso para aplicación en pacientes críticos.
En reciente revisión sobre prevención de UP, desarrollada por la National Presure Ulcer Advisory Panel NPUAP, el organismo recomienda que los protocolos institucionales determinen la realización de la evaluación de riesgo para UP y reevaluaciones de acuerdo con las características de las unidades clínicas donde el paciente está siendo atendido.
Restricciones de movilidad, presencia de incontinencia y estado nutricional son raramente identificados en la admisión en UTI y, como consecuencia, el puntaje de corte puede ser establecido en evaluaciones subsecuentes, así como fue realizado en el presente estudio y en otra publicación.
La aplicación de la escala de Braden con intervalos de 24 horas parece ser razonable debido a la frecuente inestabilidad de los pacientes críticos, además de la evaluación subsecuente haber sido identificada como uno de los mejores factores de predicción de riesgo de UP, en UTI.
En una reciente revisión de literatura, el autor afirmó que el período ideal para esa evaluación varia de acuerdo con las características de los pacientes, corroborando la recomendación del NPUAP.
En general, la primera evaluación debe ser realizada 72 horas después de la internación, cuando el riesgo para el desarrollo de UP es elevado.
En el presente estudio, considerando las tres evaluaciones consecutivas, el puntaje 13 en la tercera evaluación presentó el valor predictivo más adecuado, mostrando el mejor equilibrio entre sensibilidad y especificidad, además de excelente exactitud y mejor razón de verosimilitud, en concordancia con lo encontrado en otros estudios.
Esos resultados confirman el puntaje 13 como el más adecuado para identificar el riesgo de desarrollo de UP en pacientes críticos, en la tercera evaluación, o sea, en torno del 6º día de internación en la UTI.
Limitaciones y Recomendaciones
A pesar de tratarse de un estudio prospectivo, basado en rigurosa y controlada recolección de datos, una de sus limitaciones puede ser relacionada al número de UTIs incluidas en el estudio y al hecho de todas hacer parte de una única institución.
A pesar de esas limitaciones, el estudio contribuye con datos importantes para la literatura nacional e internacional acerca del desempeño predictivo de escalas de evaluación de riesgo para UP, confirmando o contrastando los resultados obtenidos a partir de la utilización de una misma escala.
Por otro lado, presenta también una nueva estrategia estadística para ese tipo de análisis, a través de la razón de verosimilitud.
Otros estudios son necesarios para analizar el desempeño de la escala de Braden en muestras mayores, en diferentes UTIs y de acuerdo con la especialidad o de acuerdo con algunas condiciones específicas, como la inmovilidad en la cama, en unidades neurológicas y de trauma; como los déficits nutricionales presentes en unidades quirúrgicas y del tracto digestivo, y las alteraciones circulatorias presentes en unidades cardiológicas, entre otras.
Conclusión
En el presente estudio, el puntaje de corte 13 de la escala de Braden, obtenido en la tercera evaluación, presentó el mejor desempeño para predecir el riesgo de desarrollo de UP en pacientes críticos.
Introducción
La expresión calidad de vida CV es empleada por varios segmentos de la sociedad, abarcando aspectos subjetivos y objetivos y denota la necesidad del ser humano de buscar el equilibrio interno y externo.
Según la Organización Mundial de la Salud OMS, la CV es la percepción del individuo de su posición en la vida, en el contexto de la cultura y sistemas de valores en los cuales él vive y en relación a sus objetivos, expectativas, estándares y preocupaciones.
En el World Health Organizacion Quality of Life WHOQOL, grupo específico de CV de la OMS, existía la preocupación de desarrollar un instrumento transcultural para uso internacional, entonces, inicialmente, fue creado un instrumento de CV compuesto por 100 preguntas WHOQOL - 100.
Entretanto, mediante la necesidad de contar con un instrumento menor que demandase poco tiempo para ser respondido, el grupo desarrolló una versión abreviada, denominada WHOQOL-bref, que contiene 26 preguntas, con puntajes que varían entre 0 peor estado y 100 mejor estado.
Pocos estudios han evaluado la CV de profesionales de la salud.
Entre técnicos de enfermería TE y auxiliares de enfermería AE los trabajos son raros.
Esas categorías profesionales fueron analizadas en estudio nacional que utilizó el instrumento WHOQOL-bref.
En el estudio se verificó disminución en las dimensiones medio ambiente 49,4, físico 53,1, psicológico 60,8 y relaciones sociales 66,3.
Técnicos y auxiliares de enfermería son susceptibles a la alteración de CV porque interactúan, la mayor parte del tiempo, con individuos que necesitan de cuidados.
El ambiente de trabajo de esos profesionales es insalubre, los turnos son alternados, se exige subordinación e jerarquización.
Los horarios son rígidos, hay falta de autonomía, alto índice de rotación, desarticulación de defesas colectivas, esfuerzos físicos constantes, exposición a agentes biológicos y cuidados directos a los pacientes con diferentes necesidades y complejidad.
Son profesionales poco reconocidos en un mercado de trabajo que ha mostrado creciente tercerización y aumento de la informalidad.
Además de la alteración de la CV, algunos estudios, realizados en servicios públicos con profesionales de la salud, destacaron aspectos como ansiedad, estrés, síndrome de burnout y depresión.
Sin embargo, investigaciones que evalúen esos aspectos en TEs y AEs son raros y en servicios privados.
La problemática de los trabajadores de enfermería fue evidenciada en estudio realizado con 692 individuos de 23 unidades públicas de salud, en Minas Gerais, donde fueron identificados trastornos mentales en 54,3%, trastornos neuróticos relacionados al estrés y somáticos en 28,7%; trastornos mentales y de comportamiento, debido al uso de substancias psicoactivas, en 5,5%.
Los diagnósticos 40,8% fueron relacionados a las enfermedades del trabajo, con destaque para los síntomas de depresión.
Los síntomas depresivos se caracterizan por humor deprimido, pérdida de interés o placer, sentimiento de culpa, baja autoestima y alteración del sueño, incapacidad de concentración, apetito y concentración.
En casos más serios puede llevar a cometer suicidio.
El prolongamiento de los síntomas depresivos es clasificado como depresión; actualmente, afecta, en promedio, a 121 millones de personas en todo el mundo.
En el año 2000, ocupó el cuarto lugar entre las enfermedades crónicas y el segundo lugar en el intervalo de edad de 15 a 44 años.
La proyección para 2020 es que esa patología ocupará el segundo lugar en el ranking de años de vida perdidos por incapacidad.
El estigma social, la falta de preparación para diagnosticar la enfermedad y los recursos financieros limitados para gastos en salud públicason factores que agravan la depresión, prolongan el sufrimiento, traen impacto personal, social, económico y profesional y empeoran la CV.
El objetivo de este estudio fue evaluar la CV y la prevalencia de síntomas depresivos entre TEs y AEs.
No existen estudios entre esos profesionales en el ámbito particular, a pesar de representar el mayor contingente de la categoría de enfermería.
En la práctica profesional, interactúan con pacientes y familiares, están sometidos a condiciones difíciles de trabajo y enfrentan la falta de reconocimiento profesional.
Materiales y Métodos
Se trata de estudio epidemiológico, descriptivo, analítico y transversal, realizado en un hospital privado, general y de gran porte, localizado en la ciudad de Sao Paulo.
El proyecto fue aprobado en por Comité de Ética e Investigación del hospital donde fue realizada la recolección de los datos y en la Universidad Federal de Sao Paulo UNIFESP.
Todos los participantes firmaron el término de consentimiento libre y esclarecido y fueron informados sobre sus derechos, conforme Resolución 196/96, del Consejo Nacional de Investigación.
La población elegible para el estudio fue compuesta por 269 sujetos, abarcando la totalidad de los TEs y AEs, esto para prevenir las recusas que podrían ocurrir en el momento de la invitación para la participación en la investigación, debido a las peculiaridades de la temática del estudio.
Los participantes actuaban en las áreas clínica médico-quirúrgica 106, unidad de terapia intensiva 88, unidad semi-intensiva 30 y urgencia 45.
Del área clínica médico-quirúrgica, dos participantes fueron excluidos debido a licencia médica y, de la unidad de terapia intensiva, uno, por recusarse a participar del estudio, totalizando, entonces, 266.
Los instrumentos y cuestionario de recolección de datos fueron autoaplicados en el propio local de trabajo.
El cuestionario semiestructurado contenía 20 preguntas que exploraban las variables biosociales, demográficas y económicas que pudiesen influir en la CV y prevalencia de síntomas depresivos.
El instrumento WHOQOL-bref y el inventario de depresión de Beck, traducidos y validados para el portugués, fueron autoaplicados.
Cada participante llevó, en promedio, 30 minutos para responder a la investigación.
El WHOQOL-bref es un instrumento de autoevaluación que considera las dos últimas semanas experimentadas por el sujeto de la investigación, compuesto por 26 preguntas, divididas en cuatro dominios, y dos preguntas generales sobre CV.
Las dos preguntas de CV son: 1 ¿cómo usted evaluaría su calidad de vida? y 2 ¿cuán satisfecho usted está con su salud?.
El dominio 1 físico evalúa dolor, incomodidad, energía, fatiga, sueño, movilidad, dependencia de medicaciones o tratamientos y capacidad de trabajo.
El dominio 2 psicológico evalúa sentimientos negativos y positivos, memoria y autoestima.
El dominio 3 relaciones sociales evalúa soporte personal, actividad sexual y relaciones personales.
El dominio 4 medio ambiente evalúa seguridad física y protección, ambiente en el hogar, recursos financieros, participación en actividades de recreación y entretenimiento, ambiente físico polución, ruido, clima, transporte y transito, oportunidad de adquirir nuevas informaciones y habilidades.
Las preguntas del instrumento utilizan escala de respuesta del tipo Likert con escala de intensidad nada - extremadamente, capacidad nada - completamente, frecuencia nunca - siempre y evaluación muy insatisfecho - muy satisfecho; muy malo - muy bueno.
El inventario de depresión de Beck IDB fue desarrollado en 1961, traducido y validado en Brasil, en 1998.
Se trata de instrumento de autoevaluación, reconocido en diversos países y usado en pacientes clínicos y en la población en general.
Está compuesto por 21 grupos de afirmaciones que corresponden a valores numéricos de 0 a 3.
Por él se puede evaluar actitudes y síntomas depresivos que reflejan el estado actual del sujeto: tristeza, pesimismo, sensación de fracaso, falta o pérdida de satisfacción, sentimiento de culpa, sensación de punición, auto-depreciación, autoacusación, ideas suicidas, crisis de llanto, irritabilidad, aislamiento o retracción social, indecisión, distorsión de la imagen corporal, inhibición para el trabajo, disturbios del sueño, fatiga, pérdida de apetito, pérdida de peso, preocupación somática y disminución del libido.
Las correlaciones entre los puntajes CV e IDB fueron descritas por coeficientes de correlación linear de Pearson.
Para identificar factores asociados a los puntajes de CV e IDB fueron ajustados modelos de regresión linear simples abordaje univariada y múltiple abordaje multivariada.
En esos modelos, las variables independientes fueron características sociales, demográficas, de salud y de trabajo, y las dependientes fueron los puntajes.
Las variables con p>0,20 en el análisis univariado fueron incluidas en los modelos multivariados.
Se consideraron estadísticamente significantes las asociaciones con valores de p menores que 0,05.
Entre los 266 TEs y AEs, en la Tabla 1, se observó que la mayoría era del sexo femenino, 57,1%, cursaban o concluyeron la enseñanza superior 41%, y 63,5% poseían residencia propia.
Disponían de vehículo propio 73,7% y gastaban en promedio 2,4 horas para ir y volver del empleo.
Aproximadamente la mitad de la muestra trabajaba en el período nocturno y poseía más de un vínculo de empleo.
En la Tabla 2 se observó que gran parte de los entrevistados poseía algún problema de salud 47,4% y, de esos, solamente 51,6% realizaban acompañamiento médico.
Los principales problemas de salud relatados por los 126 TEs y AEs fueron: problema crónico en el pie 12,6%, dolor en la columna 12%, depresión 7,7%, rinitis y alergias 7,7%, hipertensión arterial 6,6%, gastritis y esofagitis 6,6%, nerviosismo crónico o desequilibrio emocional 5,4%, enfermedad de la piel 5,4%, problemas del corazón 4,9%, problemas articulares 3,8% y otros en menor porcentaje.
La escala de valor del WHOQOL-bref varía de 0 a 100.
Se observó, en la Tabla 3, que los dominios medio ambiente, físico y calidad de vida general obtuvieron los menores puntajes promedios en el grupo estudiado.
En lo que se refiere a las preguntas generales de CV del WHOQOL-bref ¿cómo usted evaluaría su calidad de vida? y ¿cuán satisfecho usted está con su salud?, el puntaje varía de 1 a 5 y se obtuvo promedio de 3,46 en la primera pregunta y 3,74 en la segunda.
El resultado obtenido en el IDB de los TEs y AEs entrevistados mostró que 14 5,3% presentaron puntaje superior a 20, indicando presencia de depresión; 27 10,2% obtuvieron puntaje entre 16 y 20, compatible con disforia y 225 84,6% puntaje menor que 15, lo que equivale a individuos sin depresión.
Las variables del estudio, horario de trabajo y tener problemas de salud se correlacionaron de forma significativa al IDB.
Entre los entrevistados que obtuvieron puntaje compatible con disforia 27 y aquellos que indicaban depresión 14, 15 55,5% y 11 78,6% trabajaban en el período nocturno y 23 85,2% y 11 7,6% poseían problemas de salud, respectivamente.
Se encontró correlación negativa entre el puntaje del IDB y los dominios del WHOQOL-bref r= -0,38 dominio físico; r= -0,46 dominio psicológico; r= -0,50 dominio relaciones sociales y r= -0,44 dominio medio ambiente.
Los modelos de regresión linear múltiple incluyeron, inicialmente, todas las variables con p<0,20 en el análisis univariado.
Las variables que permanecieron significativas se presentan en la Tabla 4.
La presencia de problemas de salud llevó a un mayor índice de depresión y a una menor CV en el aspecto general y psicológico.
Poseer vehículo propio fue importante para la reducción del índice de depresión.
Cuanto mayor el tiempo de ida y vuelta al trabajo, menor es la CVG y el puntaje medio ambiente.
Se observó, también, que, cuanto mayor es la edad y la renta familiar, se presenta mejor dominio físico y dominio del medio ambiente.
Discusión
Hubo predominio, en este estudio, del sexo femenino 57,1% entre los TEs y AEs, de la misma manera que ocurre en otros trabajos en los cuales el porcentaje fue de 85,5%y 89,6%.
Sin embargo, en esos estudios el porcentaje del sexo femenino fue superior al presente trabajo.
La diferencia puede ser explicada por el hecho de que, en la institución donde se realizó el estudio, hay políticas de contratación de los sexos en igual proporción.
En Brasil y en otros países, los servicios de enfermería, debido a factores socioculturales, son considerados adecuados al sexo femenino.
En relación al estado civil, se observó que 59% mantenían relación estable. Resultado semejante al encontrado en estudio con 269 auxiliares de enfermería y diferente de otro estudio que presentó porcentaje inferior 35,7%.
En lo que se refiere a la escolaridad, 50% de los sujetos entrevistados concluyeron la enseñanza media.
Estudios realizados en el interior de Sao Paulo y Paraná, con las mismas categorías profesionales, demostraron prevalencias mayores, 60,7 y 64,8%, respectivamente.
El porcentaje de TEs y AEs que estaban cursando la enseñanza superior en el grupo estudiado fue de 33,1%, y 7,9% ya habían concluido.
Del total de esos dos grupos, 97% optó por la graduación en enfermería.
El índice elevado de graduandos y la elección por la enfermería pueden ser explicados por ser Sao Paulo un centro dinámico de trabajo y estudio en salud.
En este estudio, 66,9% de los entrevistados tenían hijos, con promedio de 1,2, valor este inferior al índice nacional de número de hijos, encontrado en 2007, en estudio con 105 profesionales de enfermería, 69,9% tenían hijos.
Se encontró un número promedio de miembros de la familia de 3,5 personas. Dato este superior al de la Región Sudeste que fue de 3,1 personas, según la investigación nacional por muestreo en el domicilio, en 2006.
Poseían residencia y vehículo propios 63,5 y 73,7%, respectivamente.
La flota de vehículos en Sao Paulo, entre 1997 y 2007, aumentó 74%, en cuanto la población paulistana creció 14%.
Correspondió a 1,8 habitantes por vehículo en el último año.
El tiempo promedio de ida y volta al trabajo, presentado en este estudio, fue de 144 minutos.
Se verifica que la ciudad de Sao Paulo es el mayor centro metropolitano del país y tiene un promedio de 100km diarios de congestionamiento.
Se puede concluir que 52% de los individuos estudiados tenían más de dos empleos y 45,9% trabajaban en el período nocturno.
Al analizarse otros estudios con TEs y AEs, se encontró porcentajes variados de profesionales que poseían dos o más empleos 8% y 32,5%.
En este estudio, los dominios más alterados del WHOQOL-bref fueron el medio ambiente 53,8 y el físico 54,7.
En trabajo conducido con TEs y AEs de una unidad de terapia intensiva, el dominio medio ambiente fue de 49,4 y el físico de 53,1.
Las relaciones sociales fue el dominio que presentó mayor puntaje 66,3.
El mismo valor obtenido en un estudio nacional.
Cuando fueron comparados los dominios: psicológico 54,7, medio ambiente 53,8 y relaciones sociales 66,3, de este estudio, se verificó que son inferiores a los resultados obtenidos en un trabajo realizado con enfermeros chilenos; en el cual se observó los resultados, también, de los tres dominios: psicológico 66,6, medio ambiente 77,3 y relaciones sociales 71,9.
Los individuos evaluados en este estudio presentaron puntajes inferiores a los portadores de enfermedades crónicas, como artritis reumatoide, que obtuvieron puntajes de, en los dominio físico 62, psicológico 66, relaciones sociales 70 y medio ambiente 68.
En otros estudios, los puntajes fueron inferiores en los dominios físico y medio ambiente a los portadores de esquizofrenia físico 57,3 y medio ambiente 55,4 y también semejantes a los individuos con síndrome de inmunodeficiencia adquirida físico 67 y medio ambiente 63,5.
El peor puntaje en el dominio medio ambiente 53,8 puede estar relacionado al ambiente de trabajo, al tipo de trabajo desgastante, a la sumisión jerárquica y al envolvimiento que puede ocurrir frente a las fragilidades físicas y emocionales de los pacientes.
Un estudio realizado en cuatro hospitales de Londrina, PR, verificó que la insatisfacción manifestada por profesionales de enfermería con el trabajo se refleja directamente en la asistencia prestada.
Los individuos de este estudio que poseían vehículo propio presentaron mayor puntaje en el dominio medio ambiente del WHOQOL-bref.
En la cultura occidental, poseer bienes materiales, como automóviles, tiene connotación de status y realización personal.
Los problemas de salud interfirieron de manera negativa en todos los dominios del WHOQOL-bref.
Los problemas más observados fueron: problemas crónicos en el pie, dolor en la columna y depresión, se correlacionan a las actividades de trabajo de los TEs y AEs.
Investigaciones con enfermeros, en Bélgica y en Francia, demostraron que de 60 a 80% de la jornada de trabajo diaria son realizadas en pie.
Posturas incomodas como inclinar el cuerpo, agacharse, cargar pesos y levantar los brazos, ocupan lo restante del tiempo.
La distancia recorrida por los enfermeros varió de 4 a 7 quilómetros en promedio, por plantón.
Otros estudios relacionaron el origen de dolores en la espalda, en profesionales de enfermería, con posturas incomodas, muebles inadecuados, transporte y movimiento de pacientes.
Problemas osteomusculares fueron responsables por el mayor índice de licencias médicas en el equipo de enfermería, en un estudio realizado en hospital del interior de Sao Paulo.
La depresión fue referida como uno de los tres problemas de salud más citados en este estudio; la que ocupa el cuarto lugar en la clasificación de las enfermedades más costosas y fatales.
La previsión es que, en los próximos veinte años, ocupará el segundo lugar y perderá sólo para las enfermedades cardíacas.
En este estudio, los TEs y AEs que tenían depresión, según el IDB, presentaron alteración en todos los dominios del WHOQOL-bref.
La prevalencia de depresión presentada por TEs y AEs se mostró semejante a la encontrada en la población general: 3 la 11%.
Los TEs y AEs que trabajaban en el período nocturno presentaron mayor prevalencia de depresión.
Investigación realizada con 142 enfermeros, miembros de la American Asociation of Critical Care Nurses AACN, reveló que el trabajo nocturno es factor de riesgo para desarrollar depresión.
Otro estudio mostró, también, que trabajadores del período nocturno poseen hábitos alimenticios inadecuados, ingestión de alimentos congelados, pre-cocidos, bebidas con cafeína y disposición a la acidez, constipación y problemas cardiovasculares.
Individuos con más edad, en este grupo de estudio, presentaron mejor puntaje físico.
Estudio realizado con las mismas categorías profesionales mostró correlación positiva entre edad más elevada y CV.
Se destaca que las categorías profesionales de TEs y AEs, conforme la formación existente en Brasil, no son encontradas en otros países.
De esa manera, en determinadas situaciones, se comparó los resultados de este estudio con otras categorías profesionales.
Conclusiones
Los problemas de salud interfirieron negativamente en todos los dominios de la CV y mostraron tener relación con la actividad laboral.
Poseer vehículo, al contrario de tener problema de salud, interfirió positivamente en el dominio medio ambiente.
La correlación entre la CV y el IDB reveló que cuanto menor la CV mayor el puntaje del IDB.
La prevalencia de depresión encontrada en los TEs y AEs se mostró dentro del intervalo de la población general.
Sin embargo, se observó que los individuos que trabajaban en el período nocturno presentaron mayor puntaje para depresión.
Los puntajes del WHOQOL-bref de los TEs y AEs se presentaron próximos a los encontrados en individuos con patologías crónicas.
Eso puede disminuir la calidad de la asistencia y aumentar la necesidad de cuidado a la propia salud.
Nuevas investigaciones con TEs y AEs de servicios particulares se recomienda que sean realizadas.
Los servicios de salud deben dar prioridad a medidas de promoción y prevención para mejorar la calidad de vida de sus trabajadores.
Al analizar las reformas de los sistemas de salud de las últimas décadas, nos encontramos con un movimiento aparentemente pendular.
En momentos de ajustes macroeconómicos, el péndulo oscila hacia la contención de gastos, supresión de derechos y apertura al libre mercado, con el argumento de que la competitividad mejora la calidad.
En este contexto, la atención primaria en salud APS es vista como una política selectiva para poblaciones excluidas.
En coyunturas político-económicas favorables, la salud es considerada una condición para el desarrollo y cohesión social, enfatizando la construcción de redes coordinadas por la APS, con el fin de garantizar la sostenibilidad de esos sistemas.
El artículo de Lígia Giovanella & Klaus Stegmüller p. 2263-81 actualiza esta discusión.
Existen muchas semejanzas con las medidas de la agenda post-welfare aplicada de 1980 hasta mediados de los años 90: recortes con restricciones de servicios, aumento de co-pagos, transferencia de costes a los usuarios, disminución de responsabilidades por parte del Estado, aumento en las formas de privatización.
Este discurso tuvo una influencia nefasta en las reformas en Latinoamérica donde, al contrario que en los países centrales europeos, se produjo una fuerte reducción del gasto público.
La caída de esos gastos durante las crisis económicas y ajustes fiscales ha sido bien documentada en nuestro continente Sojo A. Ciênc Saúde Coletiva 2011; 16:2673-85. La financiación pública fue particularmente vulnerable durante los períodos 1994-1998 y 2001-2003, con una variación anual negativa superior a la caída del PIB en la región.
Pese a que permanezca bajo, el gasto público en salud ha mostrado una tendencia de crecimiento, pero está asociado a un elevado gasto directo de las familias.
En el actual contexto europeo, aún no existe una disminución del gasto público, sin embargo, el trabajo sugiere que es esperable en Inglaterra y España, en función de las restricciones legales en ambos países.
Tras el Real Decreto Ley n 16/2012, el acceso al Sistema Nacional de Salud SNS pasó a depender de la condición del asegurado en el sistema de seguridad social, sin ser ya un derecho universal de la ciudadanía.
También, llama la atención la presión creciente para introducir formas de privatización en sistemas nacionales considerados macro-eficientes, como es el caso de España.
¿En qué medida, un contexto recesivo y el aumento de la regulación en esos países podrán determinar una expansión de este mercado en América Latina?
La dinámica de acumulación sectorial es intensa, con beneficios complementarios entre el segmento médico-industrial, médico-financiero y una importante hipertrofia de servicios asesorías, tecnologías de la información, exportación de hospitales, turismo sanitario.
Las estimaciones referentes a los próximos años, realizadas por empresas de consultoría privadas como IMS Health y Deloitte, identifican Asia, África y América Latina como los mercados más prometedores “health care growth markets”.
La disminución de recursos interfiere en la calidad y amenaza la legitimidad social de los sistemas nacionales orientados por la APS, como el SNS y el National Health Service NHS.
El mismo movimiento se está produciendo en el sistema nacional portugués. Además de fuentes de evidencias, se corre el riesgo de perder importantes puntos de referencia en cuanto a solidaridad, gestión pública y prácticas de salud más adecuadas.
Este escenario, combinado con el actual discurso, proponiendo una cobertura universal “universal health coverage” para países de renta media y baja, debe ser analizado con cuidado.
Sin una amplia discusión sobre los modelos de práctica en los sistemas de salud, esa propuesta podrá representar mucho más una oportunidad de negocios que un acceso oportuno.
Miembro de la Comisión de Editoración de la Revista Latino-Americana de Enfermagem, Profesor Titular de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, Brasil, e-mail: furegato@eerp.usp.br
La enfermería congrega conocimientos oriundos de diferentes ciencias teóricas y de diferentes áreas aplicadas, involucrando el biológico, el humano y el social.
La producción de ese conocimiento específico visa contribuir para mejorar la calidad del cuidado y obtener mejores niveles de salud para los seres humanos.
Partiendo del presupuesto de que la verdad del conocimiento es la base que determina el entendimiento de como las personas se relacionan, vale cuestionar los adjetivos que le son atribuidos y las acciones emprendidas en su dirección, en contextos que pueden ser reales o no: ¿cual es el alcance de la racionalidad de los saberes?, ¿cual es la extensión de la diversidad del conocimiento?, ¿es posible confiar en eses saberes y en su racionalidad?
La superación de los antagonismos entre las perspectivas antes consideradas opuestas, excluyentes e incompatibles en sus posiciones epistemológicas y ontológicas acerca de la naturaleza de la investigación y de la sociedad vuelve obsoleto defender el positivismo descriptivo de números en contraposición a la producción cualitativa descriptiva de las palabras.
Sin embargo, hay que se repensar las formas de legitimidad del conocimiento, aproximándose la verdad del hecho cuantitativo de la verdad del discurso cualitativo.
La investigación cuantitativa, positivista busca documentar hechos objetivos de la realidad y tiene interés en la expresión numérica de los fenómenos.
Supone la separación entre sujeto observador y "objeto" observado. Sustenta la existencia de una realidad objetiva, sometida a leyes "inmutables".
La investigación cualitativa busca reconstruir los patrones simbólicos, expresos de modo intersubjetivo; está interesada en la heterogeneidad y en la lógica relacional, expresa en palabras e imágenes.
Admite el papel de la ideología así como de la subjetividad.
En principio, son formas paradigmáticas distintas de concebir la realidad, de concebir los ejes determinantes del tejido social, de estrategias e instrumentos metodológicos, de reflexiones ideológicas acerca de los problemas humanos.
No obstante, las ciencias exactas no son exentas de valores, pues en el acto de conocer existe el interés en trasformar.
Por otro lado, la subjetividad aisladamente no cubre el contexto donde se forma o que trasforma.
Además, la falta de materialidad de la cualidad sugiere "falsamente" su imponderabilidad.
La matematización del mundo coincide con el surgimiento de la sociedad burguesa.
El siglo XX marca el fortalecimiento de las bases teóricas y epistemológicas cuestionadoras, bajo la perspectiva cuantitativa y estadística.
Busca descubrir leyes independientemente del contexto social, cultural, histórico y político.
La relación causa-efecto está presente en el diseño de variables dependientes e independientes, donde son válidos los conocimientos de los fenómenos que pueden ser contados, medidos o comprobados.
El "neo" positivismo excluye la ingenuidad objetiva, reconoce la falta de sustentación radical sujeto/objeto y utiliza diferentes métodos de forma complementar.
Considera la ciencia libre de valores preconcebidos, buscando la explicación, la predicción y el control de los fenómenos, no apenas en números pero también en palabras.
El paradigma constructivista se opone al positivismo cuando no pretende predecir, controlar o trasformar el mundo natural pero busca reconstruir y entender el universo, a partir de la mente de los seres que le construyen.
En los campos aplicados como la salud, la integración de esas diferentes perspectivas tiene sido cada vez más frecuente debido a la complexidad y al grado de conocimiento relativo a los problemas humanos y sociales.
Por eso, el uso de métodos mistos o múltiples es una tendencia presente en la enfermería.
El creciente interés de la enfermería por la búsqueda de conocimientos, las inversiones en la formación de investigadores y en la producción de conocimiento propio encuentra respuesta en las revistas especializadas, que publican más y mejores trabajos en esa área.
Sin embargo, en centros de investigación, en instituciones de fomento y en los medios de divulgación continúa prevalece el interés por resultados de investigaciones cuantitativas.
Los medios de publicación internacionales son financiados y sustentados por agencias que esperan resultados y, por lo tanto, publican preferencialmente investigaciones reproducibles y de "impacto".
La crítica mayor en relación a los métodos cualitativos es tanto la falta de rigor como la insuficiente reflexión teórica.
Hay muchos estudios que no explican claramente sus metodologías, ni criterios de validad y confiabilidad de sus instrumentos de búsqueda y que dicen mucho más de los investigadores que de los objetos o sujetos del estudio, dejando sus resultados en el nivel intuitivo.
La elección del tema de estudio, la delimitación del universo de trabajo, las variables de interés, los criterios de selección de los sujetos, las técnicas de observación, de recolecta, de organización y de tratamiento de los datos pueden tener por base una búsqueda cualitativa, susceptible de tener sus datos presentados de forma numérica, mismo cuando no se pretende exactitud o generalización.
Es posible medir fenómenos y predecir conductas con enfoque cualitativo.
Más que verificar hipótesis o teorías, se busca identificarlas, durante el proceso investigativo, tal como en los casos de investigaciones acerca de los conocimientos, actitudes y opiniones relativas a un objeto específico.
Los testes psicométricos, diversos tipos de escalas, técnicas proyectivas, software con análisis semánticos son ejemplos de recursos usados por los investigadores en la búsqueda de sentido y significación de los fenómenos, a través de la expresión de los sujetos, medidas con recursos estadísticos.
Se supone, en esos casos, que diversos instrumentos de medida y de observación están siendo desarrollados, admitiendo circulación consciente entre las diferentes preguntas de la investigación.
La integración de métodos cualitativos y cuantitativos, tanto en la fundamentación teórica como en las investigaciones aplicadas, valoriza el rigor en todos los procedimientos científicos, desde su diseño hasta sus conclusiones.
De esa forma, el proceso de investigación en salud se utiliza de técnicas de obtención de los datos que evocan los procesos de vida cotidiana contextualizados y que permiten avanzar en el conocimiento de los fenómenos que determinan el estado de salud y de la enfermedad, bien como los avances terapéuticos y de cuidado a esos sujetos.
Así, de la dicotomía en la cual se basa el positivismo en dirección al paradigma del trabajo científico que contempla toda su complexidad y el carácter procesual de la realidad, el foco no debe estar en el método pero en el diseño y en la seriedad de conducción de la investigación o del estudio.
Por un lado, las informaciones cualitativas reciben el aporte del contexto relacional para entendimiento de la subjetividad pero, por otro, la cuantificación asegura la incorporación de técnicas y procedimientos de decisión, aumentando el alcance y el valor de las explicaciones.
Aceptando que el saber es algo construido a través de la relación del hombre con el mundo, se acepta la fórmula sujeto-objeto-sujeto, superando así la dicotomía entre objeto puro y sujeto puro, pues toda la realidad humana implica en perspectivas múltiples.
Superar ese dualismo permite al investigador producir nuevos niveles de elaboración teórica y de contribución para el avance del conocimiento y de las prácticas de la enfermería.
Introducción
Los agentes anestésicos pueden presentar una actividad pro-arrítmica y anti arrítmica, e inducir actividad eléctrica por medio de varios mecanismos.
Además de los agentes anestésicos usados, la enfermedad cardíaca y otras enfermedades sistémicas concomitantes, laringoscopia e intubación traqueal, manipulación quirúrgica, procedimientos hechos en el paciente y medicamentos, también pueden causar arritmia en el período intraoperatorio.
Esos efectos pueden ser determinados por el electrocardiograma ECG de 12 derivaciones midiendo la dispersión de la onda P DOP y de los intervalos QT y QT corregido QTc.
La DOP se define como la diferencia entre la duración máxima y mínima de la onda P en 12 derivaciones de la superficie del ECG.
Es un indicador sencillo y no invasivo de la arritmia atrial, como la fibrilación o el flutter atrial.
El aumento de la DOP se acepta como un predictivo de fibrilación atrial posterior a la cirugía de arteria coronaria.
Los intervalos QT y QTc son indicadores electrocardiográficos de la repolarización ventricular.
El prolongamiento del intervalo QTc está asociado con el riesgo aumentado de arritmias ventriculares, como torsades de pointes.
Estudios anteriores han demostrado que la DOP y los intervalos QTc pueden ser prolongados en condiciones como la diabetes mellitus, hipertensión, desnutrición, hemorragia subaracnoideo, obesidad y el síndrome metabólico.
La DOP y los intervalos QTc también son prolongados después de la laringoscopia y de la intubación traqueal.
Por tanto, en los pacientes con DOP e intervalos QT prolongados, la elección de los anestésicos y de los fármacos adyuvantes es muy importante.
Los efectos de esmolol, lidocaína y fentanilo en los intervalos QTc durante la inducción anestésica fueron estudiados; sin embargo, existe poca investigación sobre sus efectos en la duración de la DOP durante la inducción anestésica.
En este estudio, admitimos la hipótesis de que el esmolol, la lidocaína y el fentanilo afectarían la DOP.
Para comprobar nuestra hipótesis, investigamos el efecto del esmolol, lidocaína y fentanilo en la DOP, en las duraciones de los intervalos QT y QTc, y las respuestas hemodinámicas a la intubación traqueal durante la inducción del propofol.
Método
Este estudio prospectivo y aleatorio se llevó a cabo entre los meses de mayo y noviembre del 2009, en el Hospital de Práctica e Investigación de la Facultad de Medicina de la Zonguldak Karaelmas Universty, Departamento de Anestesiología y Reanimación, después de obtener la aprobación del Consejo de Ética del Hospital 22/5/2008, n.º 2008/07, Dr. Sipahi EY, Presidente y el consentimiento de los pacientes.
Fueron incluidos en el estudio 80 pacientes adultos con edad entre los 18 y los 60 años, estado físico ASA I-II, con cita para cirugía electiva no cardíaca.
El Término de Consentimiento informado se obtuvo de todos los participantes.
La edad, el estado físico ASA, los niveles séricos de sodio, potasio, calcio, cloro y magnesio, y el índice de masa corporal IMC fueron registrados.
Treinta minutos antes de la inducción anestésica, todos los pacientes fueron premedicados con 0,07 mg/kg de midazolam intramuscular Dormicum; Roche, Basel, Suiza.
En el quirófano, una cánula de calibre 20 fue usada para el acceso intravenoso y se inició una infusión de 5-7 mL.kg de solución de Ringer con lactato Ringer Laktat; Polifarma, Estambul, Turquía.
Se obtuvieron los valores basales de la presión arterial y de la saturación periférica de oxígeno, y también los registros del ECG.
Todos los pacientes fueron sometidos al ECG habitual de 12 derivaciones con el uso de un dispositivo de ECG Hewlett Packard PageWriter 300pi Andover, MA, USA, y ECGs para el control fueron registrados a una velocidad de 50 mm.s del papel, con una amplitud de 1 mV/cm antes de la inducción anestésica.
Después del registro de los ECGs, los pacientes fueron aleatoriamente divididos en cuatro grupos, con el uso de una tabla de muestras aleatorias.
Criterios de exclusión
Los criterios de exclusión fueron el embarazo, la anorexia IMC < 18 kg.m, la obesidad IMC > 30 kg.m, enfermedades hepáticas y renales crónicas, trastornos electrolíticos, diabetes mellitus, hipotiroidismo o hipertiroidismo, alcoholismo, enfermedad de la arteria coronaria, enfermedad de Chagas, miocardiopatía, hipertensión arterial, hipertrofia atrial y/o ventricular al ECG, arritmia, cardiomegalia, enfermedad valvular, insuficiencia cardíaca y el uso de medicación que conlleva al prolongamiento de los intervalos QT.
Inducción anestésica
En el grupo control n = 20, los pacientes recibieron previamente 5 mL de solución salina en bolo y acto seguido, una infusión continua de solución salina.
A continuación, la anestesia fue inducida con la administración de 2,5 mg.kg de propofol por vía intravenosa Fresenius, Propofol 1%; Fresenius Kabi, Uppsala, Suecia.
En el grupo lidocaína n = 20, los pacientes recibieron previamente una dosis en bolo de lidocaína 1,5 mg.kg, seguida de una infusión continua a 1,5 mg.kg.h.
Después, la anestesia fue inducida con la administración intravenosa de 2,5 mg.kg de propofol Fresenius, Propofol 1%; Fresenius Kabi, Uppsala, Suecia.
En el grupo fentanilo n = 20, los pacientes recibieron previamente una dosis en bolo de 2 µg.kg de fentanilo, seguida de una infusión continua de 1 µg/kg/h. Después, la anestesia se indujo con 2,5 mg.kg de propofol por vía intravenosa Fresenius, Propofol 1%; Fresenius Kabi, Uppsala, Suecia.
En el grupo esmolol n = 20, los pacientes recibieron previamente una dosis en bolo de 0,5 mg.kg de esmolol, seguida de una infusión continua a 100 µg.kg.h.
Posteriormente, la anestesia se indujo con 2,5 mg.kg de propofol por vía intravenosa Fresenius, Propofol 1%; Fresenius Kabi, Uppsala, Suecia.
Todos los grupos recibieron una infusión de 6 mg/kg/h de propofol para el mantenimiento de la anestesia.
Todos los grupos recibieron 0,1 mg.kg de vecuronio para la relajación muscular al tercer minuto de inducción.
La intubación se hizo 3 minutos después de la administración del vecuronio.
A lo largo del estudio, una mezcla de oxígeno/aire 60/40% fue usada para el transporte de los gases.
Los pacientes fueron ventilados con la concentración de CO2 espirado a 35-40 mm Hg.
Planificamos administrar por vía intravenosa 0,5 mg de atropina Atropin, Biofarma, Estambul, Turquía a los pacientes con frecuencia cardíaca < 50 lpm y 5 mg de efedrina Efedrin, Osel, Estambul, Turquía a los que tenían presión arterial promedio por debajo del 30% del nivel de control durante por lo menos 1 minuto.
Los registros de ECG fueron hechos en los minutos 1 y 3 durante la inducción de la anestesia y 3 minutos después de la administración del relajante muscular.
La intubación se hizo con sonda de tamaño apropiado y nuevos registros de ECG fueron realizados a los 5 y 10 minutos, respectivamente.
La frecuencia cardíaca, presión arterial, saturación periférica de oxígeno SpO2 y concentración de dióxido de carbono al final de la espiración ETCO2 fueron registradas durante el primer y el tercer minutos de la inducción anestésica, 3 minutos después de la administración del relajante muscular y 1, 2, 3, 4, 5 y 10 minutos después de la intubación.
La cirugía se inició después de obtener los valores 10 minutos posteriormente a la intubación.
Análisis electrocardiográfico: Fueron analizados los registros de ECG habitual de 12 derivaciones obtenidos a una velocidad de 50 mm.s del papel y deflexión de 1 mm.mV de los pacientes que participaron en el estudio Hewlett Packard, PageWriter 300pı.
La frecuencia cardíaca se calculó con el uso del promedio del intervalo RR.
Análisis de la dispersión de la onda P: El inicio de la onda P fue definido como deflexión positiva a partir de la línea isoeléctrica y el final como el punto en que la deflexión positiva volvió a la línea isoeléctrica.
Las derivaciones en las cuales el inicio y el final de las ondas P no estaban claros, fueron excluidas del estudio.
La DOP fue la diferencia entre la duración de la onda P más larga y la más corta.
Análisis de la duración de QT y QTc: El intervalo QT fue definido como entre el inicio del complejo QRS y el punto en donde las ondas T bajaban hasta la línea isoeléctrica del segmento TP.
Cuando una onda U interrumpía la onda T antes de volver a la línea de base, el intervalo QT fue medido hasta el nadir de la curva entre las ondas T y U. El intervalo QT corregido QTc se calculó con el uso de la fórmula de Bazett: QTc ms = QT medido/√ RR donde RR es el intervalo RR.
Los individuos que tuvieron menos de nueve derivaciones evaluadas en el ECG fueron excluidos del estudio.
Todos los registros de ECG fueron evaluados tres veces por dos peritos que no conocían la ubicación de los grupos.
Cálculo del tamaño de la muestra: Nuestro objetivo primario fue identificar las alteraciones en la duración de la dispersión de la onda P después de la intubación.
La estimación del tamaño de la muestra se basó en un estudio conducido por Acampa y col.
Estimando un rango de abandono de aproximadamente un 20%, incluimos 20 pacientes en cada grupo.
La estimación del tamaño de la muestra se hizo con el Power Calculator http://www.dssresearch.com/KnowledgeCenter/toolkitcalculators/samplesizecalculators.aspx.
Análisis estadístico: Los análisis estadísticos fueron hechos con el Statistical Package for Social Sciences SPSS versión 16.0 para Windows SPSS Inc., Chicago, IL, USA.
Las estadísticas descriptivas incluyeron un promedio aritmético ± desviación estándar DE para los datos numéricos y números y porcentajes para los datos categóricos.
El test de Kolmogorov-Smirnov fue usado para examinar la compatibilidad entre las variables mensuradas y la distribución normal.
El test de Mann-Whitney fue usado para comparar los promedios de los datos con las mensuraciones continuas, tales como los niveles séricos de potasio, calcio, cloro y magnesio; DOP; duraciones de QT y QTc; valores de la FC y presión arterial promedio y concentraciones de ETCO2 y SpO2.
El Wilcoxon Signed Ranks Test test no paramétrico para la comparación de dos muestras pareadas fue usado para comparar las medidas repetidas intragrupo y el test del Xi-Cuadrado Xi para comparar los datos que indicaban la frecuencia, como sexo y categoría de riesgo ASA.
Un valor de p < 0,05 posterior a la corrección de Bonferroni p < 0,0083 fue considerado significativo.
Los participantes en el estudio fueron aleatoriamente divididos en cuatro grupos.
Los grupos eran similares en cuanto a la categoría de riesgo ASA, edad, sexo, peso, altura y niveles séricos de sodio, potasio, calcio, cloro y magnesio p > 0,0083 Tabla 1 y 2.
Alteraciones de la frecuencia cardíaca
No hubo diferencia significativa entre los valores de control de la FC de los grupos p > 0,0083 Figura 1.
Las alteraciones en el valor promedio de la FC entre el Grupo C y los grupos L y F no arrojaron diferencia significativa p > 0,0083 Figura 1.
Cuando los valores de FC fueron comparados entre los grupos E y P, el Grupo E tuvo valores más bajo en 1, 2, 3 y 4 minutos después de la intubación p < 0,0083.
Además de eso, el Grupo E alcanzó valores más bajos de FC en 3, 4 y 5 minutos después de la intubación en comparación con el Grupo L p < 0,0083 Figura 1.
El análisis intragrupo Grupo C reveló que los valores de la FC en los minutos 1 y 3 pos inducción y 1, 2 y 3 pos intubación fueron menores que los valores de control de la FC, mientras que en los minutos 1, 2 y 3 pos intubación fueron mayores que la FC de control p < 0,0083 Figura 1.
Los valores de la FC del Grupo L en los minutos 1 y 2 pos intubación fueron mayores que el valor de control p <0,0083 Figura 1.
Los valores de la FC del Grupo F 3 minutos pos inducción y 1 y 3 minutos pos bloqueo neuromuscular fueron menores que el valor de control p <0,0083 Figura 1.
Los valores de la FC del Grupo E 3 minutos pos inducción y 1 y 3 minutos pos bloqueo neuromuscular y 10 minutos pos intubación fueron menores que el valor de control p < 0,0083 Figura 1.
Alteraciones de la presión arterial promedio
Los valores basales de la PAP no fueron diferentes significativamente entre los grupos p > 0,0083 Figura 2.
Los grupos L y F no tuvieron alteraciones significativas de la PAP en comparación con el Grupo C p < 0,0083 Figura 2.
Los valores de la PAP en los minutos 2, 3 y 4 pos intubación fueron menores en el Grupo E en comparación con el Grupo C p < 0,0083 Figura 2.
Cuando los grupos fueron comparados entre sí, los valores de la PAP en los minutos 1 y 3 pos inducción y bloqueo neuromuscular y 10 minutos pos intubación fueron menores que los valores de control, mientras que el valor de la PAP 1 minuto después de la intubación fue mayor p < 0,0083 Figura 2.
En el Grupo L, el valor de control de la PAP fue significativamente menor que los valores de la PAP en los minutos 1 y 3 pos inducción, 1 minuto después de la administración del bloqueo neuromuscular y 5 y 10 minutos pos intubación p < 0,0083 Figura 2.
En el Grupo F, el valor de control de la PAP fue significativamente menor que los valores de la PAP en los minutos 1 y 3 pos inducción y administración del bloqueo neuromuscular y 4, 5 y 10 minutos pos intubación p < 0,0083 Figura 2.
En el Grupo E, el valor de control de la PAP fue significativamente menor que los valores de la PAP en los minutos 1 y 3 pos inducción y administración del bloqueo neuromuscular; y 3, 4, 5 y 10 minutos pos intubación p < 0,0083 Figura 2.
Alteraciones en SpO2 y ETCO2
El análisis estadístico intragrupo e intergrupos no arrojó diferencia significativa con relación a la SpO2 y ETCO2 p > 0,0083.
Alteraciones electrocardiográficas
Todos los pacientes incluidos en el estudio tenían un ritmo sinusal.
Ningún paciente tuvo bloqueo atrioventricular o de la rama cardíaca, latido prematuro atrial o ventricular, taquiarritmia o bradiarritmia.
Cuando los registros de ECG fueron analizados, no fue observada diferencia significativa en términos de variaciones de los intervalos PR y entre los grupos p > 0,0083.
Alteraciones en la dispersión de la onda P
Los registros de control del ECG fueron similares en cuanto a la duración de la DOP p > 0,0083 Figura 3.
Las duraciones de la DOP no fueron diferentes significativamente entre los Grupos L, M y P en ninguno de los tiempos de mensuración p > 0,0083 Figura 3.
Los valores de la DOP mensurados en el Grupo E en los minutos 5 y 10 pos intubación fueron significativamente menores que los del Grupo C p < 0,0083 Figura 3.
Cuando los grupos fueron comparados entre sí, mientras no hubo diferencia significativa entre las duraciones de control de la DOP en todos los tiempos mensurados p > 0,0083, las duraciones de la DOP en el Grupo C en los minutos 5 y 10 pos intubación fueron más largas que las de control p < 0,0083 Figura 3.
Alteraciones en el Qtc
La duración del QTc en los registros de control del ECG fue similar entre los grupos p > 0,0083 Figura 4.
Los grupos L y P no tenían diferencia significativa en cuanto a la duración del QTc p > 0,0083 Figura 4.
La duración del intervalo QTc medida 1 minuto pos inducción en el Grupo F fue significativamente más corta que en el Grupo C p < 0,0083 Figura 4.
Las duraciones del QTc medidas 1 minuto pos inducción y 5 minutos pos intubación en el Grupo E, fueron significativamente más cortas que en el Grupo C p < 0,0083 Figura 4.
Cuando los grupos fueron comparados entre sí, las duraciones del QTc 1 minuto pos inducción y 5 minutos pos intubación fueron significativamente más largas que la duración de control en el Grupo C p < 0,0083 Figura 4.
La duración del intervalo QTc medida 1 minuto pos inducción en el Grupo F fue significativamente más corta que la del control p <0,0083 Figura 4.
Aunque el Grupo L haya presentado una duración del intervalo QTc más corta pos inducción y más larga pos intubación, las duraciones del QTc en todos los tiempos de mensuración no fueron diferentes significativamente en comparación con los valores de control p > 0,0083.
Igualmente, las duraciones del QTc en todos los tiempos de mensuración no fueron diferentes significativamente en comparación con los valores de control en el Grupo E p > 0,0083.
Discusión
Como resultado de este estudio prospectivo, aleatorio y doble ciego de los efectos de lidocaína, fentanilo y esmolol en las alteraciones hemodinámicas y electrocardiográficas secundarias a la intubación, determinamos que el esmolol tuvo efectos protectores para la taquicardia, aumento de la PAP y prolongamiento de las duraciones de la DOP y QTc.
Aumentos importantes pueden ocurrir en la PA, FC y en las concentraciones plasmáticas de catecolaminas durante la laringoscopia y la intubación endotraqueal.
Alteraciones en los parámetros hemodinámicos pueden conllevar a la isquemia del miocardio, al infarto, arritmia y hemorragia cerebral en pacientes con enfermedad arterial coronaria, hipertensión o enfermedad cerebrovascular.
Prys-Roberts y col. relataron que la taquicardia refleja e hipertensión secundarias a dos estímulos diferentes y seguidos, manifestados durante la laringoscopia, aumentan con la intubación y se resuelven rápidamente cuando la sonda endotraqueal se pone y el laringoscopio se retira; sin embargo, las arritmias concomitantes continúan.
Estudios anteriores hechos con el objetivo de suprimir las respuestas hemodinámicas que acompañan la laringoscopia y la intubación traqueal relataron el uso de bloqueos de los nervios glosofaríngeo y laríngeos superiores, lidocaína tópica o sistémica, niveles profundos de anestesia con anestesia venosa o inhalatoria, opioides, sulfato de magnesio, vasodilatadores canales de calcio, bloqueantes de los receptores adrenérgicos α o β.
Por otro lado, estudios que comparan la lidocaína, fentanilo y esmolol para suprimir las respuestas hemodinámicas a la intubación son limitados.
Helfman y col. administraron 200 µg de lidocaína, 200 µg o 150 mg de esmolol antes de la inducción anestésica e indujeron la anestesia con 4-6 mg.kg de tiopental y 1-1,5 mg.kg de succinilcolina en su estudio.
Los autores concluyeron que los tres fármacos fueron eficaces para bloquear el aumento de la presión arterial sistólica en comparación con el placebo.
Además de eso, los investigadores relataron que solamente el grupo esmolol obtuvo una protección estable y confiable contra el aumento de la FC y de la presión arterial sistólica.
Feng y col. compararon los efectos hemodinámicos de la administración de 2 mg.kg de lidocaína, 3 µg.kg de fentanilo o 2 mg.kg de esmolol antes de la inducción anestésica con 5 mg.kg de tiopental y 1,5 mg.kg de succinilcolina.
Los autores concluyeron que solamente el esmolol previno el aumento de la FC y de la presión arterial relacionada con la intubación.
Relataron que el fentanilo logró suprimir el aumento de la presión arterial, pero no el de la FC, mientras la lidocaína no logró suprimir la respuesta a la laringoscopia.
Ugur y col., en un estudio similar, compararon 1,5 mg.kg de esmolol, 1 µg.kg de fentanilo y 1,5 mg.kg de lidocaína con relación a las respuestas hemodinámicas a la intubación.
Los autores llegaron a la conclusión de que el esmolol administrado 2 minutos antes de la intubación fue el agente más eficaz para prevenir el aumento de la FC y el producto de la tasa de presión.
En el presente estudio, determinamos que el esmolol fue el agente más eficiente para deprimir la respuesta refleja a la laringoscopia y a la intubación traqueal, lo que corresponde a estudios anteriores.
El prolongamiento del intervalo QT puede causar arritmias, como taquicardia ventricular polimórfica o fibrilación ventricular.
Como el intervalo QT cambia junto con la frecuencia cardíaca aumenta con la bradicardia y disminuye con la taquicardia, independientemente de otros factores, el intervalo QT corregido de acuerdo con la frecuencia cardíaca fue relatado.
Incluso cuando un intervalo QTc de 440 milisegundos sea considerado prolongado, las arritmias graves generalmente se dan con un intervalo QTc de 600 milisegundos o más.
La duración prolongada del QRS y el aumento en la dispersión de la repolarización demostraron aumentar el riesgo de muerte cardíaca arrítmica en pacientes con enfermedad arterial coronaria.
Por tanto, la prevención del aumento de la FC, PAP, duraciones de la DOP y QTc son prioridades importantes para la inducción anestésica en pacientes con duraciones prolongadas de QT, QTc y DOP.
Estudios anteriores han demostrado que el intervalo QTc puede estar prolongado en condiciones como la diabetes mellitus, prehipertensión, hemorragia subaracnoidea, desnutrición, obesidad y el síndrome metabólico.
Los intervalos QTc también se prolongan después de la laringoscopia y de la intubación traqueal.
Por tanto, en pacientes con el intervalo QTc prolongado, la elección del anestésico y de fármacos adyuvantes es importante.
Existen relatos anteriores que dan cuenta de que los agentes anestésicos inhalatorios, como el desflurano, sevoflurano, enflurano, isoflurano o el halotano, prolongan la duración del intervalo QTc.
El etomidato y el midazolam no tienen un efecto sobre la repolarización ventricular; pero no son medicamentos populares para la inducción anestésica.
Como un agente anestésico intravenoso, el propofol es una elección popular para la inducción anestésica en pacientes con intervalos QT, QTc y DOP prolongados, porque provoca el prolongamiento mínimo de esos intervalos.
En el presente estudio, usamos el propofol como agente de inducción y elegimos un relajante muscular con el mínimo efecto colateral cardiovascular.
Se conoce que la laringoscopia y la intubación traqueal aumentan significativamente la duración del QTc.
Estudios anteriores demostraron que el esmolol, la lidocaína y el fentanilo atenuaron el prolongamiento del intervalo QT asociado con la intubación traqueal.
Sin embargo, estudios comparativos de los efectos de lidocaína, fentanilo y esmolol en la duración del intervalo QTc durante la laringoscopia y la intubación traqueal son limitados.
Aunque los intervalos QTc pos intubación y laringoscopia no hayan mostrado una diferencia significativa entre los grupos lidocaína, fentanilo y esmolol en el presente estudio, cuando los resultados fueron comparados con los del grupo control, pudimos verificar que el esmolol fue el agente más eficaz para prevenir el prolongamiento del intervalo QTc pos intubación.
Se conoce que los efectos de la lidocaína en los cardiomiocitos son inadecuados para prevenir la repolarización cardíaca.
A causa de sus características antiarrítmicas, la lidocaína es usada en el tratamiento de perturbaciones del ritmo cardíaco de origen ventricular.
En un estudio anterior que evaluó el efecto de la lidocaína en el prolongamiento del intervalo QTc asociado con la intubación traqueal, se especuló que ese efecto puede estar asociado con la activación protectora del sistema simpático secundaria a la manipulación de las vías aéreas y por lo tanto, con la inhibición de la repolarización prolongada.
Sin embargo, la literatura sobre el asunto es confusa.
Otros estudios demostraron que la administración de la lidocaína antes de la intubación logró suprimir la actividad simpática relacionada con la laringoscopia y con la intubación.
Además, aumentos significativos de la PAP fueron observados en los grupos lidocaína pos intubación del estudio hecho por Owczuk y col., lo que nos hace pensar en la posibilidad de que la lidocaína no sea suficientemente eficaz para inhibir la activación simpática.
Los estudios anteriores del uso del fentanilo para el intervalo QT son controversiales.
Wilton y col. relataron que el fentanilo fue asociado a una reducción del intervalo QTc en un paciente con el síndrome del QT largo.
Sin embargo, otro estudio sobre el tema demostró que hubo un prolongamiento del intervalo QT después de la inyección de fentanilo en pacientes sometidos a la cirugía de revascularización de injerto coronario.
Sabemos que los beta-bloqueantes, como el metoprolol y el atenolol, son reductores de la respuesta cardiovascular a la estimulación simpática y por tanto, pueden prevenir las arritmias.
Los efectos antisimpáticos y anti-isquémicos de los beta-bloqueantes pueden causar la disminución de la duración del QTc.
Erdil y col. y Korpinen y col. relataron que el esmolol acorta el intervalo QTc posterior a la laringoscopia y a la intubación.
Sin embargo, otros estudios relatan que el esmolol impidió el prolongamiento del intervalo QTc después de la administración de anestésicos venosos, pero no después de la laringoscopia e intubación.
Por otra parte, la administración del esmolol puede producir una reducción clínicamente significativa de la FC y PAP.
Esos efectos pueden causar la depresión hemodinámica, lo que puede aumentar la isquemia del miocardio en pacientes susceptibles, especialmente en combinación con agentes inductores de anestesia.
Sin embargo, no observamos ninguna complicación hemodinámica asociada con el esmolol.
Nuestra opinión es que las diferencias entre los estudios pueden ser atribuidas a la distribución del sexo de los pacientes, estado de los pacientes premedicación y uso de diferentes agentes y adyuvantes en la inducción anestésica y en los períodos de mantenimiento.
Las sustancias anestésicas pueden afectar la dispersión de la onda P DOP.
Existen relatos comentando que la anestesia general con el sevoflurano prolonga la DOP, con el desflurano no produce ningún efecto en la DOP y con el propofol acorta la DOP.
Los intervalos de la DOP también se prolongan después de la laringoscopia e intubación traqueal.
No obstante, por lo que sabemos, no hay datos sobre la evaluación de los efectos de la lidocaína, el fentanilo y el esmolol en el prolongamiento de la DOP causados por la laringoscopia e intubación traqueal.
Descubrimos que hubo un prolongamiento de la DOP en el grupo control después de la laringoscopia e intubación traqueal.
Aunque las duraciones de la DOP hayan sido prolongadas pos intubación en los grupos lidocaína y fentanilo, cuando se comparan con los valores de control, esas duraciones no fueron significativamente prolongadas en ambos grupos.
Al contrario, las duraciones de la DOP pos intubación fueron significativamente diferentes entre los grupos control y esmolol.
Por tanto, solamente el esmolol suprimió el prolongamiento en la duración de la DOP pos intubación.
Hay relatos que dan cuenta de que los agentes β-bloqueantes, como el nebivolol, el atenolol y el metoprolol, lograron hacer volver la duración de la DOP a los valores normales, en casos donde estuvo prolongada por varias razones.
En primer lugar, la mayoría de esos agentes no está disponible bajo la forma intravenosa para ser usada en inducción anestésica; en segundo lugar, el esmolol tiene la vida media de eliminación más rápida entre esos agentes, lo que lo convierte en un agente muy adecuado para los procedimientos de corta duración. Limitaciones del estudio
Una de las limitaciones de nuestro estudio fue el cálculo manual de la DOP en el papel del ECG.
Además, evaluamos solamente las alteraciones de la DOP, QT y QTc en la inducción de la anestesia.
Por tanto, puede ser útil para futuros estudios incluir todo el proceso perioperatorio, con el monitoreo por Holter que, con su alta cualidad, probablemente documentaría cualquier aumento en la tasa de arritmias atriales y ventriculares.
Concluimos que la administración de esmolol antes de la intubación previene la taquicardia, el aumento de la PAP y las duraciones de la DOP y QTc causadas por la laringoscopia e intubación traqueal.
El esmolol puede ser usado para la inducción anestésica en pacientes con predisposición a arritmias preoperatorias y en aquellos cuyas duraciones de la DOP y QTc estén prolongadas en sus ECGs preoperatorios.
Introducción
El tratamiento quirúrgico de la miocardiopatía hipertrófica MCH está indicado para los pacientes sintomáticos pertinaces al tratamiento medicamentoso optimizado y que presentan gradiente en el tracto de salida del ventrículo izquierdo TSVI superior a 50 mmHg.
El uso de la ecocardiografía transesofágica intraoperatoria ETEIO se ha propuesto para orientar al cirujano en la planificación de la miectomía septal, en los aspectos anatómicos o funcionales en tiempo real y detección in loco de defectos residuales o complicaciones sujetas a la corrección antes de la salida de la circulación extracorpórea.
Por esas razones, la ETEIO es la indicación Clase I en las Directrices de la SBC Sociedad Brasileña de Cardiología y en el consenso Americano de varias entidades.
Paciente C.B.P., 45 años, sexo femenino, blanca, presentando historia de disnea de carácter progresivo, con inicio hace cerca de cuatro años, momento en que se realizó el diagnóstico de MCH.
En esa ocasión se sometió a ecocardiograma transtorácico ETT que reveló: diámetro diastólico del ventrículo izquierdo DDVI de 46 mm, diámetro sistólico do ventrículo izquierdo DSVI de 23 mm, fracción de eyección del ventrículo izquierdo FEVI del 81%, espesor del septo interventricular SIV de 18 mm y de la pared posterior PP del VI de 9,5 mm. El estudio de los flujos intracavitarios mostró obstrucción en el TSVI, con gradiente máximo de 33 mmHg y medio de 15 mmHg.
Inició tratamiento con tartrato de metoprolol y furosemida, con aumento progresivo de las dosis, alcanzando una frecuencia cardíaca media de 56 lpm.
Después de tres años de seguimiento clínico y de observación de agravamiento de los síntomas, se sometió a un nuevo ETT que evidenció un deterioro de los parámetros ecocardiográficos, con SIV de 22 mm, PP de 15 mm, gradiente máximo en TSVI de 130 mmHg y medio de 71 mmHg, con insuficiencia mitral moderada y movimiento sistólico anterior MAS de la cúspide anterior de la válvula mitral, DDVI de 40 mm, DSVI de 25 mm, FEVI del 68%.
Estos hallazgos fueron confirmados con estudio con resonancia magnética nuclear RMN fig.
1. Se optó por tratamiento quirúrgico para el tratamiento de la MCH.
La cirugía se realizó con el apoyo diagnóstico de la ETEIO fig.
2A. En el examen transesofágico intraoperatorio previo a la corrección quirúrgica, se observó rotación antihoraria de los músculos papilares distorsión anatómica ocasionada por la hipertrofia de los cardiomiocitos.
Se realizó miectomía septal vía transaórtica con incisiones sobre el SIV con retirada de algunos fragmentos.
El estudio con la ETEIO después de la salida de circulación extracorpórea y optimización de la volemia evidenció SIV: 15 mm; PP: 15 mm; gradiente sistólico intraventricular máximo: 38 mmHg; FEVI del 68% y reducción de la rotación antihoraria de los músculos papilares.
El análisis anatomopatológico de los fragmentos retirados evidenció engrosamiento fibroso del endocardio con hipertrofia y desarreglo de los cardiomiocitos.
La paciente evolucionó bien en el período postoperatorio, encontrándose asintomática en el seguimiento clínico post quirúrgico.
Discusión
La MCH se caracteriza por ser una enfermedad de etiología desconocida, evidenciada anatómica e histológicamente por hipertrofia y desarreglo miofibrilar, y funcionalmente por la dificultad al llenado ventricular.
Presenta habitualmente función sistólica ventricular preservada y alteración de la función diastólica.
Su prevalencia es de aproximadamente el 0,2% en la población general, siendo identificada con mayor frecuencia en adultos entre 30 y 40 años de edad.
Entre los exámenes de investigación diagnóstica, el electrocardiograma puede exhibir alteración del segmento ST y de las ondas T, sobrecarga del VI, ondas T prominentes en paredes inferior, septal, anterior, dependiendo del predominio de la pared afectada por la hipertrofia.
La ecocardiografía es la técnica de investigación diagnóstica más empleada actualmente en la evaluación de la MCH.
Es utilizada tanto en la investigación de casos sospechosos como para screening de parientes de pacientes con la enfermedad.
La ecocardiografía permite evaluar los aspectos morfológicos, funcionales y hemodinámicos de la MCH.
El hallazgo ecocardiográfico más característico de la MCH es la presencia de hipertrofia del VI, presentando, con todo, gran variabilidad en su grado y presentación.
La mayoría de los pacientes 90% presenta la forma asimétrica con predominio en el SIV.
En la forma en que hay mayor afectación septal, el SIV generalmente se presenta >15 mm, con relación SIV/PP >1,3.
Aproximadamente el 25% de los pacientes presentan obstrucción dinámica en el TSVI.
La obstrucción ocurre en razón de hipertrofia del SIV superpuesto al TSVI y también por la aposición de la cúspide anterior de la válvula mitral durante la sístole cardíaca.
Las cúspides de la válvula mitral normalmente se encuentran alargadas, alterando la geometría del TSVI, ocasionando un gradiente de presión intraventricular.
En esa situación se observa MAS anormal de la cúspide anterior.
La MCH frecuentemente conduce a regurgitación mitral 40% a 75%, tanto en pacientes con la forma obstructiva como en aquellos sin obstrucción del TSVI.
La cavidad del VI puede estar normal o proporcionalmente disminuida, siendo < 45 mm en la mayoría de los pacientes.
La RMN y la tomografía computada son métodos diagnósticos útiles cuando la ecocardiografía no identifica las alteraciones anatómicas.
El curso clínico de la MCH es variable, con mortalidad anual de cerca del 3% en adultos.
El riesgo de muerte súbita es mayor en niños, con cerca del 6% al año.
El agravamiento clínico generalmente es lento y gradual, y la progresión para formas dilatadas ocurre en el 10% al 15% de los pacientes.
El manejo clínico se orienta al alivio y a la prevención de síntomas y de su recurrencia, y a la reducción del riesgo de muerte súbita mejorando la calidad de vida y, por consiguiente, al aumento de la expectativa de vida.
La gran mayoría de los pacientes requiere tratamiento clínico con uso de betabloqueadores o verapamil y uso de diuréticos en casos avanzados de insuficiencia cardíaca, y las intervenciones invasivas son necesarias en cerca del 5% al 10% en pacientes sintomáticos pertinaces al tratamiento clínico y que persisten con alto gradiente en el TSVI.
El implante de marcapaso bicameral puede ser útil en aquellos con gradiente en el TSVI y síntomas graves, y puede alcanzarse una reducción de hasta el 25% de los valores de los gradientes.
El tratamiento quirúrgico tiene por objetivo reducir el gradiente en el TSVI, siendo utilizado en pacientes sintomáticos, con persistencia al tratamiento clínico, con gradiente en el TSVI > 50 mmHg.
La técnica quirúrgica más usada es la miectomía septal, que consiste en la escisión de porción del septo hipertrofiado por abordaje transaórtico.
La evaluación ecocargiográfica bidimensional presenta limitaciones con relación al análisis anatómico de los pacientes portadores de MCH.
Esto se deriva de las inferencias geométricas asumidas en razón del limitado número de planos de observación.
En este contexto, el ecocardiograma 3D posibilita la exacta observación del posicionamiento de la cúspide valvular mitral durante el tratamiento de la miectomía septal, así como la ampliación del TSVI después de alcoholización y miectomía.
El tratamiento quirúrgico se facilita con el empleo de la ETEIO, que se usa para planificar la extensión de la resección quirúrgica, evaluar resultados inmediatos y excluir posibles complicaciones.
La mortalidad quirúrgica actual es inferior al 5% en los centros con gran experiencia en el tratamiento quirúrgico de la MCH, siendo la cirugía considerada procedimiento seguro, con excelentes resultados clínicos y ecocardiográficos en el largo plazo.
En el caso relatado, el empleo de la ETEIO proporcionó la planificación quirúrgica y el reconocimiento inmediato del éxito operatorio, haciendo innecesario un reabordaje operatorio en el procedimiento.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Introducción
La transición demográfica en la cual vivimos, actualmente, es una realidad.
Diferentemente de países desarrollados que presentan el envejecimiento de la población de forma gradual, a partir de mejorías sociales, Brasil y otros países en desarrollo presentaron el aumento de la expectativa de vida proveniente de mejorías en la tecnología de la salud, no habiendo inversiones económicas sociales que favorezcan la calidad de vida de la población anciana.
Ese proceso repentino ha causado un gran impacto económico y también en la salud pública de Brasil.
Recientemente, el Ministerio de la Salud estableció la atención de los ancianos como prioridad, decisión guiada en el pacto de salud por la vida, con monitorización y evaluación de indicadores de la salud.
El proyecto incluye la identificación de ancianos en situación de fragilidad y riesgo para promoción de acciones de prevención y para mejoría de la calidad de vida.
La caída es uno de esos indicadores.
En ese contexto de identificación de ancianos en situación de vulnerabilidad, la caída tiene íntima influencia en el empeoramiento de la independencia, calidad de vida y autonomía del anciano.
Aproximadamente, de 28 a 35% de personas con más de de 65 años sufren caídas a cada año, subiendo esa proporción para 32 a 50% en ancianos con más de 70 años.
Cuando institucionalizados, los ancianos presentan tres veces más chances de caer que aquellos que residen en la comunidad.
En esa perspectiva, las intervenciones de promoción y prevención de la caída en ancianos, realizadas por los enfermeros, con la utilización de la sistematización de la asistencia y de la Taxonomía II de la NANDA-I, son importantes para proporcionar mejor calidad de vida y autonomía, evitando el aumento de incapacidades, que son las causas más comunes de institucionalización.
Así, se explica el escoger ancianos institucionalizados, los que debido a la pérdida de las relaciones familiares y desarrollo de niveles de dependencia, perpetúan y agravan el ciclo: envejecimiento, menor capacidad funcional y sedentarismo por la inactividad y aislamiento social.
Todos esos factores asociados aumentan la propensión del anciano para sufrir caídas, agravadas por la fractura de la cadera.
En ese contexto, asumiendo la hipótesis de que la caída tiene múltiples factores, con influencia negativa en la calidad de vida de pacientes ancianos institucionalizados, el objetivo de este estudio fue conocer la incidencia de caídas en ancianos residentes en instituciones de larga permanencia del Distrito Federal, e identificar los aspectos que participan en las caídas factores de riesgo, a partir de la aplicación de escalas y de la Taxonomía II de la NANDA-I, como, también, definir el nivel de precisión de su sensibilidad y especificidad para aplicación en la práctica clínica del enfermero.
Se trata de estudio de naturaleza cuantitativa, siendo un delineamiento de cohorteconcurrente o prospectivo.
Los criterios de inclusión fueron: ancianos con 60 años o más, residentes en instituciones de larga permanencia, por un período superior a seis meses.
A partir de contextos, realizados en marzo de 2013, con el Consejo del Anciano, se identificó, en el Distrito Federal, una población de 455 ancianos institucionalizados, en doce instituciones filantrópicas y particulares.
Considerando la prevalencia de caída con ancianos institucionalizados de cerca de 30%, en estudios previos brasileños, se calculó la muestra en 305 ancianos de cinco instituciones.
Para llegar a esa muestra n=305, fueron seleccionadas cinco instituciones utilizándose un diseño de muestreo del tipo conglomerados.
Fueron enumeradas y sorteadas de acuerdo con los siguientes criterios: abarcar las diferentes áreas del Distrito Federal, facilidad de acceso a la región y consentimiento de la institución para participación en la investigación.
Por no atender a los criterios de inclusión, la muestra inicial fue alterada en virtud de la exclusión de 32 personas por rechazo del anciano en participar del estudio o por no adecuación al criterio de inclusión.
De esa forma, hicieron parte del estudio 271 ancianos, caracterizando una pérdida de 10,4%.
Con esa muestra, es posible estimar la incidencia de caídas y su variancia poblacional con un error máximo de cuatro puntos porcentuales para más o para menos, en la estimativa de prevalencia de caída de 50%.
La caída fue definida como "evento no intencional que tiene como resultado el cambio de posición del individuo para un nivel más bajo en relación a su posición inicial".
La recolección ocurrió después de la autorización previa de la institución y de los ancianos, en el período de julio a septiembre de 2013.
Las preguntas fueron respondidas individualmente por el anciano, cuando estaba lúcido, o por el cuidador, con evaluación de la ficha médica en el caso de anciano con comprometimiento cognitivo.
En virtud de la falta de información, las variables independientes escolaridad y estado civil presentaron pérdidas de cinco y un individuos, respectivamente.
Después de la evaluación integral, se inició el acompañamiento de la muestra, realizando visitas mensuales a las instituciones y lectura del cuaderno de informes para identificación de la ocurrencia de caídas.
A partir de la identificación del evento, era definido el grupo control No cae y el grupo caso Cae.
El acompañamiento de las caídas ocurrió por seis meses, de septiembre de 2013 a febrero de 2014.
Se utilizó un guión estructurado con preguntas para caracterizar al anciano en lo que se refiere a las cuestiones sociodemográficas y variables relacionadas al riesgo de caída, definidas por la Taxonomía II de la NANDA-I.
En el estudio, se evaluaron 28 de los 55 factores de riesgo presentes en el diagnóstico de enfermería Riesgo de Caída en la Taxonomía II de la NANDA-I, a partir de instrumentos ya validados.
La subcategoría factores ambientales fue excluida debido a la no adecuación relacionada a la muestra institucionalizada y a la dificultad de realizar el grupo control.
La inadecuación de algunos factores relacionados al riesgo de caída, entre tanto, ya era esperada ya que el individuo es único en su esencia y vive en permanente cambio.
En la evaluación del equilibrio y marcha, reportando los factores de riesgo presentes en el diagnóstico riesgo para caída de la NANDA-I, se adoptó la Escala de Equilibrio y Marcha de Tinneti.
La Escala de Equilibrio y Marcha de Tinetti fue aplicada conforme el modelo de Tinetti 1986, el cual fue traducido para el portugués y validado en Brasil.
Índices inferiores a 19 puntos en la escala caracterizaron movilidad física perjudicada, factor de riesgo presente en el diagnóstico riesgo de caída de la Taxonomía II de la Nanda I.
La evaluación cognitiva fue hecha con el Miniexamen del Estado Mental MEEM, traducido y validado en Brasil.
Se caracterizó disminución cognitiva por el punto de corte de 20 puntos para analfabetos, 25 para de uno a cuatro años de estudio, 26 para cinco a ocho años de escolaridad y 28 para más de nueve años de estudio.
En la escala de independencia en actividades de la vida diaria escala de Katz, elaborada por Katz y validada para el contexto brasileño, para evaluar la funcionalidad de la población, la puntuación de seis indicó que el anciano era independiente, la puntuación entre cuatro y dos indicó dependencia parcial, y la puntuación igual o menor que dos implicó dependencia importante.
El estudio fue aprobado por el Comité de Ética de la Facultad de Ciencias de la Salud de la Universidad de Brasilia para apreciación y aprobación Proceso 64 nº13.
Todos los sujetos o el responsable legal firmaron el Término de Consentimiento Libre e Informada TCLI.
Para el análisis de los datos, se construyó una planilla en el Microsoft Access y se utilizó el programa estadístico SAS Statistical Analysis.
Los datos recolectados referentes al anciano fueron agrupados según factores de riesgo de la NANDA-I e informaciones sociodemográficas.
Esos factores de riesgo fueron asociados a la probabilidad de ocurrencia de por lo menos un accidente en los próximos seis meses.
La asociación fue hecha por medio de la estadística Odds Ratio razón de chances, intervalo de confianza y p-valor de la estadística basada en la distribución chi-cuadrado y regresión logística.
Primero fue realizado un análisis descriptivo de los ancianos acompañados durante los seis meses.
Con relación a las informaciones sociodemográficas, se observa, en la Tabla 1, que, de los 271 ancianos evaluados, la mayoría era del sexo femenino 57,5%, no tabaquista 60,8%, analfabeta 48,5% y viuda 43,7% o soltera 40%.
Con relación a las características físicas generales y cognitivas, se puede decir que la mayoría tenía fuerte dependencia para realizar actividades de lo cotidiano 53,1%, no deambulaban 46,3%, estaban con la movilidad física perjudicada 81,1% y tenían estado mental evaluado como comprometido 87,2%.
Conforme la Tabla 2, en que la edad promedio fue de 79 años, variando entre 60 y 111 años, el tiempo de institución promedio fue de 4,7 años.
La altura promedio de los pacientes fue de 1,60m, variando entre 1,22 y 1,86, y el peso promedio fue de 57kg, variando entre 31 y 96kg.
Esas medidas muestran una población de ancianos con Índice de Masa Corporal IMC promedio de 22,7 y Desviación Estándar de de 4,15, o sea, eutróficos; sin embargo, cuando se observa en la Tabla 1, se identifica la mayor prevalencia de ancianos con delgadez 46,64%.
En lo que se refiere a las enfermedades concomitantes, se observa que la mayor ocurrencia fue de hipertensión arterial 77,74%, seguido por la ocurrencia de Accidente Vascular Encefálico AVE 27,37% y diabetes mellitus 27,37%.
La mayoría de los ancianos utilizaba medicación 99%, con 5,76 medicaciones de uso diario, siendo los antihipertensivos los más utilizados 73%, seguidos por el inductor de sueño 61% y diurético 50%.
La incidencia de caídas en relación a los seis meses subsecuentes fue de 41%; entre estos, la mayoría era del sexo femenino 59,42%, ancianos con 80 años o más 47,2%, tenían histórico de caída previa 85,5%, analfabetos 57,3% y viudos 42,03%.
En la evaluación global de los ancianos que presentaron caída, estos eran, en su mayoría, vulnerables, con dependencia importante para las actividades de la vida diaria 55,07%, cognición comprometida 91,1% y movilidad física perjudicada 88,4%, presentaban polifarmacia 76,8%, sin embargo, no tenían más de cinco patologías 27,54%.
Después de la descripción de la población que sufrió caída en el período del estudio, se realizó el análisis multivariado, como medida de asociación entre las características de riesgo por las dimensiones estudiadas y la caída, representada en la Tabla 3.
Se observa que las informaciones de la categoría en ancianos son significativas, con 5% de significación de sufrir una caída si comparados con los demás, para los individuos que tuvieron problemas en los pies, movilidad perjudicada, ausencia de marcha, histórico de AVE y relato, en los últimos seis meses, de caída.
Las probabilidades estimadas, ordenadas y trazadas en un gráfico, suministraron la curva ROC Receiver Operating Characteristic, conforme demostrado en la Figura 1.
El área debajo de la curva es capaz de prever la capacidad del modelo en detectar los ancianos que tenían chance de caída.
La estimativa de probabilidad de cada individuo de la muestra para caer, en función de las variables significativas, suministró informaciones sobre los individuos, además de establecer la precisión de la Taxonomía NANDA, en cuanto a sus aspectos significativos.
Verificando el cuadro de coordenadas de la Tabla 4, se notó que la mejor puntuación de corte, maximizando la sensibilidad y especificidad fue de 0,337, con sensibilidad de 55% y especificidad de 79%.
De esa forma, un anciano con histórico de caída en seis meses antecedentes, movilidad física perjudicada, problema en los pies, más de cinco patologías y con secuelas de AVE, presentó probabilidad de 29% de caer en seis meses.
Discusión
En el presente estudio, hubo la predominancia del sexo femenino 58% entre los ancianos, la prevalencia demográfica corrobora la revisión integradora, en donde las mujeres son prevalentes en la población anciana 60%.
En relación a la mayor prevalencia de viudos, también fue ratificada en diversos estudios.
Se debe recordar que la población longeva, después de la viudez, asociada a la dependencia funcional y disminución cognitiva, frecuentemente es institucionalizada.
Analizando la escolaridad de los entrevistados, se notó que estos obtuvieron poco acceso a la escuela.
Ese dato está en concordancia con estudios de evaluación de ancianos, en los cuales se encontró una población de baja escolaridad, siendo esa variable factor limitante e incapacitante para la vida del anciano.
El estudio evidenció alta vulnerabilidad de esa población anciana, con dependencia fuerte para las actividades de la vida diaria 53%, movilidad física perjudicada 81,2% y comprometimiento de la cognición 87,2%.
Esas condiciones, por tanto, ratifican varios estudios en donde el anciano, caracterizado por la dependencia funcional, insuficiencia familiar, incontinencia, polifarmacia, disminución cognitiva, de humor y nutricional, mostrando que esas condiciones son prevalentes en las instituciones de larga permanencia.
Además de eso, el dato confirma el cambio de perfil de ancianos institucionalizados ocurrido en los últimos años, de ancianos pobres y desprovistos de familia para una hegemonía de ancianos con incapacidad y dependencia física o cognitiva, enfermedades concomitantes crónicas no transmisibles.
Las múltiples incapacidades asociadas a la polipatología y polifarmacia son comunes en el anciano institucionalizado.
Entre las enfermedades concomitantes investigadas en un estudio con 243 ancianos en la región de Pelotas, las más referidas fueron: enfermedad de la columna 40%, hipertensión 37,2% y artritis o reumatismo 32,1%, lo que confirma lo encontrado en el presente estudio.
En la evaluación del perfil sociodemográfico y psicosocial de los ancianos institucionalizados, en el Distrito Federal, las enfermedades crónicas con mayor prevalencia están relacionadas a la hipertensión arterial sistémica, referida por 51,6% de los ancianos, y al accidente vascular encefálico 26,9%.
Siguiendo la tendencia mundial, el actual estudio demostró que la enfermedad crónica de mayor prevalencia fue la hipertensión arterial, siguiendo también la tendencia presentada en otros estudios.
El accidente vascular encefálico, como consecuencia directa de la agudización de la condición crónica de la hipertensión, mostró asociación íntima con la caída OR:1,82, 95% IC 1,01,3,28 y p=0,04.
El AVE aparece posiblemente como factor de riesgo para la caída, en virtud de la hemiplejía o paresia del lado afectado, además de la movilidad que asume posición inestable, incontinencia y disminución de la capacidad funcional, llevando a ese anciano a un alto grado de vulnerabilidad.
La diversidad de medicamentos y patologías que acometieron a los ancianos entrevistados, entre tanto, fue discordante, se constatando que 69,7% de los ancianos recibían más de cinco medicamentos/día, sin embargo, solamente 15,8% presentaban más de cinco patologías.
Se debe discutir que es bastante frecuente la prescripción de medicamentos con la finalidad de corregir efectos colaterales provenientes de otros agentes administrados anteriormente, que pueden llevar a una cadena de reacciones indeseables, la llamada cascada iatrogénica.
La caída es multifactorial, de alta complejidad terapéutica y de difícil prevención.
Entre todas las relaciones de causalidad, se identifican condiciones intrínsecas y extrínsecas al anciano.
En la evaluación del histórico de caída, en los seis meses que antecedieron a la investigación, 75,2% de los ancianos afirmaron haber caído previamente p=0,025.
Estudios sobre la incidencia de caída ratifican ese dato, cuya historia de caídas en los últimos 12 meses presentó alta frecuencia y con alto nivel de significación y relaciones de causalidad.
El hecho es que la posibilidad de haber experimentado una caída anterior con consecuencia seria, como fractura, parece atribuir al anciano mayor vulnerabilidad a nuevos episodios, independientemente de la frecuencia de ellos, corroborando el hecho de que es necesario no solo evitar el primer evento de caída, disminuyendo substancialmente la chance de nuevos episodios, como también monitorear a los ancianos que ya cayeron y establecer cuáles factores aumentan el riesgo de lesión grave.
En cuanto a la movilidad y marcha, se encontró alta prevalencia de ancianos que presenta marcha en relación a la población total de los que deambulan y no deambulan.
Hubo, sin embargo, entre los que deambulan, mayor prevalencia de individuos con comprometimiento del equilibrio y marcha.
Un total de 220 individuos, representando 81,1%, recibieron puntuación menor que 19 puntos en la Escala de Equilibrio y Marcha de Tinetti, llevando esa población a tener un riesgo aumentado en hasta cinco veces para caída.
En el estudio, entre tanto, no se observó asociación positiva de la caída y la calidad de la marcha, pero, si, en cuanto a la posibilidad de marcha que asignó al individuo el OR: 1,85 de chance para la caída y significación con p menor que 0,05 p=0,03.
Contrariando el presente estudio, la evaluación de la ocurrencia de caída y sus factores determinantes en la vejez, en una población de 105 ancianos residentes en instituciones tipo asilos, se encontró que entre 40% de los ancianos que sufrieron caídas, 61,9% de estos presentaron puntuación inferior a 19 puntos en la Escala de Evaluación del Equilibrio y Marcha de Tinneti, o sea, tenían su movilidad física perjudicada.
El hecho es que el envejecimiento es caracterizado por un disminución en el desempeño motor y por la disminución gradual del movimiento, siendo la debilidad muscular la que contribuye bastante para la disminución de la funcionalidad del anciano.
El resultado obtenido de significación para la ausencia de marcha, como factor de protección a la caída, observada en el presente estudio, puede estar corroborado en un estudio realizado con ancianos residentes en instituciones de larga permanencia en Alemania, en el cual hubo asociación positiva entre la caída y los ancianos parcialmente dependientes; Sin embargo, la misma asociación no fue encontrada entre los independientes y los totalmente dependientes.
El grupo de ancianos parcialmente dependientes posee disminución funcional, sin embargo, no es determinante para la inmovilidad, en comparación con el grupo de los totalmente dependientes o inmóviles, aumentando, entonces, la chance y riesgo de caída.
Los problemas en los pies también tuvieron asociación positiva con la caída, aumentando en dos veces ese riesgo p=0,003.
El hecho es que la lesión en los pies de la población de ancianos tiene un importante papel en la alteración de la marcha y alteración de la estabilidad postural.
Esa evidencia detallada de los diversos males de los pies y la asociación positiva para inestabilidad y caída ya fue estudiada.
Los problemas en los pies traen para el anciano algunas consecuencias como disminución de la fuerza y de la coordinación y aumento de la inestabilidad postural y de riesgo de caída, resultando en incapacidad funcional.
El estudio evaluó 16 de las 28 categorías existentes como factores de riesgo del Diagnóstico de Enfermería riesgo de caídas, propuesto por la Taxonomía II de la NANDA-I.
La Taxonomía II de la NANDA-I, a pesar de múltiples variables, presentó buena sensibilidad y especificidad 55 y 79%, respectivamente para apenas cinco condiciones significativas, prediciendo la chance de el anciano caer en 29% cuando presenta las características estudiadas.
En el presente estudio, existen algunas limitaciones que podrían influenciar los resultados obtenidos, por ejemplo el posible sesgo de memoria, al utilizar el método recordatorio sobre el histórico de caída en los últimos seis meses.
Otro dato limitante es la ausencia de evaluaciones en cuanto a las condiciones extrínsecas, las que tienen gran impacto en el evento de caída.
La búsqueda por las caídas también fue un limitador, ya que muchas instituciones, a pesar de la obligatoriedad de la vigilancia sanitaria, no realizan sus búsquedas activas y no tienen protocolo para las mismas, además de que sus funcionarios desconocen el significado de su reacción adversa.
Luego, la chance de pérdidas de las casi caídas, como también la omisión de funcionarios en cuanto al registro del evento, es una posibilidad, pudiendo interferir en cuanto a la posible reducción de la incidencia de caída entre las instituciones.
Conclusión
Delante del objetivo de identificar los aspectos que participan en las caídas en ancianos institucionalizados, en cuanto a los factores de riesgo, a partir de la Taxonomía II de la NANDA-I, se concluye que existe una alta incidencia de caídas entre los ancianos institucionalizados.
La ocurrencia de este evento está asociada a los siguientes aspectos: presencia de marcha, secuelas del AVE, polipatología, histórico de caída y problema en los pies.
Este estudio mostró que es posible identificar a los ancianos, que son susceptibles de sufrir caídas, al explorar y detectar la presencia de factores asociados a ese evento, a partir del instrumento diagnóstico de enfermería.
La sistematización del cuidado, a partir de la organización de la asistencia de enfermería a la población anciana es un gran desafío.
De esa forma, es necesario que los equipos, dentro de las instituciones de larga permanencia, se califiquen en la prestación del cuidado, maximizando, así, la detección y prevención de la caída.
Entre las variables relacionadas al evento caída, algunas pueden ser abordadas a través de tratamiento o rehabilitación; consecuentemente, su identificación puede ser el primer paso promisor en el desarrollo de programas de prevención de caídas dirigidas a los ancianos.
Considerando los factores asociados a la ocurrencia de caídas, encontrados en este estudio, algunas intervenciones pueden contribuir para la disminución de la incidencia de caída y sus consecuencias.
Entre las intervenciones están la mejor evaluación de la marcha del anciano, principalmente aquellos con secuela de AVE, proporcionando mejor equilibrio en sus actividades del día a día, por medio de ejercicios de fortalecimiento muscular o auxilio de locomoción, como, también, el estímulo al uso de calzados cerrados y confortables adaptados a los problemas en los pies.
La prevención de las caídas y sus consecuencias es un gran desafío, ya que la implementación de medidas necesarias para su control depende de la participación de varios agentes.
Debido a su carácter multifactorial, la intervención preventiva también debe ser multidimensional y permitir la participación profesionales habilitados que comprendan que el país está en proceso de envejecimiento y que deben estar preparados para lidiar con las nuevas y antiguas demandas de esa creciente población.
Por tanto, los profesionales de la salud deben ser formados y sensibilizados para esta cuestión, instrumentalizados en la evaluación y conducción de las intervenciones, con especial atención a la promoción de la salud y educación del anciano.
La fibromialgia es definida como una condición reumatológica caracterizada por el dolor crónico generalizado, la hiperalgesia y la alodinia, aún síntomas como fatiga, disturbios del sueño, rigidez matinal, cefalea y parestesias asociados a las comorbidades como depresión y ansiedad también están presentes.
El ejercicio es la terapia non-farmacológica sugerida como el primer paso de un abordaje interdisciplinar.
El ejercicio aeróbico, en especial, presenta fuertes evidencias en la mejoría del bien estar global, de la capacidad física, del dolor y de la sensibilidad que duele a la palpación.
Fortalecimiento y alongamiento musculares también son benéficos, pero no hay muchas evidencias.
Además de tales actividades, el número de fisioterapeutas que aplican las terapias alternativas y complementares acupuntura, masaje, tai chi, yoga, shiatsu, entre otras crece en el tratamiento de condiciones crónicas de pacientes reumáticos, incluso los sujetos con fibromialgia.
En general, pero, la eficacia de esas prácticas continua siendo investigada.
Por lo tanto, la orientación, recomendación o utilización de esas modalidades debe ser hecha con precaución, considerando la falta de evidencias existentes hasta el momento.
Las revisiones sistemáticas apuntan la cualidad de los estudios como una de las mayores limitaciones.
La siguiente pregunta es sugerida: ¿debemos estimular los fisioterapeutas para utilizaren apenas modalidades que ya tengan evidencias, a ejemplo de los ejercicios?
¿Debemos desestimular el uso de terapias alternativas y complementares o recomendamos el profundo conocimiento de esas técnicas y la realización de estudios de cualidad para verificar sus efectos?
Como investigadores, podríamos pensar solo en la primera alternativa, o sea la recomendación de ejercicios.
Pero como clínicos, debemos estimular el profundo conocimiento de las modalidades de terapias alternativas y complementares y la realización de ensayos clínicos de cualidad con el intuito de verificar sus reales efectos en pacientes con fibromialgia.
Una simple búsqueda en Internet con las palabras "publishing scientific papers" apunta inmediatamente anuncios de diferentes empresas de edición científica que prometem: "Los mejores tutores sobre más de 200 temas científicos", "asesoría para la redacción de trabajos de alumnos desde enseñanza media a tesis de doctorado", "establecer puentes entre investigaciones y publicaciones".
Lo qué motiva esa proliferación en la oferta de ayuda profesional en un área que hasta algunos años atrás ni se pensaba que fuera necesaria.
En primer lugar, existe presión para publicar, especialmente en determinadas revistas altamente competitivas.
Por ello, se benefician las revistas que más se destacan en este mercado, con textos de mejor calidad y más bien presentados.
Un discurso común de los profesionales de estas empresas es que los científicos necesitan aprender a "venderse mejor".
No obstante, más allá del estímulo del márquetin, es necesario reflexionar sobre el proceso de producción del texto científico, en especial en el ámbito de la salud colectiva.
Comencemos recordando como era común antaño que consultáramos a los colegas sobre nuestros trabajos.
Un artículo semipreparado se leía y criticaba antes de ser remitido para su evaluación, con el fin de que fuera publicado.
Eso permitía al autor pulir el texto, dejarlo más claro.
Sin contar el tiempo en que el texto estaba en gestación.
No había preocupación con el volumen de artículos que una investigación podría generar, pero sí con su contenido.
Sin embargo, y esto es sin nostalgia, también se escribía a mano, y cualquier modificación tras haber sido dactilografiado el texto era bien costosa.
Lo que nos lleva a volver al problema inicial.
¿Qué pretendemos de verdad con un texto científico?
Que sea leído y que contribuya, aunque sea modestamente, a la construcción del conocimiento en el área.
Muchas veces los autores olvidan que existe un lector al final de este proceso.
La prisa por remitir para publicación el artículo hace que los autores sean descuidados, lo que unido a la falta de práctica y a la poca ayuda de investigadores experientes, conduzca a los editores y consultores a la antipática tarea de decir: ¡su texto es muy malo!
En ocasiones decimos eso con el corazón compungido: la idea es innovadora, la cantidad de trabajo invertido en la recopilación de datos y estudio es inmensa, y... el resultado final es casi ininteligible.
Otras veces, tenemos un artículo bien escrito, sin errores, que, sin embargo, se pierde en los detalles de tal forma que al final no se consigue entender donde pretendía llegar el autor.
Asimismo, existen textos con falta de coherencia entre la introducción y la discusión, entre objetivos y métodos.
Sin mencionar el resumen, tal vez la pieza más esencial y más maltratada de todo el proceso.
No es poco común que recibamos en CSP artículos cuyo resumen no deja claro el contenido del trabajo original.
Reflexionando sobre estas cuestiones, proponemos algunos cambios en CSP.
Comenzaremos por la revisión de las instrucciones para los autores, buscando especificar lo que se espera en cada tipo de artículo en las diferentes secciones.
Además de ello, pretendemos introducir una evaluación y, en caso de que sea necesario, realizaremos una intervención sobre la redacción de artículos casi aprobados.
En esos casos, además de la revisión gramatical ya realizada, la estructura y lógica del texto recibirán un tratamiento profesional, a imagen y semejanza de lo que algunas revistas ya están haciendo.
No buscamos textos que sigan un padrón, cercenados en su expresión, sino mejorar la redacción de los trabajos originales publicados, de manera que sean más atractivos para su lectura y, principalmente, más claros.
No estamos sugiriendo que los autores busquen servicios profesionales, sino que tengan una perspectiva más atenta, o, siendo más específicos, que produzcan con más esmero sus artículos.
Hemos sido cada vez más exigentes con la calidad de los artículos que CSP publica, incluyendo el texto.
Conforme los trabajos originales recibidos hasta ahora para evaluar su posible publicación, nuestro índice de rechazo en 2013 deberá situarse en prácticamente un 90%.
Un buen texto traerá ventajas: mayores opciones para que sea aceptado, publicado más rápidamente y, principalmente, propicie una lectura más interesante.
Introducción
Las atenciones de enfermería son consideradas esenciales para el tratamiento de la mayoría de los pacientes, mientras éste aun no es muy visible y reconocido.
Un de los motivos para la invisibilidad de la enfermería en el área de la salud es el número de enfermeros que no documentan en los prontuarios de los pacientes los problemas identificados, la planificación y las acciones que ejecutan para minimizar/resolver las necesidades diagnosticadas.
Se observa en la práctica un escaso número de registros de datos en los prontuarios, además de baja calidad de éstos.
Esos registros necesitan ser estandarizados y mejorados, tanto en términos de presentación, como de estructura y contenido de las anotaciones de enfermería.
Existen fallos de lenguaje e identificación de informaciones, de UCIlización de terminología técnica además de problemas en la exactitud, brevedad, legibilidad e identificación de informaciones.
Esa carencia viene aconteciendo a pesar de la legislación determinar que la implantación de la Sistematización de la Asistencia de Enfermería SAE debe ocurrir en todo el territorio nacional y que las etapas del Proceso de Enfermería PE deben ser registradas en los prontuarios de los pacientes.
Cabe, sin embargo, resaltar que algunas enfermeras brasileñas reconocen, UCIlizan y han demostrado las ventajas del registro de las etapas del PE y del uso de lenguajes estandarizados de enfermería en la práctica clínica.
Otras han mostrado su uso en la investigación en enfermería estudios de identificación, identificación y validación.
La UCIlización de sistemas de clasificaciones reconocidos, como de diagnósticos, intervenciones y resultados de enfermería, colaboran con adopción de lenguajes uniformizados que pueden ayudar a conferir visibilidad al trabajo de los enfermeros.
En enfermería, clasificar significa desarrollar un lenguaje que pueda describir los juicios clínicos de responsabilidad del enfermero, lo que hacen y lo que evalúan y normalmente envuelve.
Es agrupar términos UCIlizados en la enfermería con base en sus semejanzas.
Algunas clasificaciones son reconocidas y usadas como la Clasificación de los diagnósticos de enfermería de la NANDA-International NANDA-I, la Clasificación de las Intervenciones de Enfermería NIC y la Clasificación de los Resultados de Enfermería NOC.
La NOC fue desarrollada por un equipo de encuestadores de la Facultad de Enfermería de la Universidad de Iowa, en Estados Unidos de América EEUU.
Es una organización sistemática de los resultados logrados con los pacientes que son sensibles a las intervenciones de enfermería.
Los resultados NOC son ítems mensurables del paciente, familia, comunidad.
Pueden ser un estado, comportamiento o percepción y deben ser determinados después del establecimiento de un diagnóstico de enfermería DE.
Son fuertemente influenciados por las intervenciones de enfermería.
La NOC es útil para evaluar la efectividad de las atenciones de enfermería.
Suministra un lenguaje estandarizado para describir que resultados las enfermeras pueden alcanzar con los pacientes, familias y comunidades.
En realidad, hay pocas bases de datos de salud de la población brasileña que incluyen datos de enfermería.
Pero, con las solicitaciones crecientes por la mejoría en la calidad de servicio y por la disminución de los costes hospitalarios en Brasil, es imperativo que los enfermeros documenten su práctica y establezcan el valor de su trabajo en la salud.
Asimismo, se vuelve relevante la realización de estudios que favorezcan el desarrollo de bases de datos de enfermería para cuantificar la calidad de salud efectividad en Brasil.
Estudios para identificar la UCIlidad de los lenguajes estandarizados de enfermería de diagnósticos, intervenciones y resultados son importantes en la medida en la que colaboran en la descripción de la práctica de enfermería en servicios de salud, entre ellos las Unidades de Cuidados Intensivos UCI de adultos.
Además, pueden aportar para la inclusión de eses datos en los sistemas de información y bases de datos que serán usados para establecer la calidad de las atenciones de enfermería.
En una UCI-Adulto de Belo Horizonte, Minas Gerais MG, las etapas del PE viene siendo implementadas desde 2006.
Mientras, diferentemente de los DE elaborados para los pacientes internados en este servicio UCIlizando como referencial la NANDA-I, son formulados resultados esperados/ metas de enfermería para los diagnósticos establecidos con base en la experiencia y en el conocimiento de los enfermeros, apoyados en libros textos del área de enfermería, no siendo, sin embargo UCIlizada una clasificación de resultados de enfermería RE.
De esa manera, se cuestiona: ¿Los términos contenidos en las metas de enfermería formuladas para diagnósticos de enfermería NANDA-I pueden ser identificados a la NOC?
La realización de este estudio se justifica por considerarse que la UCIlización de un conjunto de resultados/indicadores posibilita medir el progreso o la falta del mismo frente las atenciones de enfermería prescritas.
Además, se pretende que la NOC sea integrada a un software en desarrollo para auxiliar en la implantación de la SAE en UCI de adultos.
Este estudio tiene por objetivos analizar las metas de enfermería documentadas en los prontuarios de pacientes internados en una UCI de adultos de Belo Horizonte MG; identificar los términos contenidos en las metas identificadas a la NOC; identificar las escalas NOC más adecuadas a los resultados identificados y validar el proceso de identificación realizado.
Estudio descriptivo realizado en UCI de un hospital privado de Belo Horizonte con capacidad para 10 lechos.
La población del estudio fue compuesta por 494 prontuarios de pacientes internados en la UCI en el período de 1 de septiembre de 2008 a 30 septiembre de 2009.
La muestra fue constituida por 44 prontuarios 9% de la población, siendo estimada como representativa de los 494 prontuarios a través del método de muestra por permutación.
El software libre R fue UCIlizado para construir el algoritmo.
El estudio fue compuesto de 4 etapas: la primera etapa se constituyó del análisis de los prontuarios para la identificación de las metas de enfermería.
Todas las metas de enfermería en el período de internación del paciente en la UCI fueron consideradas.
Esa opción fue realizada debido a que gran posibilidad de alteración en el cuadro clínico de los pacientes durante ese período.
En la segunda etapa fue realizada la normalización de contenidos de las metas de enfermería a través del programa Excell for Windows.
La normalización fue constituida de corrección ortográfica, adecuación de tiempos verbales, uniformización de género, sinonimias y de las expresiones pseudo terminológicas.
Esas expresiones son consideradas "basura terminológica" por ser definidas como elementos que ocurren de forma casual en el discurso, pero que no designan conceptos particulares.
La tercera etapa fue compuesta por la identificación de los términos contenidos en las metas de enfermería identificadas a los resultados constantes en la NOC.
La identificación fue realizada a través del procedimiento metodológico denominado como "identificación cruzada", que consiste en conectar las palabras de sentido semejante o igual, usando estrategias inductivas y deductivas por medio de un proceso de tomada de decisión.
Este método presupone el uso de reglas que pueden ser delineadas a lo largo del estudio.
Esas reglas deben ser basadas en características de la estructura de los datos colectados y de la clasificación adoptada.
En este estudio se UCIlizó el modelo, con adaptaciones de las reglas, para conectar los términos contenidos en las metas de enfermería con los títulos de los resultados NOC.
La cuarta etapa fue constituida de la validación de la identificación realizada y de las escalas NOC escogidas.
Primero la validación ocurrió a través del análisis y confirmación de la identificación por los investigadores de un núcleo de estudios en el área de Clasificaciones de Enfermería.
Posteriormente, la identificación confirmada en el primer análisis fue validado por un grupo de enfermeros expertos en una oficina.
La muestra de enfermeros expertos fue seleccionada por conveniencia a través de invitación individual y basada en los criterios de Fering adaptados para el área de terapia intensiva y clasificación de enfermería.
Todos los enfermeros invitados contestaron el cuestionario adaptado de los criterios de Fehring, siendo seleccionados a participar de la oficina de validación aquéllos que lograron puntuación mayor que cinco.
Después de la selección, el grupo fue compuesto por seis enfermeros que concordaron en participar del estudio firmando el Término de Consentimiento Libre y Esclarecido TCLE.
La opción por la técnica de oficinas se dio por ser una forma de colectar datos de investigación de forma estructurada, enfocada en torno a una cuestión central que el grupo se propone a elaborar, no restringiéndose a una ponderación racional, pero envolviendo los sujetos de manera integral, considerando sus formas de pensar, sentir y actuar, creando espacios de aprendizaje.
La oficina fue estructurada en tres momentos: en el primero fue presentada la propuesta del estudio seguido de la entrega de un instrumento compuesto del conjunto de metas de enfermería por título diagnóstico de enfermería de la NANDA-I extraídas de los prontuarios y la identificación realizada a los resultados NOC.
Los enfermeros fueron requisados a emitir su opinión con relación a la concordancia con la identificación realizada.
En el según momento de la oficina fueron presentadas las escalas de la NOC escogidas y las definiciones elaboradas, a fin de que los enfermeros emitiesen su opinión en cuanto a la concordancia con el proceso.
Por fin tercer momento, después del registro individual, los enfermeros fueron invitados a exponer sus opiniones en el grupo a fin de fomentar una discusión del análisis de las impresiones de los mismos.
Análisis descriptivo de los datos demográficos de los 44 pacientes cuyos prontuarios compusieron la muestra y de los enfermeros edad, sexo, tiempo de graduado que validaron las metas de enfermería fue procedida.
Para la evaluación del grado de concordancia de los enfermeros con la identificación realizada fue determinado el índice parcial y total de concordancia con relación a cada meta de enfermería identificada UCIlizándose la fórmula del Índice de Concordancia IC = nº de concordancias/ nº de concordancias + nº de falta de concordancias x 10020.
Vale resaltar, que la concordancia total consistió en la suma de todas las concordancias sobre resultados, escalas y definiciones de las escalas, dividida por la suma de las concordancias y discordancias de resultados, escalas y definiciones de las escalas multiplicado por 100.
Se adoptó el índice del 70% como nivel mínimo de concordancia aceptable a ser logrado junto a los expertos en el proceso de validación.
Se consideró como enfermero tipo oro lo que presentó mayor puntuación en el cuestionario de Fehring adaptado para la realidad del estudio.
Éste logró puntuación de 14 puntos.
El estudio logró parecer favorable del Comité de Ética en Investigación COEP de la Universidad Federal de Minas Gerais Parecer COEP nº 315/09.
Entre los 44 pacientes que compusieron la muestra la mayoría era del sexo femenino 30 68%.
La banda etaria varió entre 28 y 93 años, media de edad de 64 años, mediana de 66,5 y desvío padrón de 17,5 años.
Se observó una concentración de pacientes de edad 68,3%, portadores de enfermedades crónicas.
En los prontuarios analizados fueron propuestas 59 metas de enfermería para 32 títulos diagnósticos de enfermería de la NANDA-I formuladas.
En la Figura 1 son presentados los diagnósticos de enfermería formulados y las respectivas metas de enfermería establecidas.
Identificación de las metas de enfermería a los resultados NOC y sugerencia de escala
Las 59 metas de enfermería identificadas fueron identificadas a los resultados de enfermería propuestos por la NOC.
Los términos contenidos en las metas fueron identificados a 28 diferentes 8,7% resultados establecidos por la NOC.
En la Tabla 1 son presentados los dominios, clases y resultados NOC identificados con la frecuencia en la que fueron UCIlizados.
La taxonomía NOC es compuesta por 7 dominios y 32 clases.
Se observa que los resultados de enfermería NOC identificados están contemplados en 4 57% dominios y 15 47% clases de la NOC.
El mayor número de resultados NOC identificados, 17 60%, fue encontrado en el dominio Salud fisiológica.
Otros 4 18% se encuentran en el dominio Salud funcional, distribuidos en las clases movilidad y autocuidado.
En el dominio Conocimiento y comportamiento de salud se encuentran 3 resultados de enfermería, en la clase comportamiento control de riesgos y seguridad.
En el dominio Salud psicosocial, también con 3 resultados distribuidos en las clases adaptación psicosocial, interacción social y bienestar psicosocial.
Desde los resultados identificados fueron propuestas escalas NOC, siendo seleccionadas 6 54,5% diferentes escalas entre las 11 escalas de medida existentes.
En la Figura 2 son presentados ejemplos del proceso de identificación realizado.
Validación de las metas de enfermería identificadas y definición de las escalas
Todos los enfermeros que participaron del proceso de validación de las metas de enfermería identificadas trabajan y residen en Belo Horizonte, MG y son del sexo femenino Tabla 2.
La mayoría de los enfermeros expertos poseen experiencia profesional de hasta 5 años, actuando de una a cinco años en el área de terapia intensiva 5 enfermeros, es experto 3 en el área, siendo un de los enfermeros poseedor del título de maestría y otros dos de doctorado.
Se logró un índice de concordancia del 86% con relación a los resultados NOC identificados; 78% con las escalas NOC sugeridas y 90% con las definiciones propuestas para las escalas sugeridas, una vez que en aquella clasificación no son establecidas definiciones conceptuales y operacionales para las escalas.
Una concordancia total en el proceso de identificación de resultados, escalas y definiciones fue realizada lográndose un índice del 83%.
Discusión
La mayoría 68,3% de los pacientes se concentró en la banda etaria de personas con edad mayor o igual a 60 años.
La edad media de los pacientes de UCI ha aumentado en los últimos años y aumentará aun más con el añejamiento de la población en general.
En países occidentales, el porcentaje de individuos arriba de 65 años representa 18% de la población general, contestando por 45,5% de las admisiones hospitalarias21.
La identificación cruzada consiste en un proceso de comparación de datos a través del uso de palabras con significados iguales o semejantes8.
Estudios realizados mostraron la validez de la metodología en comparar lenguajes de enfermería no estandarizadas a las terminologías uniformes de clasificación de enfermería identificando similitud entre términos6-9,22.
El RE "Control de riesgos" fue lo más frecuente.
Se observa que 9 13,2% entre los 29 diferentes resultados NOC13 fueron empleados, seguido por los RE's "Cicatrización de heridas: segunda intención", "Coagulación sanguínea" y "Estado respiratorio: cambio gaseoso", todos con score de 5 7,4%.
El RE "Control de riesgos" está asignado en el Dominio Conocimiento y Comportamiento de Salud13, a pesar de la predominancia de los RE presentes en el Dominio Salud Fisiológica.
Estudio semejante realizado en dos UCI's de Iowa, en el cual fueron colectados 42 resultados NOC, mostró que la mayoría de los RE fueron encontrados en el Dominio Salud Fisiológica, corroborando con el presente estudio.
Los principales RE encontrados en común fueron: "Integridad Tisular: piel y mucosas", "Estado respiratorio: ventilación" y "Estado nutricional: ingestión de nutrientes"23.
El RE "Control de riesgos" es definido como "acciones personales para precaver, eliminar o reducir amenazas a la salud pasibles de modificación"13 lo que justifica haber sido éste el RE UCIlizado con mayor frecuencia en el proceso de identificación.
Refleja el perfil de pacientes críticos atendidos en una UCI.
Éstos son pacientes graves que requieren asistencia de enfermería continúa.
Todas las metas de enfermería formuladas fueron identificadas como RE NOC qué nos permite afirmar que, a pesar del uso de la clasificación NOC ser reciente en nuestro medio, sus RE contemplan las metas de enfermería elaboradas por los enfermeros para los pacientes que ellos cuidan, pudiendo ser usadas para representar la práctica de enfermería en el contexto de una UCI.
Cuando son analizados los diferentes RE NOC UCIlizados en la identificación cruzada y su relación con los dominios de esa clasificación13, se verifica que ésos comprendieron 4 de los 7 dominios, siendo que la mayoría está localizado en el dominio Salud Fisiológica 17-60%, seguido por el dominio Salud Funcional 5-18%. se constata, con éste dato, la inclinación de los enfermeros que actúan en UCI de adultos en que formulen diagnósticos y consecuentemente establecer resultados a ser alcanzados mirados en necesidades psico biológicas de los individuos.
Desde los resultados identificados fueron seleccionadas 6 54,5% diferentes escalas entre las 11 presentes en la NOC.
Las escalas NOC son del tipo Likert con cinco puntos y posibilitan una caracterización del estado de salud del paciente en un nivel más concreto y reproducible a lo largo de un continuum13.
La identificación de metas de enfermería a la NOC y su validación realizados en el presente estudio aporta para la estandarización de la nomenclatura usada en la práctica de evaluación de la asistencia de enfermería prestada y con la sistematización.
Tal contribución corrobora con los estudios que consideran de extrema importancia la aplicación de las etapas del PE, especialmente a de evaluación de los resultados.
La UCIlización de etapas separadas como cuando se emplea apenas a de diagnósticos de enfermería, es insuficiente para amenizar o solucionar todas las necesidades de los pacientes24 y para conferir visibilidad al trabajo de enfermería ejecutado.
La producción científica relacionada a la UCIlización de la Clasificación NOC13 es reciente y mayoritariamente norte-americana.
Ese hallazgo demuestra la necesidad de desarrollar más estudios como ése en Brasil a fin de incorporar la nomenclatura a la realidad de la práctica de enfermería local25.
Conclusiones
Los términos contenidos en las metas de enfermería para el alcance de resultados a los diagnósticos de enfermería fueron identificados a la NOC y escalas NOC fueron sugeridas para los resultados identificados.
La identificación fue considerada adecuada una vez que fueron conseguidos índices de concordancia aceptables con relación a los resultados NOC identificados, escalas NOC sugeridas y definiciones propuestas para las escalas sugeridas.
Un total de concordancia del 83% con el proceso de identificación realizado fue alcanzado.
Así, se juzga que el proceso de identificación fue validado por enfermeros expertos una vez que se logró un índice de concordancia mayor que 70%.
De esa manera, esos resultados favorecen la introducción de resultados NOC identificados a las metas que los enfermeros hasta entonces documentaban en los prontuarios de los pacientes y respectivas escalas sugeridas para la inclusión en la etapa de planificación de la asistencia de enfermería en un software de sistematización de la asistencia de enfermería en implantación en la unidad.
Ésos resultados NOC y sus escalas pueden ser UCIlizados en la etapa de evaluación de la asistencia de enfermería una vez que generan indicadores de calidad de la asistencia que favorecen la determinación de la efectividad del cuidado realizado por los enfermeros en unidades de internación hospitalarias.
Al final de este mes, la Sociedad Brasileña de Cardiología SBC concurrirá nuevamente en uno de los más importantes foros mundiales de la especialidad: el congreso del American College of Cardiology ACC.
Y, por la segunda vez consecutiva, se nos invitaron a participar en una sesión conjunta, lo que nos enorgullece bastante.
Con el tema "El impacto de las enfermedades cardiovasculares en el Brasil y los Estados Unidos, y qué se ha planificado en cada uno de estos países para combatirse la enfermedad", el joint symposium tendrá presentaciones de Protásio da Luz, Eric R. Bates, Luiz A. Mattos y William E. Boden.
Presidiré la sesión junto al director científico del i2summit 2009 ACC, David R. Holmes.
La iniciativa es fruto del simposio realizado en 2008, cuyos resultados fueron tan buenos que incluso recibió elogios de los presidentes del ACC, James T. Dove, y de la comisión científica del evento, Mark E. Shelton.
Ante la gran repercusión de la concurrencia de los profesionales brasileños en el evento, además de su impacto positivo, se programaron para el presente año otros 15 simposios semejantes, implicando diversos países, con el objetivo de ampliar el conocimiento de los estadounidenses respecto a los problemas y las investigaciones realizadas en las demás regiones.
Dicha aproximación resultará también en la presencia de expertos del ACC en el Brasil para concurrir al 64º Congreso Brasileño de Cardiología, así como ocurrió en la edición anterior del evento.
Además de ello, más importante que las sesiones propiamente dichas, la integración estimulará el constante aporte entre brasileños y estadounidenses en sus investigaciones, con el fortalecimiento de la especialidad de ambos países.
También con relación a la promoción de la educación continua de calidad, la Comisión Ejecutiva y Científica de Congresos, y su primera reunión del año, debatió y aprobó alrededor del 80% de las sugerencias recibidas de los departamentos, grupos de estudios y comités de la SBC para la realización del nuestro foro de la ciudad de Salvador.
La previsión es que la programación científica ya esté lista en el mes que entra.
Introducción
A pesar de que se haya avanzado mucho en la fisiopatología del dolor postoperatorio y en el surgimiento de nuevos fármacos y técnicas analgésicas, su control continúa siendo inadecuado .
Cerca de la mitad de los pacientes sometidos a operaciones tienen dolor intenso durante el ingreso .
El Remifentanilo es un opioide de acción muy corta .
Es usado para la analgesia cuando es importante la recuperación rápida del efecto .
Debido a la metabolización por esterasas plasmáticas y tisulares inespecíficas, su depuración no depende de la función hepática .
En los individuos con insuficiencia renal, no fue observado el aumento de la sensibilidad al Remifentanilo .
A pesar de esas ventajas, también tenemos el rápido término del efecto analgésico.
Además de eso, algunos autores relataron que un factor implicado en la hiperalgesia es la corta duración de acción del opioide, como el remifentanilo .
El principal mecanismo de la hiperalgesia inducida por opioides es la activación de los receptores N-metil-Daspartato NMDA .
La cetamina es un antagonista de receptores NMDA, que actúa por medio del bloqueo no-competitivo, al conectarse con el local fenciclidínico intracanal, alterando el tiempo de abertura del canal.
La afinidad de la S+cetamina por ese local de conexión es entre 3 a 4 veces mayor con relación al isómero R-.
La potencia analgésica de la S+cetamina es 2 veces mayor que la de la mezcla racémica .
Fue observada una acción analgésica anticipada de la S+cetamina y una reducción del fenómeno de hiperalgesia inducida por el Remifentanilo con el uso de la infusión de bajas dosis por vía venosa .
Cuando de administró tanto en el momento previo a la inducción anestésica, como durante todo el período transoperatorio, la cetamina es capaz de promover una acentuada reducción en el consumo de agentes anestésicos durante el procedimiento anestésico quirúrgico, ejerciendo un efecto "ahorrador de opioide", además de promover una adecuada analgesia del postoperatorio .
Así, la asociación de cetamina con Remifentanilo parece estar relacionada con la analgesia de mejor calidad y duración.
El objetivo de este estudio fue evaluar si la cetamina asociada con el Remifentanilo genera una mejoría de la analgesia en el postoperatorio.
Método
Después de la aprobación por parte del Comité de Ética y de la firma del Término de Consentimiento Informado, se realizó un estudio prospectivo, aleatorio y doble ciego en 40 pacientes con más de 18 años, de ambos sexos, estado físico ASA I o II, sometidos a la colecistectomía videolaparoscópica.
Los pacientes fueron divididos en dos grupos de igual tamaño.
El sorteo para la ubicación en los grupos se hizo por medio de un número colocado en un sobre.
La mañana de la operación y antes del inicio de la anestesia, una enfermera o un anestesista que no estaba involucrado en la evolución del paciente, abrió el sobre referente a ese paciente y preparó las jeringuillas con el Remifentanilo y la cetamina o con el Remifentanilo y la solución salina.
Ninguno de los otros investigadores involucrados en el trabajo o en la recolección de los datos se enteró del grupo a que el paciente pertenecía.
En caso de una emergencia, el anestesista que estaba atendiendo al paciente podría ver el grupo a que él pertenece rompiendo el protocolo.
Se excluyeron los pacientes con dolor crónico, isquemia miocárdica, enfermedad psiquiátrica, drogadictos, y los que recibieron opioide en la semana anterior.
Fue hecha una monitorización con el cardioscopio, capnógrafo, oxímetro de pulso, aparato de presión arterial no invasiva y con el termómetro.
Fueron administrados 3 mg de midazolam 30 min., 1 mcg.kg de Remifentanilo, 2-4 mg.kg de propofol, y 0,5 mg.kg de atracurio.
Los pacientes del G1 recibieron Remifentanilo 0,4 mcg.kg.min y cetamina 5 mcg.kg.min, y los del G2 Remifentanilo 0,4 mcg.kg.min y una solución salina al 0,9%.
El Remifentanilo fue aumentado o reducido conforme a la necesidad con base en los datos hemodinámicos hipotensión, definida como presión arterial sistólica menor que 80 mm Hg o presión arterial promedio menor que 60 mm Hg.
La infusión de las soluciones se hizo hasta el cierre de la piel.
Las dosis de atracurio fueron tituladas para mantener la relajación muscular.
El mantenimiento de la anestesia se hizo con sevoflurano y 50% de oxígeno sin óxido nitroso.
Antes de la desentubación fue administrada la atropina 0,02 mg.kg, neostigmina 0,04 mg.kg, metoclopramida 20 mg, y la ondansetrona 4 mg. Fue administrado 0,1 mg.kg de morfina al final de la operación.
El dolor postoperatorio se trató con morfina con la técnica de analgesia controlada por el paciente PCA por vía venosa con bolos de 2 mg en 3 mL, intervalo de seguridad de 10 minutos bloqueo de administración, límite de dosis en 4h de 20 mg y sin perfusión.
Se anotó la dosis total de Remifentanilo usada durante la operación.
Para evaluar la intensidad del dolor postoperatorio se usó la escala numérica de 0 a 10 en que 0 significa ausencia de dolor y 10 el dolor más intenso posible de imaginar. Las puntuaciones entre 1 y 4 significan dolor leve; 5 y 6, dolor moderado y 7 a 10 dolor intenso.
La evaluación fue hecha a cada 30 minutos durante 4h y 6, 12, 18 y 24h después del despertar.
Fueron anotados: el tiempo para la necesidad de la primera complementación analgésica del postoperatorio, la cantidad de analgésico utilizada durante 24h y los efectos adversos.
El programa estadístico utilizado para el cálculo del número de pacientes y para el análisis de los resultados fue el Instat Graph.
Una diferencia de 3 cm en la intensidad del dolor fue considerada como clínicamente significativa.
Basándonos en la evaluación preliminar, se estimó la desviación estándar DE de la puntuación de intensidad de dolor dentro del grupo de 2,2 .
Para el poder de un 80% y el intervalo de confianza del 95%, el tamaño de la muestra calculado para cada grupo fue de 15 pacientes.
Los datos fueron expresados como promedio ± desviación estándar.
Los test usados fueron: Mann Whitney para la dosis de Remifentanilo, duración de la anestesia y de la operación, tiempo para la necesidad de complementación, dosis total de morfina utilizada, intensidad del dolor entre grupos, t de Student para peso, edad, estatura e índice de masa corporal, ANOVA para la intensidad del dolor en la evolución y exacto de Fisher para el sexo, ASA y efectos adversos.
Se usaron mensuraciones de tendencia central, promedios y dispersión desviación estándar.
El nivel de significancia estadística se fijó en 5%.
Los datos demográficos de los pacientes fueron similares y están en la Tabla 1.
La duración de la operación fue de 131,2 ± 39,5 min en el G1 y de 128 ± 57,5 min en el G2, no existiendo diferencias estadísticas significativas entre los grupos p = 0,2790, test de Mann-Whitney.
La duración de la anestesia fue 173,2 ± 39,9 min para el G1 y 175,1 ± 63,8 min para el G2, no existiendo diferencias estadísticas significativas entre los grupos p = 0,250, test de Mann-Whitney.
La dosis de Remifentanilo utilizada fue 0,35 ± 0,10 mcg.kg.min en el G1 y 0,38 ± 0,10 mcg.kg.min en el G2, sin haber diferencias estadísticas significativas entre los grupos p = 0,310, test de Mann-Whitney.
Sí que se dio una reducción significativa de la intensidad del dolor por la escala verbal numérica entre el momento posterior al despertar y los otros tiempos calculados en el G1.
No fue observada ninguna diferencia estadística significativa en la intensidad del dolor entre los grupos en cada momento calculado Tabla 2.
No hubo diferencia entre G1 22 ± 24,9 min y G2 21,5 ± 28,1 min en el tiempo para que se requiriese la primera dosis de morfina para la analgesia del postoperatorio p = 0,516; Test de Mann-Whitney.
No hubo diferencia significativa entre los grupos con relación a la dosis complementaria de morfina consumida en el G1 29 ± 18,4 mg y en el G2 25,1 ± 13,3 mg p = 0,598; test de Mann-Whitney.
Los efectos adversos fueron: agitación G1: 3 y G2: 1; p = 0,605, alucinación G1: 3; p = 0,231, vértigo G1: 6 y G2: 12; p = 0,111, incomodidad G1: 10 y G2: 5; p = 0,191, diplopía G1: 1; p = 1,00, nistagmo G1: 2; p = 0,487, pérdida de la realidad G1: 1; p = 1,00, alteración de la audición G1: 1; p = 1,00, reducción de la agudeza visual G1: 1; p = 1,00, malestar G1: 11 y G2: 7; p = 0,341, náusea G1: 18 y G2: 15; p = 0,407, vómito G1: 12 y G2: 4; p = 0,022 y prurito G1:2, G2: 1; p = 1,00.
Discusión
La colecistectomía se eligió por ser un procedimiento que provoca un estímulo nociceptivo suficiente para causar la liberación de sustancias algogénicas, y así puede ser evaluado el efecto analgésico de los medicamentos.
El estudio fue realizado solamente en pacientes sometidos al procedimiento por videolaparoscopía para que la intensidad del estímulo fuese similar.
La edad de los pacientes osciló entre la cuarta y la quinta décadas de vida, y el sexo más afectado fue el femenino, como en la mayoría de los estudios en pacientes sometidos a la colecistectomía .
La frecuencia de cálculo en la vesícula aumenta con la edad de forma más significativa después de los 40 años .
En el sexo femenino existe una mayor propensión a la formación de cálculo debido a los factores hormonales .
La dosis de Remifentanilo utilizada se fundamentó en el peso ideal de los pacientes, como está preconizado por la literatura .
Eso se debe al hecho de que el volumen de distribución del Remifentanilo es un volumen pequeño, que se limita básicamente al compartimiento central.
Los autores de un estudio recomiendan el uso del Remifentanilo en bolo de 1 mcg.kg, seguido de infusión de 0,5 mcg.kg.min titulada según el estímulo quirúrgico .
Los factores que parecen estar más asociados con el mayor dolor postoperatorio después del uso del Remifentanilo son: edad< 16 años, duración de la operación > 2 horas y gran dosis de Remifentanilo utilizada .
En este estudio, la duración de la operación fue mayor de 2 horas en los dos grupos y la dosis de Remifentanilo utilizada fue elevada y similar entre los grupos > 0,3 mcg.kg.min, hecho ese que puede ser asociado con el dolor postoperatorio más intenso.
Se asoció la cetamina con el Remifentanilo por el efecto analgésico observado en un estudio de la literatura .
Diversos estudios fueron realizados en otros procedimientos quirúrgicos, utilizando la cetamina asociada con el Remifentanilo .
Debido al efecto en receptores NMDA, la cetamina puede reducir la sensibilización central y la intensidad del dolor postoperatorio.
La asociación de la cetamina con el Remifentanilo puede promover una analgesia más duradera, porque la gran desventaja de ese opioide es la ausencia de efecto analgésico después de la suspensión de la infusión.
En un estudio la administración de cetamina tanto antes de la inducción anestésica, como durante el período operatorio, generó una acentuada reducción en la necesidad de opioide, además de una adecuada analgesia en el postoperatorio .
En algunos estudios que no evaluaron la asociación con el Remifentanilo, la cetamina por vía venosa intraoperatoria, generó una reducción de la intensidad del dolor y del consumo de opioide postoperatorio .
A partir de tales evidencias, se desarrollaron protocolos para la evaluación de la asociación de cetamina con el Remifentanilo.
En este estudio fueron usados 5 mcg.kg.min, sin dosis inicial en bolo.
Esa dosis, considerada baja, se usó también en otro estudio .
La dosis es considerada baja si < 1 mg.kg por vía venosa en bolo o infusión < 20 mcg.kg.min.
Las dosis utilizadas en la inducción fueron: 0,15 mg.kg, 0,3 mg.kg , y 0,5 mg.kg.
Para la infusión los autores usaron 0,3 mcg.kg.min, 2 mcg.kg.min, 4 mcg.kg.min, y 5 mcg.kg.min.
Además, en un estudio se mantuvo la infusión de 2 mcg.Kg.min en las primeras 48 h de los postoperatorios .
Las diferencias en las dosis de infusión, y el uso de bolo en la inducción y en el mantenimiento postoperatorio, pueden modificar los resultados de los estudios.
Los efectos adversos causados por el Remifentanilo son mayores en la medida en que la dosis aumenta.
En un estudio multicéntrico, durante el período de la inducción o el mantenimiento con Remifentanilo, ocurrieron efectos adversos en cerca de un 2% de los pacientes.
Los más frecuentes fueron la hipotensión e hipertensión arterial y bradicardia .
Esos efectos no fueron observados en este estudio.
En este estudio, los efectos adversos más prevalentes en ambos grupos fueron la náusea y el vómito, a pesar del uso de la metoclopramida y la ondansetrona administrados antes de la desentubación de los pacientes.
Varios factores pueden haber contribuido para eso, tales como el uso de anestésico inhalatorio, el procedimiento por vía laparoscópica, el sobrepeso de los pacientes, que el sexo femenino haya sido más prevalente y la analgesia del postoperatorio con el uso de PCA con morfina .
Otros efectos como la alucinación, la diplopía, el nistagmo y la pérdida de la realidad, están relacionados con la cetamina.
Además de la ausencia de efecto analgésico, hubo un aumento de los efectos adversos relacionados con la cetamina en el G1.
Como colofón, podemos concluir que la asociación de cetamina 5 mcg.kg.min con el Remifentanilo 0,4 mcg.kg.min para la colecistectomía videolaparoscópica, no alteró la intensidad del dolor postoperatorio, el tiempo para la primera complementación o la dosis de morfina en 24h.
Las diferencias en los resultados pueden relacionar la intensidad del estímulo quirúrgico, la cantidad de Remifentanilo utilizada durante la operación, como también la dosis de cetamina utilizada, además del método del estudio, que pueden modificar la respuesta de la asociación de cetamina con el Remifentanilo.
Nuestra sociedad tiene usado intensamente una variedad de combustibles para suministrar las necesidades de producir, transportar, construir, calentar/enfriar, energizar e iluminar.
Así, progresivamente y concomitantemente hemos utilizado el contenido energético de la madera, del carbón, del petróleo y del gas natural y otros gases ricos en metano, como los biogases.
Es muy interesante observar que, analizando cada uno de estos combustibles en el orden que fueron aquí nominados, que es la misma secuencia que fueron descubiertos y utilizados, verificase que hay una disminución continua en la complexidad química de su constitución, en su contenido en carbono y en las emisiones asociadas a su combustión, como demonstración de una selección natural por la disminución del impacto ambiental con su uso.
Análogamente, uno verifica que hay un aumento progresivo en la densidad energética y en el contenido en hidrógeno.
Y eso no ocurre por acaso: nuestra sociedad direccionase a una era del hidrógeno.
Un periodo que ya se inicia tímidamente ahora y que tendrá su apogeo de aquí a cerca de sete décadas, cuando el suministro energético del mundo será principalmente basado en el uso del gas hidrógeno y de compuestos ricos en el elemento químico hidrógeno.
Esa es la razón por la cual el área de materiales vive hoy día un movimiento frenético en el hallazgo y perfeccionamiento de materiales nuevos y rediseñados para los procesos de producción, almacenamiento y uso del hidrógeno en los más diversos dispositivos de ingeniería.
La revista Materia participa de ese movimiento, a través de la publicación de artículos con temática directa o indirectamente asociada a esa área y le invita a también agregarse a ese esfuerzo.
Introdución
El síndrome de Kinsbourne, conocido por el síndrome de opsoclonia-mioclonia-ataxia cerebelar, descrito en 1962 por Marcel Kinsbourne, es una enfermedad neurológica rara que afecta, principalmente, a niños que antes eran sanos, en la franja de los 6 a los 36 meses, caracterizada por la presencia de opsoclonia movimientos oculares rápidos, irregulares, horizontales y verticales, mioclonias que pueden afectar el tronco, las extremidades o la cara y ataxia cerebelar.
Puede ser considerada un síndrome paraneoplásico por la asociación con neuroblastomas, ganglioneroma y raramente hepatoblastomas.
El objetivo de este relato de caso fue presentar la conducta anestésica en un niño portador del síndrome de Kinsbourne, sometida a la resección de tumor de mediastino anterior.
Relato del caso
Paciente femenina, con un año y 5 meses, que fue atendido en el Centro de Oncología Ceon del Hospital Universitario Oswaldo Cruz, Recife, con un cuadro de opsoclonia, mioclonia, ataxia e irritabilidad, siendo diagnosticado el síndrome de Kinsbourne.
Por la asociación con neuroblastoma se hizo la investigación para el diagnóstico de la neoplasia.
La cintilografía de cuerpo total con MIBG-I-131 arrojó un área voluminosa de hipercaptación focal del radiofármaco localizada en el mediastino posterior que nos indicaba neoplasia de tipo neuro-ectodérmica neuroblastoma.
La tomografía computadorizada del tórax mostraba la presencia de formación sólida y heterogénea ocupando la región paravertebral derecha al nivel de los segmentos torácicos de T3 a T6, midiendo aproximadamente 3,5 x 1,3 cm en sus mayores diámetros, con impregnación heterogénea por medio de contraste endovenoso.
Fue programada para la resección de tumor de mediastino posterior, por medio de la toracotomía posterolateral derecha.
En la evaluación preanestésica presentaba un cuadro de opsoclonia, mioclonias en la cara, tronco y extremidades, e irritabilidad que, según la madre, empezaron cerca de un mes atrás.
Relataba también caídas frecuentes. Hija de una gestación única de padres sanos.
Nació de un parto por cesárea.
La madre negó otras enfermedades, ingresos anteriores o alergias medicamentosas. Usaba clonazepaml, cefalexina y preinisona.
Relató agitación con el uso de midazolam, diazepam e hidrato de cloral. También relató anestesia general para la realización de la tomografía computadorizada sin complicaciones.
Al examen físico tenía peso de 12,5 kg, un buen estado general, afebril, hidratada sin cianosis.
La auscultación pulmonar presentaba murmullo vesicular rudo sin ruidos adventicios, con frecuencia respiratoria de 28 ipm.
La auscultación cardíaca mostraba un ritmo cardíaco regular en dos tiempos, ruidos normofonéticos sin soplos con frecuencia cardíaca de 120 lpm y una presión arterial de 90 x 40 mm Hg.
El abdomen plano, con depresión, sin visceromegalias.
Exámenes complementarios: electrocardiograma sin alteraciones, rayos X de tórax, hemograma y coagulograma normales.
Medicación preanestésica: midazolam 0,8 mg.kg.
Inducción de la anestesia con sevoflurano y óxido nitroso. Monitorización con ECG, oximetría y presión arterial no invasiva.
Punción de la vena periférica en el miembro superior izquierdo con un catéter de teflón número 22G.
Intubación traqueal con sonda 4,5 mm sin balón después del uso de fentanilo 5 µg.kg y rocuronio 0,9 mg.kg.
Complementación de la monitorización con el capnógrafo y sonda vesical.
Ventilación controlada con volumen corriente de 8 mL.kg y frecuencia respiratoria de 14 ipm en sistema con reinhalación de CO2.
Se hizo la disección de la vena yugular externa derecha con la colocación de catéter.
El mantenimiento de la anestesia fue con sevoflurano, óxido nitroso y dosis adicionales de fentanilo y rocuronio.
Fue administrada antes de la incisión quirúrgica hidrocortisona 30 mg. Se hizo la resección de tumor de mediastino posterior en la región paravertebral en la altura de la vena ácigos midiendo aproximadamente 3 x 3 x 4 cm, sin intercurrencias.
Después de la retirada del tumor se usaron la dipirona 30 mg.kg, el cetoprofeno 2 mg.kg y la morfina 0,1 mg.kg para la analgesia postoperatoria.
Durante la anestesia quirúrgica no ocurrieron alteraciones clínicas significativas de los parámetros monitorizados ritmo y frecuencia cardíaca, presión arterial, saturación de oxígeno y ETCO2.
Al final de la cirugía se hizo la reversión del bloqueo neuromuscular con el uso de sulfato de atropina 0,02 mg.kg y neostigmina 0,04 mg.kg.
Fue derivada a la Unidad de Cuidados Intensivos desentubado, calmado, Sat.O2 de 96% en aire ambiente y con estabilidad hemodinámica.
El paciente evolucionó satisfactoriamente y tuvo su alta de la UCI cuatro días después de la cirugía y alta hospitalaria al séptimo día del postoperatorio, con una ligera mejoría de la opsoclonia y mioclonia.
El examen anatomopatológico del tumor resecado arrojó paraganglioneuroblastoma.
Discusión
El síndrome de Kinsbourne se caracteriza por la presencia de opsoclonia, mioclonia y ataxia cerebelar.
Además de esos hallazgos clásicos, se asocia con el cuadro la presencia de irritabilidad, cefalea, mal estar, dificultad visual, disfasia, mutismo, estrabismo, vómitos, sialorrea, letargia y alteraciones del sueño.
Aunque esté frecuentemente asociado a neuroblastomas, ganglioneuromas y raramente a hepatobastomas, el cuadro puede ser precedido por diferentes infecciones virales, Epstein-Barr virus, virus de la encefalitis de St. Louis, Coxsackie B3, virus de vacunas inmunizaciones y meningitis aséptica.
La infección por Mycoplasma pneumoniae también ha sido asociada con ese síndrome.
El síndrome de Kinsbourne aparece entre un 2% a un 3% de los casos de neuroblastoma, habiendo una remisión de la sintomatología después de la retirada de la neoplasia.
Normalmente el tumor es pequeño, localizado y bien diferenciado, con un buen pronóstico.
El compromiso metastásico para los linfonodos localizados en la región del tumor es común, aunque las metástasis a distancia sean raras.
Puede ocurrir un compromiso neurológico motor, cognitivo, de aprendizaje y del habla a largo plazo.
La investigación del neuroblastoma puede hacerse por medio de tomografía computadorizada, resonancia magnética, dosificación de catecolaminas en la orina neuroblastoma de adrenal y cintilografía con iodo-131 metoiodobenzilguanidina, este último con elevada sensibilidad y especificidad, lo que permite la detección de las lesiones neoplásicas no observadas por otros métodos de imagen.
El tratamiento con inmunosupresores es a menudo usado en pacientes con el síndrome de Kinsbourne independientemente de la etiología y tiene el objetivo de reducir la formación de anticuerpos, posiblemente involucrados en la fisiopatogenia.
Se usan corticoides, ACTH e inmunoglobulinas, para reducir la respuesta linfocitaria, fagocitaria y la producción de interleucinas.
Rituximabm un anticuerpo monoclonal anti-CD20, ciclofosfosfamida, cilsporina A, azotiaprina y en casos refractarios, la plasmaféresis han sido usados en el tratamiento de ese síndrome .
La anestesia para pacientes portadores de síndrome de Kinsbourne ha sido raramente descrita en la literatura.
Burrows hizo anestesia general balanceada en un paciente, de 1 año, con el síndrome de Kinsbourne sometido a una laparotomía para la retirada de un tumor renal con la invasión de la columna vertebral examen histológico mostró islas de neuroblastoma involucradas por estroma de ganglioneuroma con alteraciones neurofibromatosas.
La técnica anestésica consistió en morfina, pancuronio y óxido nitroso.
La anestesia y la cirugía transcurrieron sin complicaciones, mostrando que el uso de opioides, relajantes musculares adespolarizantes y anestésicos inhalatorios parece seguro en esos pacientes.
Ocho días después del procedimiento quirúrgico se le programó para la realización de mielograma y avaluar un posible compromiso de la médula espinal.
El paciente todavía tenía opsoclonia, mioclonia y ataxia persistentes.
La técnica anestésica consistió en atropina 0,1 mg y cetamina 50 mg, intramuscular.
Aproximadamente tres minutos después del uso de la cetamina ocurrió el empeoramiento de la mioclonia y opsoclonia.
Se realizó la punción de la vena periférica y se usó una dosis adicional de cetamina 10 mg, sin la mejoría del cuadro clínico, lo que imposibilitaba la realización del procedimiento.
Se usó el tiopental 10 mg, venoso con el desaparecimiento inmediato de la mioclonia, lo que posibilitó la realización del procedimiento.
Es importante enfatizar que cuando el neuroblastoma está en la adrenal ocurre una liberación de catecolamenas potenciando el efecto simpaticomimético de la cetamina.
Por tanto, la cetamina en pacientes portadores de Kinsbourne deberá ser evitada porque puede agravar el cuadro de mioclonia y opsoclonia.
Igualmente, fármacos que puedan desencadenar o agravar mioclonias como el etomidato deberán ser evitadas en esos pacientes.
En nuestro paciente, el uso de medicación preanestésica con midazolam permitió la llegada tranquila al quirófano y una inducción inhalatoria suave.
Aunque la madre haya dicho que había agitación posterior a la aplicación del midazolam, el diazepam y el hidrato de cloral, ese efecto está asociado con la franja etaria y no con la patología presentada.
Sabemos que la agitación paradoxal observada después del uso de sedativos en niños es común, principalmente cuando se hace en bajas dosis.
El uso de anestésicos inhalatorios sevoflurano y óxido nitroso, opioides fentanilo y morfina, bloqueantes neuromusculares adespolarizantes rocuronio, analgésicos y Aines dipirona y cetoprofeno, anticolinérgicos atropina y anticolinesterásicos neostigmina permitió la inducción, el mantenimiento y la reversión de la anestesia sin intercurrencias mostrando que es seguro en los pacientes portadores de síndrome de Kinsbourne.
Los fármacos que presentan un potencial para desencadenar o agravar los movimientos mioclónicos y la opsoclonia, como la cetamina y el etomidado, deberán ser evitados.
Introducción
La mortalidad entre los pacientes en diálisis ha disminuido con el pasar del tiempo en función, principalmente, de los avances en el tratamiento, entre tanto, cuando comparada a la población general la mortalidad todavía es bastante alta en los pacientes en diálisis.
La mortalidad de los pacientes en Diálisis Peritoneal DP, en los Estados Unidos, disminuyó 15% entre 1993 y 2002 y 35% entre 2003 y 2012.
Actualmente, además del interés en el aumento del tiempo de supervivencia, existe también preocupación con el modo como esos pacientes han vivido los años agregados por los avances en el tratamiento.
Se sabe que la DP posibilita mayor flexibilidad en el tratamiento de los pacientes con Enfermedad Renal Crónica ERC terminal, una vez que puede ser realizada en el domicilio por el propio paciente y/o cuidador.
Algunos estudios han indicado que esa modalidad dialítica, en general, garantiza una mayor satisfacción con el tratamiento y menor impacto en la vida de los pacientes, cuando comparada a la hemodiálisis.
La DP tuvo inicio en Brasil hace más de 30 años, sin embargo, las publicaciones sobre la epidemiología y experiencia clínica en ese tipo de tratamiento, así como el número de pacientes que optan por ella, todavía son pocas.
Han sido descritos en la literatura los perjuicios observados en la Calidad de Vida Relacionada a la Salud CVRS de los pacientes en DP, provenientes de la ERC y tratamiento.
El constructo de la Calidad de Vida CV ha recibido mucha atención en las últimas décadas y, a pesar de no haber definición consensual, en la área de la salud, los investigadores tienen interés en los aspectos de la CV que son afectados por las enfermedades y tratamientos, siendo así, la evaluación de la CV en esa área está basada en la autopercepción de la persona en relación al impacto de una serie de aspectos importantes y capaces de influenciar su salud.
Ejemplos de esos aspectos clínicos y no clínicos son: la evaluación de la salud general, la salud física, el estado mental/emocional, la función social, la función sexual, los aspectos ligados a la enfermedad, además de consecuencias indirectas como el desempleo y las dificultades financieras que confluyen en un constructo designado CVRS.
La CVRS ha sido apuntada como importante predictora de resultados en la evolución del tratamiento, así como un factor relevante en la elección del tratamiento por el paciente.
Los bajos puntajes de CVRS, percibidos por los pacientes en diálisis, ha sido señalados como predictores de morbilidad, hospitalización y mortalidad.
La asociación entre la CVRS y el resultado de muerte en los pacientes en diálisis ha sido investigada en otros países, que encontraron como principales resultados los peores puntajes de CVRS como predictores de muerte.
En Brasil, recientemente, esa asociación fue investigada en pacientes en hemodiálisis y se verificó que la peor CVRS, específicamente en el dominio funcionamiento físico, puede ser considerada predictora de muerte.
En ese contexto, es necesario optimizar, además de la supervivencia, la CVRS de los pacientes en diálisis.
Se cree que el análisis de las posibles asociaciones entre la CVRS, aspectos sociodemográficos, clínicos, de laboratorio y el resultado de muerte puede ser útil para determinar aspectos de objetivos en la planificación de la asistencia a los pacientes, así como suministrar informaciones para la mayor divulgación de esa modalidad entre los pacientes que se inician en la diálisis.
Para esto, este estudio tuvo como objetivos caracterizar las muertes ocurridos y verificar la asociación entre las variables sociodemográficas, clínicas, de laboratorio, CVRS con el resultado de muerte de pacientes en diálisis peritoneal, en un período de dos años, después de una primera evaluación.
Se trata de investigación poblacional, observacional y prospectiva, realizada entre los años 2010 y 2012.
Fue realizada en los dos servicios de diálisis peritoneal en el municipio de Ribeirao Preto, estado de Sao Paulo.
En la primera etapa de la recolección de datos, ocurrida en 2010, fueron realizadas la caracterización y la medida de la CVRS de los 82 pacientes incluidos en la investigación.
Los criterios de inclusión considerados fueron: tener 18 años o más de edad, estar en tratamiento por Diálisis Peritoneal en Ambulatorio Continua DPAC o Diálisis Peritoneal Automática DPA por tres meses o más, presentar estado cognitivo preservado, según resultados del Miniexamen del Estado Mental MEEM, no encontrarse hospitalizado por complicaciones agudas o en tratamiento por peritonitis.
Después de dos años, fueron recolectados datos sobre la ocurrencia del resultado de muerte en el período y la causa.
Ocurrieron pérdidas de seguimiento de seis pacientes debido a: recuperación de la función renal dos y transferencia de municipio cuatro.
Por esto, de los 82 pacientes que fueron entrevistados en 2010, 53 permanecieron vivos y 23 presentaron como resultado la muerte, habiendo sido el objetivo del análisis del actual estudio.
La figura 1 representa el diagrama de flujo de las etapas de la investigación, Selección y manutención de los pacientes en el período del estudio.
La recolección de datos fue realizada por la investigadora, por medio de entrevista en el día de la consulta mensual de enero a marzo de 2010.
Dos años después fueron levantados los datos relacionados a la ocurrencia de muertes y sus respectivas informaciones en el referido período, por medio de consulta en fichas médicas de los pacientes y de los servicios.
En la primera etapa de la recolección de datos, fueron utilizados los instrumentos: Miniexamen del Estado Mental MEEM para la evaluación cognitiva, uno instrumento de caracterización socioeconómica, demográfica, en cuanto a la ERC terminal y DP, adaptado y validado para el estudio, y el Kidney Disease and Quality of Life-Short Form KDQOL-SF en la versión traducida, adaptada y disponible para la cultura brasileña, para evaluar la CVRS.
El KDQOL-SF es un instrumento que incluye, como medida genérica de evaluación de la salud general del individuo, el Medical Outcomes Study MOS 36 Item Short-Form Health Survey SF-36, compuesto por ocho dominios: funcionamiento físico, función física, función emocional, función social, bienestar emocional, dolor, energía y fatiga y salud general.
Y una escala multi-ítems con once dimensiones específicas para personas con ERC terminal en diálisis, que incluye: síntomas/problemas físicos, efectos de la enfermedad renal en su vida diaria, sobrecarga impuesta por la enfermedad renal, situación de trabajo, función cognitiva, calidad de las interacciones sociales, función sexual y sueño.
Presenta puntaje final variando de 0 a 100, en el cual el cero corresponde a la peor CVRS y 100 a la mejor CVRS.
Fueron consideradas como variables independientes: sexo, grupo etario, número de enfermedades concomitantes Diabetesmellitus, Hipertensión Arterial Sistémica HAS, tipo de DP, resultados de exámenes de laboratorio albumina y hemoglobina y fue considerada como variable de resultado la muerte.
El proyecto fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo, de acuerdo con Protocolo nº1451/2011.
Después de ser convidados y haber aceptado participar de la investigación, los pacientes firmaron el Término de Consentimiento Libre e Informado TCLI, atendiendo a la Resolución 466/12, Directrices y Normas Reguladoras de Investigaciones en que participan Seres Humanos, del Consejo Nacional de Salud.
Para el análisis de los datos, se utilizó el programa estadístico Statistical Package for the Social Sciences SPSS, versión 17.0.
Las etapas secuenciales de análisis fueron: descriptiva, bivariada y multivariada, siendo que, para la inclusión de las variables independientes predictoras en el proceso de análisis, fue considerado el criterio conceptual fundamentado en el referencial teórico en cuestión.
Primeramente, fue realizado el análisis descriptivo y calculado el riesgo relativo no ajustado e intervalo de confianza para estimar el riesgo de muerte en el período de 2010 la 2012, de acuerdo con los predictores investigados en 2010.
Además, fueron obtenidas las curvas de supervivencia por el método de Kaplan-Meier, con la finalidad de observar el comportamiento de las proporciones no ajustadas de supervivencia de los pacientes en DP, según variables las de interés, sin embargo, fueron presentadas solamente aquellas con relevancia clínica y estadística.
En el análisis multivariable, fue utilizado el modelo de riesgos proporcionales de Cox, habiendo sido verificados los requisitos de proporcionalidad de riesgos y valores atípicos como prerrequisitos para utilización de ese modelo de regresión.
Fueron consideradas censuras los pacientes que no tuvieron el resultado de muerte, en el período, y fueron incluidos en el análisis.
El nivel de significancia adoptado fue de 5%.
Tuvieron como resultado de muerte 23 30,3% pacientes en el período de dos años.
Las causas de las muertes fueron: cinco 21,7% por sepsis, cuatro 17,4% por infarto agudo del miocardio, cuatro 17,4% por insuficiencia cardíaca congestiva, dos 8,7% por edema agudo de pulmón, y uno 4,3% por las causas de: hiperpotasemia, accidente vascular cerebral, cáncer de pulmón, insuficiencia respiratoria y falencia de múltiplos órganos.
Para tres pacientes, no fueron obtenidas informaciones sobre la causa de la muerte.
La tasa de supervivencia de los pacientes en DP fue de 69,7% en dos años de seguimiento, y el tiempo promedio de supervivencia en ese período fue de 23,4 meses.
Este estudio investigó la CVRS de los pacientes en diálisis de los 82 pacientes en DP, por medio del KDQOL-SF, en 2010, en aquella ocasión la dimensión funcionamiento físico obtuvo uno de los puntajes promedios más bajos de todo el instrumento, por tanto, fue la dimensión seleccionada para componer los análisis relacionadas a la muerte y a la supervivencia de los pacientes de este estudio.
En la Tabla 1 se presenta el riesgo de muerte de los pacientes en diálisis peritoneal, de acuerdo con características sociodemográficas, clínicas, de laboratorio y de CVRS.
Al considerar el análisis de las variables independientes que podrían tener asociación con el resultado de muerte de los pacientes en DP, fue constatado, por medio del cálculo del riesgo relativo, con significación estadística, que los pacientes con diabetes, con cuatro enfermedades concomitantes o más y aquellos con puntaje promedio de CVRS, en la dimensión funcionamiento físico, con valor hasta 50, tenían mayor riesgo de presentar el resultado de muerte.
En el análisis de supervivencia, según las curvas de Kaplan-Meier, en las cuales es posible visualizar la probabilidad de supervivencia en el curso del intervalo del estudio, de acuerdo con variables de interés en el análisis, las pruebas de los logaritmos de los puestos no indicaron diferencias con significación estadística para la proporción acumulada de supervivencia entre grupo etario, hipertensión arterial sistémica, diabetes mellitus, albumina, hemoglobina y número de enfermedades concomitantes.
Entre tanto, para las variables, tipo de DP y para la dimensión de CVRS funcionamiento físico del KDQOL-SF, las pruebas de los logaritmos de los puestos indicaron diferencias con significación estadística para la proporción acumulada de supervivencia, respectivamente entre los grupos de pacientes en DPAC y en DPA p=0,031, así como entre los grupos de pacientes que atribuyeron puntaje hasta 50 y 51 y más en la dimensión funcionamiento físico p=0,011.
Como ya indicaba la tabla de contingencia Tabla 1, los pacientes con 50 puntos o menos de puntaje promedio de CVRS, en la dimensión funcionamiento físico, sobrevivieron menos, así como aquellos en DPAC.
Con el análisis multivariado, utilizando el modelo de riesgos proporcionales de Cox, fue posible confirmar la dimensión de CVRS, funcionamiento físico como predictor de muerte.
En el modelo de regresión presentado en la Tabla 2, se observa que, para cada punto a más en la dimensión funcionamiento físico, el riesgo de muerte disminuye en 1,8% cuando ajustado para grupo etario, tiempo de tratamiento, tipo de DP y número de enfermedades concomitantes.
Se destaca que los resultados del análisis de supervivencia confirmaron la hipótesis de que los pacientes con peores puntajes de CVRS, específicamente en la dimensión funcionamiento físico, tuvieron mayor riesgo para el resultado de muerte.
Discusión
La CVRS también ha sido investigada como predictora de resultados para los pacientes en Terapia Renal Sustitutiva TRS.
Particularmente, en este estudio, fue realizado el análisis sobre la CVRS y otras variables de interés, como predictoras del resultado de muerte para los pacientes en DP.
Fue observado el resultado de muerte en 23 30,3% pacientes, en el período de dos años después de la evaluación inicial.
Se sabe que los pacientes con ERC terminal en TRS tienen peor supervivencia cuando comparados a la población general.
La muerte también fue apuntada como principal causa de salida de la terapia dialítica en otro estudio realizado en Brasil con pacientes en DP.
Con relación a la causa de la muerte, hubo mayor frecuencia de enfermedades cardiovasculares e infecciones, resultado que corrobora los de otros estudios que evaluaron pacientes en DP.
Fue posible constatar el riesgo de pronóstico desfavorable relacionado a las enfermedades cardiovasculares de esos pacientes, así como la necesidad de prevenir infecciones, en especial la peritonitis común en ese tipo de modalidad dialítica.
El tiempo promedio de supervivencia en DP, para los pacientes de este estudio, fue de 23,4 meses.
En un estudio de análisis de supervivencia realizado en Brasil, considerando la modalidad inicial de tratamiento, se observó peor supervivencia para los pacientes que iniciaron la TRS en DP que, en seguimiento de tres años, presentaron tiempo promedio de supervivencia de 28 meses.
Han sido considerados factores de riesgo para la muerte, entre otros: iniciar diálisis en DP, ser del sexo femenino, tener diabetes como causa de la ERC, tener más de 55 años de edad al iniciar el tratamiento.
Se destaca que las características ser mujer, anciano y diabético también eran comunes entre los pacientes, de este estudio, que fallecieron,
La tasa de supervivencia entre los pacientes en DP en este estudio, fue de 69,7% en dos años, situación que se asemeja a la encontrada en un estudio multicéntrico de seguimiento por dos años realizado en Brasil con pacientes en DP, en el cual se observó una tasa de supervivencia de 70%.
Resultados semejantes también fueron observados en los Estados Unidos y Canadá, en los cuales fueron encontradas tasas de supervivencia, en dos años, de 63,2 y 79,7%, respectivamente.
En este estudio, fue observado, como factores de riesgo para la muerte en el análisis exploratorio: tener diabetes, tener cuatro enfermedades concomitantes o más, y presentar puntaje promedio menor que 50 en la dimensión funcionamiento físico de CVRS.
En las curvas de Kaplan-Meier los pacientes en DPAC y aquellos con puntajes promedios de CVRS hasta 50, en la dimensión funcionamiento físico, presentaron menor tiempo de supervivencia.
Es común que el paciente con ERC terminal acumule enfermedades concomitantes, además de la ERC, a lo largo de la vida.
Además del impacto observado por las enfermedades concomitantes en la CVRS, han sido constatados, en la literatura, perjuicios también en el tiempo de vida de los pacientes que las acumulan.
En el actual estudio, los pacientes con cuatro enfermedades concomitantes o más presentaron riesgo mayor de tener el resultado de muerte, cuando comparados con aquellos que tenían hasta tres enfermedades concomitantes.
El mayor riesgo calculado por el índice de enfermedades concomitantes de Klan fue apuntado como predictor de mortalidad en un estudio realizado en Brasil con pacientes en Hemodiálisis HD, seguidos durante dos años.
Se destaca que pacientes con enfermedades cardiovasculares y diabetes presentaron peor supervivencia.
La diabetes, en particular, se mostró como riesgo para la muerte, en este estudio.
Los pacientes ancianos en DP, con enfermedades cardiovasculares y diabetes presentaron peor supervivencia, en estudio realizado en Brasil.
En un estudio realizado con pacientes canadienses que buscó comparar la supervivencia entre pacientes en HD y DP, también constató peor supervivencia en la DP de los pacientes ancianos y con diabetes.
El tratamiento con DP tiene diferentes formas de ser conducido, sea por medio de cicladora o manualmente, sea con el cambio de las bolsas de dialisato de modo intermitente o continuo que mantiene la cavidad abdominal seca o no, durante el día.
Para escoger el tipo de DP, en general, se llevan en consideración las condiciones clínicas y el estilo de vida del paciente.
Los tipos de DP tienen ventajas y desventajas y, así siendo, pueden impactar de diferentes formas en la CVRS de los pacientes y en la supervivencia.
Los pacientes en DPAC presentaron peor supervivencia, cuando comparados a aquellos en DPA en el análisis de supervivencia, según la curva de Kaplan-Meier.
Sin embargo, en el análisis multivariado, según el riesgo proporcional de Cox, los riesgos de muerte no difieren con significación estadística entre los pacientes en DPAC y DPA.
En la literatura internacional no fueron encontradas diferencias significativas en la supervivencia de los pacientes que estaban en tratamiento por una u otra modalidad de DP.
Cabe considerar que los pacientes que tuvieron el resultado de muerte, en cuanto hacían DP, pueden no reflejar la falla de la técnica por sí sola, considerando que, debido a la selección negativa, muchos pacientes en esa modalidad eran también ancianos y tenían diversas enfermedades concomitantes.
En un estudio que comparó los dos instrumentos, el Sumario del Componente Físico SCF, tanto del SF-36 como del SF-12, fueron apuntados como predictores para la muerte, en los pacientes en diálisis; cabe destacar que el funcionamiento físico es una de las dimensiones que integran el SCF.
En el estudio actual, los pacientes con menos de 50 puntos de puntaje promedio en la dimensión de CVRS funcionamiento físico sobrevivieron menos.
Puntajes bajos en el SCF también fueron citados como predictores de peor supervivencia en pacientes en DP.
En un estudio de seguimiento, durante años, con pacientes en HD, se encontró una fuerte asociación entre peores puntajes promedios en los tres principales sumarios de los componentes del KDQOL-SFtm y peor supervivencia.
También fue observada, en seguimiento realizado durante dos años, con pacientes brasileños en HD, empeoramiento en la dimensión funcionamiento físico como predictora de peor supervivencia.
En el estudio de seguimiento con pacientes en HD, acompañados durante cuatro años, fue observado empeoramiento en el sumario de los componentes físico y mental del SF-36 a lo largo del tiempo y asociación con aumento en el riesgo de muerte.
Peores puntajes de CVRS son importante riesgo para el resultado de muerte, por tanto, la medición de la CVRS de los pacientes en TRS no puede ser descuidada, y debe ser implementada como rutina en las clínicas de diálisis y en el seguimiento de los pacientes.
En consonancia a la situación de la diálisis peritoneal en Brasil, este estudio identificó limitaciones que pueden haber influenciado los hallazgos presentados y discutidos, pero que no se pudieron controlar para la realización de esta investigación.
Por otro lado, se consideró relevante la realización de este estudio de diseño observacional y prospectivo para investigación y descripción de variables que todavía son escasas en el campo científico brasileño.
Se piensa que el enfermero tiene un papel preponderante en el abordaje de algunas estrategias que pueden mejorar la CVRS y, consecuentemente, el pronóstico de los pacientes en DP; citamos: la inversión en rehabilitación y la manutención funcional de los pacientes que, ciertamente, impactarán de forma positiva en sus vidas, mejorando los aspectos físicos y, consecuentemente, la supervivencia.
Conclusión
Este estudio posibilitó verificar que la peor CVRS, específicamente en la dimensión funcionamiento físico, puede ser considerada predictora de muerte.
Así, se piensa que mayor una inversión del enfermero en la rehabilitación y manutención funcional de los pacientes puede auxiliar en la mejoría de los aspectos de la CVRS, especialmente en las dimensiones relacionadas a la salud física, impactando de modo positivo en la supervivencia de los pacientes en DP.
Introducción
En Brasil, la caracterización de la calidad de vida de clientes que sufren de dolor crónico proveniente de enfermedades vasculares periféricas, como la Enfermedad Arterial Obstructiva Periférica EAOP, es un área de estudio poco explorada.
Al realizar la búsqueda por artículos en la base de datos Scientific Electronic Library Online - SciELO Brasil, utilizamos como palabra clave "calidad de vida" asunto, fueron encontrados 654 artículos, pero al refinar con la palabra clave "Enfermedad Arterial Obstructiva Periférica" asunto obtuvimos como resultado "ningún artículo".
En otra búsqueda en la SciELO, con la palabra clave "Enfermedad Arterial Obstructiva Periférica" asunto aparecieron cinco artículos publicados.
Sin embargo, al incluir la palabra clave "dolor" asunto, no encontramos artículos referentes a la temática.
Al investigar en el Banco de Tesis de la Coordinación de Perfeccionamiento de Personal de Nivel Superior - CAPES, con la palabra clave "calidad de vida" término exacto encontramos 7.453 registros de disertaciones y tesis, pero al incluir la palabra clave "dolor" los resultados fueron reducidos para 45 registros y al acrecentar la palabra clave "Enfermedad Arterial Obstructiva Periférica", el resultado de la búsqueda fue "ningún registro".
La EAOP es causada por la obstrucción de la arteria que irriga el miembro afectado, generalmente, afecta personas con edad superior a 55 años, llevando a isquemia tisular y al síntoma más común para esa enfermedad, que es la claudicación intermitente, caracterizada por la sensación de dolor, calambres y fatiga, que limita la habilidad para caminar.
La EAOP perjudica la capacidad física y la calidad de vida de quien la posee, pero, con el tratamiento de los síntomas, su condición de salud puede mejorar.
La percepción del dolor es única, personal, subjetiva y exclusiva para cada ser humano y es influenciada por factores sensoriales, afectivos, cognitivos, sociales y comportamentales.
La duración del dolor es un aspecto importante para evaluar el impacto en la calidad de vida CV de millones de personas que sufren de dolor crónico.
Según la Organización Mundial de la Salud OMS, "una en cada cinco personas sufre de dolor crónico de intensidad moderada a grave y una en cada tres es incapaz de mantener una vida independiente debido al dolor".
La definición de CV sugerida por la OMS es "la percepción de los individuos en su posición en la vida, en el contexto de la cultura y sistemas de valores en que viven y en relación a sus objetivos, expectativas, normas y preocupaciones".
Cada cliente puede atribuir un significado único a su percepción de CV, que es construido, destruido y reconstruido de acuerdo con las situaciones y las experiencias experimentadas.
La CV posee un carácter multidimensional, en el cual el cliente es considerado en sus aspectos físicos, psicológicos y sociales, y que interactúa constantemente con el ambiente donde vive.
En lo que se refiere a la teoría y a la práctica, existen seis características principales que implican en la CV: la subjetividad, el fenómeno, la característica multidimensional, la evaluación experimental, la dinámica y la posibilidad de evaluarla y de cuantificarla.
La característica de ser subjetiva implica que el individuo es la única fuente confiable para una evaluación de la CV.
Según la OMS, los instrumentos genéricos World Health Organization Quality of Life-100 WHOQOL-100 y WHOQOL-bref mensuran el impacto de la enfermedad en la CV de las personas y pueden ser utilizados en ensayos clínicos o en investigaciones epidemiológicas, una vez que facilitan la comprensión de las enfermedades y el desarrollo de nuevos tratamientos.
Esos instrumentos son de gran importancia para el establecimiento del puntaje de línea base de la CV y sirven para monitorizar los cambios a lo largo de las intervenciones realizadas.
Cada dominio del WHOQOL-bref es compuesto por subdominios.
El dominio físico está compuesto por siete subdominios: - dolor e incomodidad, energía y fatiga, sueño y reposo, movilidad, actividades de la vida cotidiana, dependencia de medicación o de tratamientos y capacidad de trabajo.
El dominio psicológico, por seis sub-dominios: sentimientos positivos, pensar, aprender, memoria y concentración, autoestima, imagen corporal y apariencia, sentimientos negativos y espiritualidad/religión/creencias personales.
El dominio social es compuesto por tres sub-dominios: relaciones personales, soporte/apoyo social y actividad sexual.
Por último, el dominio medio ambiente es compuesto por ocho subdominios: seguridad física y protección, ambiente en el hogar, recursos financieros, cuidados de salud y sociales: disponibilidad y calidad, oportunidades de adquirir nuevas informaciones y habilidades, participación en, y oportunidades de recreación/tiempo libre, ambiente físico - polución/ruido/transito/clima y transporte.
La selección del instrumento genérico WHOQOL-bref para evaluación de la CV en este estudio se justifica por mensurar las variables subjetivas y multidimensionales que envuelven la percepción del bienestar del ser humano.
Así, el dolor podría influenciar el estado de salud y la CV de las personas en relación a su afectividad familiar, al estado psicológico y sus aspectos cultural, económico y ambiental.
De esa forma, el objetivo de este estudio fue evaluar la CV de clientes con quejas de dolor crónico isquémico.
Se trata de un estudio descriptivo transversal con muestra no probabilística, del tipo accidental.
Fue realizado en el Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto Universidad de Sao Paulo HCFMRP-USP y en el Hospital Escuela de la Universidad Federal del Triangulo Mineiro HE-UFTM en Uberaba en el año de 2008.
Inicialmente, los participantes del estudio fueron seleccionados por medio de la ficha médica, con la finalidad de identificar aquellos que eran portadores de EAOP.
En la etapa siguiente, fueron excluidos aquellos que se quejaban de dolor agudo, los portadores de diabetes mellitus y de enfermedades reumáticas, aquellos sin capacidad de racionalización y sin condiciones físicas y/o cognitivas para participar del estudio; fueron seleccionados 100 clientes que se quejaban de dolor crónico desde hace más de tres meses.
La investigación fue aprobada por el Comité de Ética en Investigación del HCFMRP-USP protocolo nº 10595/2007 y los participantes fueron aclarados y firmaron el Término de Consentimiento Libre y Esclarecido.
En seguida, los datos relacionados a los indicadores sociodemográficos edad, género, estado civil, nivel de escolaridad, ocupación e ingresos financieros fueron registrados en una hoja, en la forma de checklist.
Dos instrumentos fueron aplicados, una escala numérica de 11 puntos que variaba de 0 a 10 para evaluación del dolor y el instrumento genérico WHOQOL-bref para evaluación de la CV.
En la mensuración del dolor crónico isquémico, fue utilizado el método de estimación de categorías.
Cada participante debería seleccionar un número correspondiente al valor del dolor percibido por medio de una escala numérica graduada de 0 a 10 escala de 11 puntos.
La tarea solicitada al participante fue atribuir un valor entre "cero", que correspondía a la ausencia de dolor, y "diez" para el peor dolor posible, en las últimas veinte y cuatro horas, recordando que el participante podría seleccionar los puntajes uno, dos, tres, cuatro, cinco, seis, siete, ocho y nueve, que significaban cantidades intermedias de dolor.
Para evaluación de la CV, se utilizó el método de estimación de categorías, en el cual los participantes juzgan cada cuestión sobre su CV y tenían como referencia las dos últimas semanas.
Entre los instrumentos genéricos para evaluación de la calidad de vida, la OMS desarrolló el World Health Organization Quality of Life, conocido como WHOQOL-100, compuesto por cien preguntas y divididas en seis dominios.
La versión resumida del WHOQOL-100 es conocida como WHOQOL-bref, que está compuesto por instrucciones específicas para su llenado; dos preguntas abordan la calidad de vida global una sobre la percepción de la CV y otra sobre la percepción en relación a la condición de salud y 26 preguntas corresponden a los cuatro dominios específicos - Físico, Psicológico, Social y Medio Ambiente.
Ese instrumento fue traducido y validado para la lengua portuguesa.
Cada pregunta del WHOQOL-bref posee una escala tipo Likert con alternativas que varían de uno a cinco de "muy insatisfecho" a "muy satisfecho"; de "nada" a "completamente" y de "nada" a "extremadamente".
Los puntos obtenidos son transformados en una escala de cero a cien a fin de establecer comparaciones entre los dominios y, cuanto mayor es el valor para cada dominio, mejor es la calidad de vida.
El promedio del puntaje de calidad de vida global y de los puntajes de la calidad de vida para cada dominio específico - físico, psicológico, social y ambiental fueron calculados por medio del software Statistical Package for Social Science SPSS 16.0 for Windows, siguiendo la sintaxis descrita en el WHOQOL-bref.
A muestra obtenida fue de 100 participantes con edad promedio de 64,83±12,14 años; siendo 67% del género masculino; 54% casados, 18% viudos, 14% divorciados, 7% para ambas categorías: soltero y unión estable; la mayoría de ellos, 58%, cursó la enseñanza básica incompleta y 63% declararon ser jubilados, con promedio de ingresos de 1,78 salarios mínimos.
En el análisis del fenómeno dolor, la mayoría 15 participantes atribuyó el valor 10 moda para la intensidad del dolor crónico isquémico, lo que corresponde al peor dolor percibido, y el promedio aritmético fue de 5,59±3,16 puntos.
En relación a la CV, se observó que ninguno de los participantes dejó de responder a las preguntas del WHOQOL-bref.
Fue identificado que el dominio físico, compuesto por siete subdominios, obtuvo el menor promedio, en el valor de 44,75±16,98, seguido de la calidad de vida global con promedio de 50,0±22,40, dominio ambiental ocho subdominios 55,06±13,51; dominio psicológico seis subdominios 56,21±17,19 y para el dominio social tres subdominios, el cual obtuvo el mayor promedio, 68,33±21,84.
Los resultados completos del análisis descriptivo para cada dominio se presentan en la Tabla 1.
Discusión
El dolor afecta, negativamente, a la mayoría de las dimensiones de la CV, siendo los dominios físico, psicológico, nivel de independencia y salud ambiental los más afectados del WHOQOL-100.
Los cuatro dominios del WHOQOL-bref explicaron 36,1% de la calidad de vida global de 211 ancianos con promedio de edad de 71,09±8,09 años, siendo el dominio físico aquel que más contribuyó con 28,2%, seguido por el dominio ambiental, 6,2%, psicológico 1,3% y social con 0,4%.
En el presente estudio, el dominio físico fue el más perjudicado, seguido por los dominios ambiental, psicológico y social.
Para los dominios ambiental y psicológico, fueron obtenidos promedios muy aproximados.
En la literatura, fue encontrada una investigación que aplicó el WHOQOL-bref en 20 pacientes en tratamiento de hemodiálisis en una clínica especializada.
El dominio físico que comprende los subdominios dolor, incomodidad, fatiga, sueño y reposo fue el más perjudicado y presentó el menor promedio, 64,28, entre el máximo de 92,86 y el mínimo de 25, es el dominio que más influye la calidad de vida; luego en seguida, el dominio medio ambiente presentó el promedio de 64,69 máximo 84,38 y mínimo de 40,63; el dominio social presentó promedio de 70,83 máximo 100 y mínimo de 41,67 y el dominio psicológico promedio de 76,46 máximo 100 y mínimo de 37,5.
Otro estudio sobre la CV, en que hubo la aplicación del WHOQOL-bref envolvió 220 personas promedio de edad de 56,22±12,9 años con enfermedad crónica no transmisible cardiovascular, endócrinas, muscular-esqueléticas y pulmonares y 220 personas sanas promedio de edad de 49,3±12,6 años.
En las personas con enfermedades crónicas no transmisibles, se obtuvieron los promedios de 13,09±2,4 para el dominio físico, 13,75±2,5 para el dominio psicológico, 13,04±3,1 en el dominio social y 13,71±2,3 para el dominio ambiental.
En las sanas, los promedios obtenidos fueron de 14,55±2,2 para el dominio físico, 14,45±2,0 en el dominio psicológico, 14,39±2,2 en el dominio social y 14,07±1,9 en el dominio ambiental.
Las diferencias estadísticas fueron significativas entre crónicos y no crónicos z=3,653, p<0,001.
El WHOQOL-bref fue utilizado para evaluar la CV de 68 personas con diagnóstico de Parkinson, en el cual la calidad de vida global obtuvo el promedio de 52,2 puntos, el dominio físico obtuvo 54,5; el dominio psicológico 62,0; el dominio social 63,1 y para el dominio ambiental el promedio fue de 63,6.
Los puntajes de calidad de vida global y de los cuatro dominios específicos obtenidos en el presente estudio, con excepción del dominio social, fueron menores que aquellos presentados en estudios semejantes, lo que sugiere una menor CV en los clientes portadores de EAOP en relación a aquellos en tratamiento de hemodiálisis y portadores de enfermedad de Parkinson.
Los clientes revascularizados que participaron de una investigación etnográfica relacionaron su percepción de CV al bienestar, a la satisfacción y a las posibilidades en la vida, con ejes temáticos "tener salud, trabajo y harmonía familiar".
El eje temático "tener salud" fue relacionado a la salud física, salud emocional y salud espiritual; el eje "trabajo" está relacionado al bienestar material, adquirir bienes y tener dinero; el eje "tener harmonía familiar" fue relacionado al ambiente social.
El presente estudio contribuye para complementar las investigaciones de carácter cualitativo, porque, con la utilización de instrumento genérico para la evaluación de la CV, se consiguió establecer cuantitativamente como la CV puede ser influenciada por las enfermedades cardiovasculares.
Consideraciones finales
Fue constatado que los clientes con Enfermedad Arterial Obstructiva Periférica tuvieron los cuatro dominios de calidad de vida afectados, con mayor destaque para el dominio físico, seguido, en orden decreciente, por el ambiental, psicológico y social.
Fue observado que la mayoría de los clientes portadores de EAOP presentó intensidad de dolor crónico con una promedio de 5,59 puntos y valores promedio para la calidad de vida entre 44,75 y 68,33, lo que corresponde a los dominios físico y social, respectivamente.
Este estudio se presenta como un recurso científico útil en la práctica clínica en salud, en el sentido de señalar resultados válidos frente a la evaluación de la calidad de vida en clientes con dolor crónico isquémico, contribuyendo, así, para la mejoría en el manejo del dolor crónico isquémico y de la calidad de vida.
El desarrollo de las investigaciones biomédicas pediátricas es una necesidad continua para el progreso de los conocimientos y las tecnologías destinadas a la mejora de la calidad de vida de los niños y los adolescentes.
Además de considerar los criterios científicos y metodológicos en la realización de las investigaciones pediátricas, dichas investigaciones deben llevarse a cabo rigurosamente, de acuerdo con los estándares internacionalmente reconocidos sobre ética en investigación .
Uno de los prerrequisitos éticos fundamentales para la realización de las investigaciones pediátricas biomédicas es la implicación de los niños y adolescentes en el proceso decisorio de su participación en las investigaciones.
Aunque en la mayoría de los países como Brasil los menores de 18 años no posean capacidad legal para el consentimiento, actualmente es ampliamente reconocido el derecho de niños y adolescentes a ser informados sobre la investigación y a participar activamente en el proceso decisorio .
El proceso de asentimiento informado AI es un principio ético indispensable para garantizar el derecho de los niños y adolescentes en cuanto participantes de investigaciones biomédicas.
Nacional e internacionalmente reconocido por su importancia, el AI posee como fundamento el respeto a las personas y a la dignidad humana, y afirma la importancia primordial de permitir que ejerzan su derecho moral de autodeterminación .
La garantía de estos derechos busca promover y respetar la libre expresión, además de considerar el punto de vista de esos participantes en decisiones que afectan a sus vidas .
Para que el AI alcance su objetivo ético, son imperativos tres elementos: información, conocimiento y voluntariedad .
La información debe ser transmitida a los niños y adolescentes para que puedan entender la naturaleza de la investigación, sus objetivos, métodos, beneficios previstos, potenciales riesgos y las incomodidades que esta pueda acarrearles, considerando su grado de comprensión y respetando sus singularidades .
El conocimiento sobre la naturaleza de la investigación, y de sus derechos en cuanto participantes, es de suma importancia para que los niños y adolescentes intervengan activamente en el proceso de decisión, asegurando su voluntariedad y la posterior evaluación de su participación.
Los investigadores responsables de investigaciones científicas consideran un desafío la obtención del AI para la participación en investigaciones biomédicas.
Diversos estudios han puesto de manifiesto que este proceso viene mostrándose insuficiente para alcanzar su objetivo ético, ya que niños y adolescentes no entienden muchas de las informaciones sobre la investigación en la cual participan .
En este sentido, la obtención del AI de dichos participantes podría representar una falta al principio del respeto a las personas , por cumplir tan solo formalmente con la determinación ética de suministrar al participante información y aclaraciones acerca del estudio.
La obtención del AI con validez ética resulta un problema de mayor amplitud en las investigaciones realizadas en los países en vías de desarrollo, en los que se observa un conjunto de fuentes de vulnerabilidad extrínseca que puede perjudicar el conocimiento del participante respecto a las informaciones de la investigación: altos índices de analfabetismo, escolaridad precaria, poca familiaridad con investigaciones médicas y acceso limitado a los servicios de la salud .
Estos factores pueden predisponer a las personas para participar en un estudio con el objetivo de obtener un tratamiento, sin alcanzar la comprensión real de las características del proceso y/o de sus derechos.
La dificultad de la obtención de un AI con validez ética puede también llegar a ser un problema en investigaciones pediátricas en Brasil, debido a sus bajos niveles socioeconómicos .
En este país, donde los derechos del participante de una investigación son explícitamente protegidos por resolución nacional , resulta indispensable evaluar la calidad ética del AI de participantes de investigaciones pediátricas biomédicas.
A pesar de esta necesidad, los estudios nacionales se concentran en la evaluación de la calidad del documento de consentimiento libre e informado para adultos en las investigaciones y en la práctica clínica , otorgándole poca atención a la calidad del AI para niños y adolescentes .
Propuesta y objetivo
Este estudio se propuso analizar la calidad del AI de voluntarios en la investigación clínica pediátrica intitulada Modelo de indução de resistência pelo tratamento da esquistosomose mansoni em áreas endêmicas Modelo de inducción de resistencia por el tratamiento de la esquistosomiasis mansoni en áreas endémicas [TMRC], el cual tuvo como objetivo identificar a los niños y adolescentes que, después del tratamiento quimioterápico para Schistosoma mansoni, desarrollaron resistencia inmunológica inducida por el tratamiento.
La investigación se inició en el año 2014, en municipios de la región nordeste de Minas Gerais Vale do Jequitinhonha.
Se reclutaron, para la investigación clínica, 562 participantes, considerando como criterios de inclusión: residir en esos municipios, tener una edad de entre siete y quince años inclusive y diagnóstico de esquistosomiasis.
Los investigadores invitaron a los niños y adolescentes, juntamente con los padres, a participar en una reunión con el equipo de la investigación TMRC, en la que se explicaría la investigación clínica.
La reunión se llevó a cabo en cada uno de los municipios en los que se desarrolló la investigación, en las escuelas municipales.
No se ofrecieron incentivos para captar la participación de los niños y adolescentes, aunque se les sirvió una merienda durante las reuniones.
En caso de que el participante viviera lejos de la escuela, se dispuso que un conductor fuera hasta su residencia, invitándolo y ofreciéndole transporte para trasladarlo al lugar de la reunión.
En caso de manifestación positiva de ambas partes, se programaba una segunda reunión con el objetivo de realizar el proceso de asentimiento/consentimiento.
En esta segunda reunión, se invitaba a los padres y a los hijos a participar en el estudio que propició este artículo y cuyo objetivo era evaluar la calidad ética del AI para participantes de una investigación clínica pediátrica.
Después del asentimiento de los niños y consentimiento de sus responsables legales, se realizó otro proceso de asentimiento, para la investigación clínica TMRC.
Entonces, se evaluó el conocimiento acerca de las informaciones divulgadas en ese proceso y las actitudes sobre la posibilidad de su participación.
De acuerdo con lo expuesto anteriormente, los objetivos de este estudio son:
Describir los conocimientos que los niños y adolescentes poseen sobre las informaciones del documento de asentimiento para investigación clínica pediátrica;
Describir las actitudes de los niños y adolescentes sobre la participación en la investigación clínica pediátrica.
Diseño del estudio
Se trata de un estudio experimental de carácter longitudinal y con enfoque cuantitativo.
Los niños y adolescentes voluntarios de este estudio participaron en el proceso del AI, por medio del documento de asentimiento empleado para la participación en la investigación TMRC.
En este proceso, un miembro del equipo de la investigación leía el documento, juntamente con el potencial participante de la investigación.
Lugar del estudio
La investigación se desarrolló en cuatro municipios de la mesorregión del Vale do Jequitinhonha: Ponto de los Volantes PDV, Itaobim IT y Joaíma JO y Monte Formoso MF.
Estas ciudades presentan una distancia promedio de aproximadamente 590 km con respecto a Belo Horizonte y son reconocidas por sus bajos indicadores socioeconómicos y por la precariedad en la prestación de servicios públicos esenciales.
Población y muestra
La población del estudio corresponde a niños y adolescentes de 7 a 15 años inclusive, de ambos sexos, invitados a participar en el estudio TMRC y residentes en los municipios de Monte Formoso, Ponto dos Volantes, Itaobim y Joaíma.
Se adoptó la muestra no probabilística intencional , obteniéndose una muestra de 142 participantes.
Considerando que la investigación TMRC cuenta con, actualmente, 486 participantes, la muestra corresponde al 30,8 % de la población.
De esa población, 284 58,4 % son del sexo masculino.
En relación con el lugar de residencia, 24 viven en Joaíma 5,2 %, 370 en Ponto dos Volantes 82,1% y regiones rurales próximas, y 67 en Joaíma 14,2 %.
El promedio de edad fue de 10,67 años desviación estándar de 2,68 años.
Para determinar el conocimiento de los participantes sobre las informaciones del documento de asentimiento y también evaluar sus actitudes, se creó un formulario estructurado, compuesto por preguntas abiertas y cerradas.
Los datos sociodemográficos fueron recolectados mediante otro instrumento: el Personal Digital Asistant PDA, modelo Dell-Axim X50.
Se abordaron temas referentes al conocimiento de los participantes sobre la investigación TMRC métodos, objetivos, riesgos y beneficios, además de los derechos del participante e informaciones sobre la esquistosomiasis modos de transmisión, métodos de diagnóstico y epidemiología de la enfermedad.
Los datos sociodemográficos reflejaron la edad, el sexo y la educación escolar formal.
La elaboración de las preguntas se basó en cuestionarios que se utilizan con la misma finalidad en investigaciones con adultos , en las directrices internacionales de ética en la investigación y en la Resolución 466 del Consejo Nacional de Salud .
Recolección de datos
Se realizó la recolección de los datos mediante una entrevista estructurada, y los datos sociodemográficos se obtuvieron en entrevistas con el representante legal del participante, en su propio domicilio, el mismo día de la aplicación del proceso de asentimiento.
La recolección se llevó a cabo en el hogar, a fin de averiguar la veracidad de las informaciones proporcionadas por el participante.
La recolección de los datos referentes al conocimiento de las informaciones y actitudes relatadas por el participante en el proceso del AI se realizó individualmente con los niños y adolescentes, diez minutos después de la participación de estos en el proceso de asentimiento, mediante aplicación de cuestionario por parte de un investigador capacitado para esta finalidad.
El criterio de inclusión en este estudio fue la elegibilidad para la investigación TMRC; como criterio de exclusión se escogió el analfabetismo.
En este caso, se llevó a cabo el proceso del AI mediante la divulgación oral de las informaciones, teniendo como guía la lectura del documento de asentimiento por parte de un integrante del equipo de investigación, en la presencia de un testigo designado por el participante, que tuvo acceso a las mismas informaciones que los niños.
Documento de asentimiento
El documento de asentimiento utilizado en el proceso del AI describía las informaciones indispensables para el conocimiento de la investigación: los objetivos de la investigación, el método, la posibilidad de riesgos y los beneficios, los derechos del participante de continuar o desistir en su participación, los procedimientos que se realizarían durante la investigación y la voluntariedad, sin sanción al derecho al tratamiento de la enfermedad .
Este documento privilegió la descripción del estudio tan solo mediante texto escrito, sin el añadido de elementos gráficos.
La elaboración del documento no incluyó la utilización de índices de habilidad en lectura, para adecuar su contenido a la escolaridad de los niños.
Por tanto, se creó el documento de asentimiento pautado únicamente por la exigencia de transmitir las informaciones, como determinan los comités de ética en investigación CEI.
El documento de asentimiento utilizado constaba de tres páginas: índice de lecturabilidad de Flesch, con un valor de 49 difícil; otro, con un valor de 10,82, y 327 palabras consideradas complejas de tres o más sílabas en su composición.
Obtención del asentimiento informado
El proceso de obtención del AI se llevó a cabo mediante la lectura del texto, realizada por un investigador entrenado para esta actividad, en grupos de, como máximo, tres niños.
Se dispuso a los participantes en círculo, de tal forma que todos mantuvieran una distancia similar con respecto al responsable del asentimiento.
Este solicitaba, inicialmente, la atención de los participantes e iniciaba la lectura, juntamente con los niños, que podían interrumpir, en cualquier momento, en caso de que presentaran dudas.
Si se verificaba que alguno de los niños se dispersaba, el lector le solicitaba que prestase atención a la lectura del documento.
En ningún momento se evaluó la comprensión de los niños a lo largo de la lectura.
El proceso se realizó en una sala aireada, con ventiladores, iluminada por luz eléctrica, sin que pudiera existir perjuicio en la firma.
No se prometían recompensas a los niños, en caso de obtener su firma, aunque se les ofreció una merienda torta, galletas y jugos, después del proceso de asentimiento.
La sala en la que tuvo lugar este proceso estaba destinada únicamente a esta finalidad, y en ella no hubo ruidos o intervenciones externas que pudieran interferir en el proceso del asentimiento.
Con el objetivo de asegurar la confiabilidad de los datos y de identificar no conformidades, se realizó la doble digitación independiente de todos los cuestionarios .
En caso de divergencias, un tercer investigador consultaba el documento original mantenido en confidencialidad, para obtener la cumplimentación correcta de la respuesta.
Inicialmente, se trataron los datos mediante estadística descriptiva.
Se realizó un análisis de las características sociodemográficas de los niños y adolescentes, utilizándose las frecuencias relativa y absoluta para variables cualitativas y media, mediana e intervalos intercuartílicos para variables cuantitativas.
Se constató el conocimiento de los participantes sobre las informaciones divulgadas en el proceso del AI también con las frecuencias absoluta y relativa de las respuestas de los participantes en las preguntas abiertas y cerradas.
Para averiguar el conocimiento promedio de los participantes sobre las informaciones dispuestas en el documento de asentimiento, se creó un índice de conocimiento sobre la investigación ICI.
Este índice tuvo el objetivo de representar el conocimiento de los participantes sobre once preguntas relacionadas con la investigación TMRC, y fue calculado por el sumatorio de aciertos de los participantes dividido por el número de preguntas.
Se expresó este resultado, por tanto, como un porcentaje, con un valor entre 0 y 100.
Por ser variable continua, el análisis descriptivo utilizó media, mediana e intervalos intercuartílicos.
Se clasificaron los resultados del ICI en clases de acierto, fundamentadas en los intervalos intercuartílicos P25, P50, P75.
En caso de que el porcentaje de acierto de la pregunta fuera igual o inferior al 25 %, se categorizaba como «bajo»; a su vez, se consideraron porcentajes entre el 25 % y el 50 %, y entre el 50 % y el 75 %, como «moderado-inferior» y «moderado-superior», respectivamente.
Por fin, se categorizó un porcentaje de acierto superior al 75 % como «satisfactorio/adecuado» .
Se determinó para este estudio una muestra de 142 niños y adolescentes, de los cuales 80 eran del sexo masculino 56,3 % y 74 residentes en áreas urbanas de las ciudades en que habitaban 52,1 %; los 68 restantes 47,9 %, por su parte, vivían en áreas rurales.
Del total de participantes, 121 residían en Ponto dos Volantes y áreas rurales adyacentes 85,2 %, 14 en Joaíma 9,9 % y 7 en Itaobim 4,9 %.
El promedio de edad de los participantes era de 10,90 desviación-estándar de 2,6, comprendiendo 19 participantes de 7 años 13,4 %, 11 de 8 años 7,7 %, 23 de 9 años 16,2 %, 13 de 10 años 9,1 %, 12 de 11 años 8,4 %, 18 de 12 años 12,7 %, 18 de 13 años 12,7 %, 12 de 14 años 8,5 % y, finalmente, 16 de 15 años 11,3 %.
En relación con la escolaridad de los participantes, se constata que 1 presentaba el 1.año de enseñanza primaria completo 0,7 %, 13 9,1 %, 20 14,1 % y 11 7,7 % presentaban, respectivamente, el 2., 3. y 4. año de enseñanza primaria completos.
De los demás, 11 7,7 %, 9 6,3 %, 17 11,9 %, 25 17,6 %, 21 14,7 % y 15 10,5 % habían completado, respectivamente, el 5., 6.,7., 8. y 9. año de la enseñanza primaria; 9 participantes cursaban el 1. año de enseñanza secundaria, mientras que 1 se encontraba en el 2. año.
Interrogados sobre el objetivo del investigador, se observa que apenas 12 demostraron tener conocimiento de que el objetivo de la investigación clínica era «aprender más sobre la fiebre del caracol» 8,4 %, mientras que 50 35,2 % se encuadraron en una de las dos opciones siguientes: 24 16,9 % mencionaron que el objetivo de la investigación era «realizar el tratamiento de la esquistosomiasis» y 26 18,3 % mencionaron «exámenes para el diagnóstico de la enfermedad».
Una parte menor de los niños 4 afirmó que el objetivo de la investigación era «ayudar a las personas» 2,8 %, y 19 se refirieron a «mejorar la salud» 13,4 %.
Por otro lado, 22 de ellos 15,5 % «no sabían» cuál era el objetivo de los investigadores, mientras que 35 mencionaron «otros motivos» 24,6 %.
La Tabla 1 detalla las frecuencias absoluta y relativa de las respuestas de los niños y adolescentes sobre los beneficios previstos al participar en la investigación clínica.
Se evidencia, entre los participantes, que la mayor parte 32,1 % entendía que el tratamiento de la esquistosomiasis era un beneficio previsto en la participación, mientras que el 9,5 % se refirieron al aprendizaje sobre la enfermedad como un beneficio.
Al ser interrogados sobre la posibilidad de riesgos a causa de la participación en la investigación clínica TMRC, la mayoría 73,3 % declaró la no existencia de los mismos.
Entre los que se refirieron a la posibilidad de riesgo, 10 mencionaron los efectos colaterales del remedio para la esquistosomiasis 26,3 %; 7, que el dolor sería un efecto colateral 18,4 %; 8 consideraron la realización del examen de sangre 5,6 %; 6 mencionaron otros riesgos 15,8 % y 7 afirmaron no saber 18,4 %.
La Tabla 2 detalla las frecuencias absoluta y relativa de las respuestas de los niños y adolescentes sobre las informaciones de la investigación clínica TMRC.
La mayoría de los niños y adolescentes tenía conocimiento del derecho de recibir el tratamiento para la esquistosomiasis al participar en la investigación clínica 83,1 %; eran conscientes, también, de la necesidad de realizar un examen de sangre y de heces 56,3 % y 63,1 %, respectivamente, del derecho de declinar su participación 66,9 % y de expresar a sus padres el deseo de no participar 62,7 %.
En relación con la actitud de los participantes frente a la investigación clínica TMRC, se verifica que la mayoría de los participantes 59,9 % tenía conocimiento de que podría conversar con sus padres o representantes legales sobre la decisión de participar en la investigación.
Prácticamente todos los participantes 99,3 % creían que la investigación mejoraría su propia salud, y menos de la mitad 31,7 % afirmó temer la participación en la investigación.
Se constata que 68 participantes 47,9 % de los niños confirmaron que alguna persona podría influir en su decisión de participar en la investigación.
Se preguntó, a esos 68 niños y adolescentes, quién podría influir en la posible decisión de participar en la investigación: la mayoría mencionó a la madre 69,1 %, seguida por el padre 13,2 %, cinco indicaron a otro familiar 7,4 %, otros cinco indicaron al investigador u otro miembro del equipo 7,4 %, y dos se refirieron a «otros» 6,1 %.
En el análisis descriptivo del índice total de la investigación, se verifica un valor promedio de conocimiento de los participantes del 41,2 % desviación estándar de 17,97 y valores mínimo y máximo de 0 y 90,9 %, respectivamente.
Se observa que el 16,9 % presentó bajo porcentaje promedio de aciertos, mientras que cerca del 1 % demostró un alto porcentaje.
La mayor parte de los niños y adolescentes presentó moderado-inferior porcentaje de acierto 46,5 %, mientras que el 40 % presentó moderado-superior.
Se destaca que el 50 % de los participantes presentó hasta el 36,6 % de acierto medio en el ITI.
Discusión
Esta investigación cumplió con los objetivos de describir el conocimiento que los niños y adolescentes poseen sobre el estudio clínico TMRC divulgadas en el proceso del AI y las actitudes relacionadas con su participación y decisión.
Se logró también el objetivo de asociar ese conocimiento con los años de educación escolar.
Es posible concluir la insuficiencia del proceso del AI para lograr que la mayoría de los participantes conociese las informaciones sobre la investigación.
Los resultados de este estudio revelaron que la mayoría desconocía informaciones esenciales sobre la investigación, presentadas en el proceso de asentimiento, como el objetivo del estudio, el tiempo de duración, los riesgos y beneficios.
En este sentido, los participantes pueden sufrir perjuicios en su proceso decisorio y, por consiguiente, no proporcionar un AI con validez ética.
Es lícito decir que el proceso del AI, en este caso, falló en la protección de la dignidad de esos participantes .
Este diagnóstico es importante, sobre todo en el escenario nacional, en el que los derechos de los participantes de una investigación están explícitamente protegidos por regulación normativa .
El desconocimiento de las informaciones divulgadas en el proceso del AI para investigaciones pediátricas no es exclusivo de investigaciones realizadas en Brasil.
Se encontraron resultados semejantes en investigaciones pediátricas, clínicas y no clínicas, realizadas en países desarrollados .
Estos estudios señalan que niños y adolescentes desconocen los posibles riesgos, beneficios, el objetivo de la investigación y sus derechos, además de no tomar decisiones voluntarias.
Este hecho remite a la indagación realizada de modo exhaustivo en el abordaje del tema del consentimiento de adultos en investigaciones clínicas: ¿existen diferencias en la calidad del consentimiento entre países desarrollados y países en vías de desarrollo?
Aunque no haya un consenso en torno de esta interrogante, se justifica la reflexión sobre las estrategias específicas de protección en investigaciones, considerando el nivel de desarrollo de los lugares en que estas son realizadas.
Lo mismo vale para investigaciones pediátricas, en las cuales la incomprensión sobre aspectos esenciales de la investigación puede traer aparejadas implicaciones éticas para el asentimiento, sobre todo cuando los participantes necesitan protección, por su vulnerabilidad intrínseca .
En este caso, cabría el cuestionamiento sobre la existencia de diferencias en la calidad del asentimiento de niños y adolescentes residentes en países desarrollados y en países en vías de desarrollo, tema que se incluirá en el programa de estudios futuros.
La relación entre el índice de desarrollo humano y el consentimiento de los participantes, sin embargo, no debe realizarse dejando de lado otras variables.
Diversos estudios señalan que los factores sociodemográficos en el contexto del desarrollo de la investigación como edad, ingresos, acceso a los medios electrónicos, participación previa en investigaciones están asociados al conocimiento que se posee sobre las informaciones de la investigación .
En este sentido, se debe considerar el contexto de la realización de la investigación como criterio para la identificación de la vulnerabilidad de los participantes.
Los resultados de este estudio demuestran que los participantes de menor edad presentaron un porcentaje de aciertos sobre la investigación semejante a los de una edad mayor.
En todas las edades, por ejemplo, los participantes presentaron un conocimiento promedio próximo al 50 %.
Aunque la edad esté asociada al conocimiento que se tiene sobre la investigación, hecho que también ha quedado de manifiesto en otros estudios pediátricos , los niños de 6 a 15 años demostraron capacidad para conocer las informaciones de la investigación TMRC divulgadas en el proceso del AI.
Se debe tener en cuenta que este estudio consideró que los niños tuvieron contacto con las informaciones de la investigación siempre que las respuestas relatadas se correspondieran con las informaciones divulgadas en el proceso del asentimiento.
En el caso de que se diera esta concordancia, se consideraba correcta la respuesta.
En este sentido, los investigadores definieron las respuestas que se evaluaron como acertadas sin, con todo, desconsiderar que, desde el punto de vista intuitivo o lógico, serían también correctas otras posibles respuestas.
Por eso, establecer un límite de edad para la participación en el proceso del AI, considerando únicamente la capacidad de conocimiento que posee el niño, excluiría a estos participantes de ejercer el derecho a la información y a la participación en decisiones que afectarían a sus vidas.
Para protegerlos, se debe pensar en mecanismos y estrategias que los involucre en el proceso decisorio, ya que incluso los niños de corta edad tienen la capacidad de tomar decisiones razonables, si entienden las informaciones relevantes sobre la investigación .
Una de estas estrategias es la utilización de herramientas que favorezcan la comprensión de las informaciones relativas a la investigación, ampliamente estudiadas en investigaciones con adultos .
Para investigaciones pediátricas, una de las alternativas fundamentales sería la adecuación del lenguaje de los documentos de asentimiento a la edad y al grado de escolaridad de los participantes, incluyéndose en estos imágenes, dibujos y una redacción más sencilla, para explicar las informaciones relativas a la investigación y los derechos de los participantes .
Además de estos recursos lúdico-pedagógicos, es importante que los investigadores estén atentos a los aspectos más significativos de la comunicación coloquial del grupo con el cual trabajan, para adecuar el discurso científico a las especificidades del lenguaje de los participantes, promoviendo así la comprensión.
Ese hecho, sin embargo, no aísla la necesidad de considerarse la edad del niño y su desarrollo cognitivo y moral en el proceso de la divulgación de las informaciones.
En el mismo sentido, se debe considerar la escolaridad del participante, así como las competencias adquiridas por medio de la enseñanza formal.
Según Piaget, por ejemplo, los niños cuya edad oscila entre los 7 y los 12 años se encuentran en el período operatorio concreto, en el cual su percepción se vuelve más objetiva y menos imaginativa.
En esta fase, adquiere la habilidad de pensar la acción y revertir ese mismo pensamiento.
A partir de los 11 o 12 años, el niño alcanza el «estadio operatorio formal», en el que es capaz de realizar operaciones lógicas sobre hipótesis; en otras palabras, el niño puede raciocinar sobre enunciados verbales, esto es, sobre proposiciones .
Por tanto, se verifica la necesidad de investigar estrategias de divulgación de informaciones específicas de cada franja etaria.
Para propiciar la comprensión, es fundamental también asegurar que los participantes no se sientan inhibidos durante el proceso de transmisión de las informaciones.
Esto puede ocurrir en determinados grupos, específicamente con niños y jóvenes, entre los cuales es posible que exista cierta competencia para llamar la atención del investigador o situaciones de burla de unos con otros, lo que inhibiría la expresión de los más tímidos y vulnerables.
Es necesario verificar también cómo el grupo, o la comunidad, trata el tema que presentará el investigador.
En algunos lugares, hablar de enfermedades puede producir vergüenza, principalmente cuando se hace referencia a enfermedades cuya transmisión está relacionada con la suciedad o los excrementos, o incluso con órganos y acto sexuales, como ocurre con las enfermedades de transmisión sexual.
Este cuidado permitirá al investigador adoptar la estrategia más adecuada para la transmisión efectiva de las informaciones sobre el estudio al grupo que participará en la investigación.
Un resultado importante de este estudio es la constatación de que la mayoría de los participantes desconoce los posibles riesgos asociados a la participación en la investigación TMRC, situación que no se ha puesto en evidencia en otras investigaciones pediátricas .
Los participantes de esta investigación demostraron desconocer que su participación podría presentar como riesgo los efectos adversos ante la ingesta de medicación antihelmíntica, conforme a lo indicado en el documento de asentimiento.
En relación con los padres, no se evaluó el conocimiento que poseen sobre las informaciones de la investigación.
Por tanto, no es posible plantear una comparación, aunque se crea que este tema es muy relevante.
Además de los problemas éticos, el desconocimiento de los riesgos podría traer aparejados problemas en la realización de la investigación y en sus criterios de muestra, teniendo en vista que ese problema se asocia al disentimiento de niños y adolescentes en investigaciones pediátricas .
Ese desconocimiento, incluso, puede estar asociado al hecho de que la mayoría de los niños y adolescentes relatan no poseer miedo de participar en la investigación, incluso ante la realización de punciones venosas para el examen de sangre.
Se sabe que participantes de esa franja etaria suelen temer este tipo de procedimiento, debido a la posible experiencia de dolor que la punción venosa puede causarles, e incluso ya podrían haber sido sometidos a un examen semejante .
Por eso, es posible que los niños asocien ese dolor expresado y sentido al riesgo de participar en la investigación.
El desconocimiento de los riesgos puede explicarse por la superposición de las imágenes del médico y del investigador .
En una investigación realizada en la región de este estudio, se verificó que la representación social del tipo de investigador que trabaja allí, en la perspectiva de los niños y adolescentes, se asocia muy marcadamente a la figura del médico, de modo que se lo cataloga como una especie de «poseedor del saber» .
Estos individuos delegan, sin reservas, las decisiones sobre su vida y su salud a esa figura, representada como poseedora del conocimiento y salvadora, considerada proveedora de tratamientos de salud.
Las situaciones señaladas en esta discusión, sumadas a otros resultados descritos en este estudio, advierten de la necesidad de sumar al proceso de obtención del AI la realización de estrategias educativas.
La elaboración de intervenciones que favorezcan el AI con validez ética es esencial para la protección de los participantes, en cuanto a una posible manipulación, y para garantizar que estos sean conscientes de los reales riesgos a los que estarán expuestos y de los probables beneficios directos e indirectos que conllevaría la participación en la investigación .
Consideraciones finales
Este estudio representa la primera investigación empírica en Brasil que aborda el conocimiento que los niños y adolescentes poseen sobre las informaciones divulgadas en el proceso de asentimiento informado.
A partir de esta perspectiva, este estudio se suma a los conocimientos sobre el asentimiento en el área previamente examinada y entre las poblaciones que fueron subrepresentadas en estudios semejantes.
A partir de los resultados de este estudio, concluimos que gran parte de los potenciales participantes del estudio clínico desconocía informaciones esenciales divulgadas en el proceso del AI, como el objetivo de la investigación clínica, sus beneficios y posibles riesgos.
También se concluye que la voluntariedad en la decisión de esos participantes puede verse vulnerada, por desconocer el derecho de recibir el tratamiento ofrecido por la investigación, incluso en caso de disentimiento, y la posibilidad de conversar con sus padres sobre su decisión.
Se sugiere enfáticamente la evaluación constante de la calidad del asentimiento informado, en particular su proceso de obtención y provisión de las decisiones.
Si el incentivo a la participación de niños, en el proceso de la toma de decisión, es requisito ético fundamental, resulta importante mejorar el conocimiento de las informaciones, que es legalmente exigido en el proceso del AI.
En este sentido, no se deben escatimar esfuerzos para asegurar que los niños y adolescentes tengan acceso a las informaciones y conocimientos suficientes para formular su preferencia en cuanto a la participación.
Se justifica, por tanto, la iniciativa de desarrollar intervenciones capaces de crear circunstancias para que el potencial participante de la investigación otorgue su asentimiento informado, con validez ética, que es requisito esencial para el respeto a la dignidad humana y, por tanto, para la ética en investigación.
Aconsejamos que estas actividades se adecuen a la edad de los participantes, a su desarrollo cognitivo y, asimismo, al contexto en que la investigación se realiza.
En cuanto a este último punto, la preocupación es manifiesta en la realización de investigaciones con poblaciones vulnerables, en las que se debe proteger su proceso de elección .
Resaltamos la importancia de que el proceso del AI sea de carácter individual, considerando las características de los participantes, sus anhelos y dudas.
Creemos que, de esta manera, los niños y adolescentes decidirán con claridad sobre su participación en una investigación clínica.
Introducción
El término - cáncer de cabeza y cuello - representa las neoplasias malignas del tracto aéreo digestivo superior, que engloba la cavidad bucal, la faringe y la laringe.
La localización de la enfermedad impone al paciente y a sus familiares un intenso sufrimiento físico, social y psicológico, considerando que las alteraciones causadas en las funciones básicas del individuo, como alimentación, respiración y habla.
La radioterapia en la región de la cabeza y cuello está relacionada a algunos efectos adversos, como mucositis, xerostomía, alteración del paladar, caries dental y radiodermatitis, los que pueden desencadenar un impacto negativo en la calidad de vida de esos individuos.
Es esencial que el enfermero, además de mantener su papel relacionado a la administración de la terapéutica y de sus efectos adversos, actúe como diseminador de informaciones al respecto de la enfermedad y del tratamiento, ofreciendo medidas de alivio y auxiliando a los pacientes a enfrentar la enfermedad.
Por tanto, el desafío de la asistencia de enfermería prestada a esa población se presenta en sus variadas demandas físicas y psicosociales, las cuales precisan ser atendidas por medio de diferentes formas de comunicación y asesoramiento, además de conocimientos teóricos y prácticos especializados que participan del cuidado.
La elaboración de nuevas estrategias para el proceso de cuidar, presenta a la enfermería como una ciencia en construcción.
El constante avance en el proceso del trabajo del enfermero estimula la construcción de tecnologías dirigidas a sistematizar y tornar más efectiva su actuación.
Así, es pertinente el desarrollo de tecnologías de la salud con la finalidad de suministrar orientaciones necesarias para el control de los efectos adversos de la radioterapia en el paciente con cáncer de cabeza y cuello.
Los instrumentos educativos asumen un papel importante como una estrategia de soporte para las actividades de proyectos educacionales en salud, considerando que ayudan al individuo a comprender las informaciones que le son transmitidas, además de funcionar como un recurso rápidamente disponible para que el paciente y su familia puedan utilizarlos en su domicilio.
El material impreso puede facilitar el aprendizaje del paciente y a difusión de conocimientos, lo que contribuye significativamente para el trabajo del enfermero, al reiterar y auxiliar su asistencia, además de uniformizar las orientaciones suministradas por el equipo y favorecer el autocuidado.
Sin embargo, para garantizar el alcance de esos objetivos es necesario comprobar esos materiales para conocer su efectividad.
Desde la década de los 90, se ha observado la elaboración de tecnologías para la salud que se tornaron reconocidas y utilizadas después del proceso de validación.
Someter el instrumento al proceso de validación es fundamental para constatar la calidad de las informaciones y, así, establecer la utilización del material en el servicio de salud, apoyando la asistencia prestada por el equipo y el papel educador del enfermero.
Considerando la importancia de garantizar la validad del material, antes de su utilización, el objetivo de esta investigación fue validar el contenido y la apariencia de un manual educativo dirigido a pacientes con cáncer de cabeza y cuello, sometidos a radioterapia.
Se trata de una investigación metodológica, de carácter descriptivo, la cual enfatiza el desarrollo, evaluación y perfeccionamiento de una estrategia metodológica.
Se utilizó la Teoría de la Psicometría, la cual se basa en tres polos: teórico, experimental y analítico.
El polo teórico, cuyo enfoque está en la fundamentación previa y validación del constructo, confiriéndole calidad teórica, es bastante relevante para la realización de investigaciones dirigidas para la construcción y validación de herramientas.
Por tanto, apenas los procedimientos de ese polo fueron abordados en este estudio, habiendo sido adaptado en razón del instrumento propuesto ser un manual educativo, y no una escala psicométrica, como propone la referida teoría.
Los procedimientos teóricos para la construcción del manual educativo se iniciaron con el levantamiento bibliográfico sobre el cáncer, la radioterapia, sus efectos adversos y los cuidados necesarios para prevenirlos, además de otros asuntos pertinentes relacionados a la temática.
Esos asuntos fueron extraídos de diversas fuentes, como artículos científicos, libros técnicos, manuales del Instituto Nacional del Cáncer José Alencar Gomes da Silva INCA, los cuales fueron sumados a la vivencia de las investigadoras en el ambulatorio de radioterapia.
El manual fue titulado Manual de Orientaciones: radioterapia en la cabeza y cuello, y fue dirigido para los pacientes atendidos en el Ambulatorio de Radioterapia del Centro de Alta Complejidad en Oncología del Hospital Universitario de Brasilia CACON/HUB, Brasilia, DF, Brasil, el que ofrece atención en ambulatorio multidisciplinar a individuos con diagnóstico de neoplasia maligna.
El material tiene una dimensión de 190x280mm y presenta 35 páginas, siendo constituido por los siguientes componentes: antes del texto cubierta, contra cubierta, ficha de catálogo; sumario y presentación; textos capítulos sobre cáncer, radioterapia, etapas del tratamiento, efectos colaterales de la radioterapia y cómo prevenirlos, traqueostomía y sonda nasoentérica; y, después del texto últimas informaciones y referencias bibliográficas.
El validad de contenido de un instrumento ocurre por medio de juzgamiento, con el objetivo de comprobar el contenido abordado en el manual educativo y verificar la adecuación del material en relación a la conceptualización minuciosa del contenido de interés.
Por otro lado el análisis de apariencia tiene el objetivo de verificar si el manual es comprensivo para los miembros de la población al cual se destina, si es claro, de fácil lectura y entendimiento.
Por tanto, los jueces en el área temática del material educativo deben ser capaces de evaluarlo, confiriéndole validez.
Para seleccionar a los participantes del estudio, se utilizó el muestreo no probabilístico intencional y el número mínimo de seis individuos.
Los sujetos fueron seleccionados a partir de una lista de contactos del grupo de investigación en el cual las investigadoras de este estudio hacen parte, por medio del análisis del Currículo Lattes de individuos que actúan en el área temática del manual educativo.
Los criterios utilizados para seleccionar a los peritos fueron establecidos considerando: título, especialización, producción científica, conocimiento y tiempo de actuación en la temática en discusión; los criterios fueron adaptados del sistema de puntuación de especialistas del modelo de Fehring, en el cual apenas aquellos especialistas que alcanzaron la puntuación mínima de 5 puntos fueron considerados aptos a componer el grupo de peritos, para la validación del contenido y apariencia.
Con la finalidad de perfeccionar la validación de apariencia, fueron también seleccionados profesionales que trabajaban en el área de Publicidad y Letras, que evaluaron el manual, de acuerdo con la apariencia y con los aspectos lingüísticos y didácticos; por esa razón no precisaron atender a los criterios relacionados a la pericia en la temática.
La invitación formal a los participantes se realizó enviando una carta de invitación, por medio de correo electrónico y, mediante su aceptación; los materiales relativos a la evaluación fueron encaminados también por correo electrónico, siendo ellos el Término de Consentimiento Libre e Informado TCLI, el instrumento de evaluación y el manual educativo.
La recolección de datos fue realizada en el período de octubre de 2014 a abril de 2015.
Compusieron la muestra 15 peritos especialistas: nueve enfermeras, tres médicos, un cirujano dentista, un físico médico y un especialista en dosimetría.
Además de esos sujetos, una revisora gramatical licenciada en letras y una publicitaria también fueron convidadas a participar de la validación de apariencia.
Los datos fueron recolectados por medio de un instrumento de evaluación, el cual permitió la evaluación del material en relación a su contenido y apariencia, adaptado de un cuestionario preexistente, después de la autorización de la autora, con las debidas modificaciones en relación a la temática que fue abordada en el manual educativo de este estudio.
Fue construido en forma de escala tipo Likert, con cinco niveles de entendimiento acerca de los ítems: inadecuado I, parcialmente adecuado PA, no tengo seguridad N, adecuado A y totalmente adecuado TA.
Las opciones A y TA fueron agrupadas para representar adecuación del ítem, en cuanto las opciones N y PA representan indecisión y la opción I representa ítem inválido.
Para determinar la pertinencia de cada ítem abordado en el instrumento de evaluación, fue considerado el índice de concordancia mínimo de 80% entre los peritos.
El grupo formado por las opciones A y TA debería obtener, por lo menos, 80% de las respuestas para garantizar la validación.
El ítem que obtuvo un porcentaje abajo de 80% de concordancia fue reformulado con base en las sugestiones de los especialistas, siendo comparado con la literatura y con evidencias clínicas.
Los datos fueron tabulados, procesados y analizados por medio de la estadística descriptiva.
El proyecto de investigación fue sometido al Comité de Ética en Investigación de la Facultad de Ciencias de la Salud de la Universidad de Brasilia CEP/FS-UnB, aprobado por medio del Parecer nº493.456, CAAE: 24592213.1.0000.0030.
La muestra estuvo compuesta por 17 sujetos nueve enfermeras, tres médicos, un cirujano dentista, un físico médico, un especialista en dosimetría, una revisora gramatical licenciada en letras y una publicitaria, entre los cuales existían 12 mujeres y 5 hombres.
La edad varió de 25 a 53 años promedio =34,82 años ±7,53, el tiempo de formación varió de 2 a 21 años =11,41±7,68 y el de actuación, en el área temática del manual educativo, de 1 a 18 años =9,35±5,02.
En relación a los profesionales de la salud n=15 - los cuales fueron considerados peritos, después del análisis del Currículo Lattes, de acuerdo con los criterios del sistema de puntuación de especialistas utilizado en el presente estudio - tres poseían el título de doctor, nueve de maestría y 13 de especialidad, siendo que una única persona podría tener más de un título.
Vale destacar que la puntuación obtenida varió de 6 a 15 puntos =9,73±2,46, siendo el cirujano dentista el profesional que obtuvo la mejor puntuación 15 puntos.
En relación al proceso de validación del manual educativo, las opiniones de los peritos n=15 fueron analizadas de forma cuantitativa, por medio de las respuestas dadas a los ítems del instrumento de evaluación que abordó tres bloques de análisis: objetivos; estructura y presentación; y, relevancia.
Al final de cada bloque, los peritos podrían justificar sus respuestas y/o dar sugestiones referentes al manual educativo.
El Tabla 1 presenta las respuestas dadas por los peritos y el Índice de Concordancia IC de cada ítem del primer bloque de evaluación, que estuvo compuesto por 7 ítems, por medio del que se verificó la opinión de los peritos en relación al objetivo y finalidad del manual educativo.
Todos los ítems alcanzaron IC de 80%, variando de 80 a 100%, siendo el IC promedio del bloque de 92,38%.
En la Tabla 2, se presentan las respuestas dadas por los peritos, así como el IC de cada ítem del segundo bloque de evaluación, el cual estuvo compuesto por 13 ítems, verificándose la opinión de los peritos en relación a la estructura y presentación del material.
El ítem B no alcanzó el IC mínimo establecido, llegando a 73,33%.
Todos los otros ítems del referido bloque alcanzaron el IC de 80%, variando de 80 a 100%, siendo el IC promedio del bloque de 89,74%.
Desde el punto de vista de la Comunicación Social, la planificación gráfica del manual fue considerada un conjunto estético alineado y práctico.
El mensaje transmitido fue considerado conciso y claro, características esenciales para una buena comunicación.
En relación a los aspectos lingüísticos y didácticos, fue considerado que el manual educativo presenta calidad en la organización y en el uso de las normas gramaticales de la lengua portuguesa.
La Tabla 3, presenta las respuestas dadas por los peritos y el IC de cada ítem del tercer bloque de evaluación, el cual estuvo compuesto por 6 ítems, evaluándose las características que determinan el grado de significación del material educativo presentado.
Todos los ítems alcanzaron el IC de 80%, variando de 86,66 a 100%, siendo el IC promedio del bloque de 94,44%.
Discusión
En relación al proceso de validación, la diversidad profesional de los peritos se mostró un factor bastante favorable, ya que agrupó diferentes conocimientos especializados dentro de la temática abordada por el material, resultando en un trabajo multidisciplinar y completo, así como observado en un estudio que validó un juego educativo dirigido a la orientación dietética de portadores de diabetes mellitus.
Además de eso, el abordaje multidisciplinar es fundamental en el tratamiento de esos pacientes, considerando la complejidad de las modalidades terapéuticas y posibles complicaciones agudas y/o tardías que pueden ocurrir.
De manera general, las respuestas de los peritos fueron concordantes, como se puede observar en las Tablas presentadas.
Los ítems del primer bloque Tabla 1 se refieren a los propósitos, metas o finalidades que se desea alcanzar con la utilización del material.
Después del análisis de los datos, fue posible verificar que el manual educativo fue considerado válido en relación a su capacidad de alcanzar la finalidad para la cual fue propuesto.
Las tecnologías educativas pueden ser efectivas como estrategias de educación en salud, durante el cuidado de enfermería, ofreciendo posibilidades de facilitar la orientación destinada a los pacientes e, inclusive, de uniformizar las orientaciones a ser suministradas para determinada población.
Para participar del estudio, fueron seleccionados peritos del CACON/HUB y de otras instituciones, como forma de analizar si el manual educativo atiende los objetivos de los servicios que trabajan con radioterapia, y, siendo así, si su uso podría ser extendido para otras instituciones.
Inclusive, en el primer bloque de evaluación, el ítem G alcanzó el índice limítrofe de concordancia 80%, y los tres especialistas que marcaron la opción PA y N justificaron la elección considerando las especificidades existentes en los servicios y en la población de diferentes regiones del país.
A pesar de que el manual fue considerado accesible y comprensible para diversas camadas socioculturales, cada institución de salud posee sus especificidades, provenientes del tratamiento y, de esa forma, de los cuidados relacionados a él.
Siendo así, el manual puede ser adaptado y utilizado por enfermeros en otras instituciones que difieren en el tratamiento y/o la población en relación al CACON/HUB.
La elección del tema para el manual educativo surgió a partir de reflexiones acerca del cáncer en la región de la cabeza y cuello y del enorme impacto que este provoca en la vida diaria de los pacientes, tanto por los cambios ocasionados por la propia enfermedad como por la toxicidad relacionada a la terapéutica.
En ese contexto, la consulta de enfermería es fundamental para el suministro de orientaciones acerca del tratamiento y de las medidas de autocuidado necesarias para prevenir o minimizar los efectos adversos, siendo los manuales educativos herramientas importantes para guiar y sistematizar esas acciones.
El segundo bloque de evaluación Tabla 2 muestra el juzgamiento de los peritos en relación a la estrategia de presentación de las informaciones del manual, incluyendo la organización general, coherencia y su formato.
La opinión de los participantes formados en Letras y Publicidad fue indispensable, considerando que evaluaron el manual educativo en lo que se refiere a los aspectos lingüísticos, didácticos y apariencia del material.
El ítem B alcanzó IC de 73,33%, por abajo de la meta establecida, considerando el nivel sociocultural desfavorable de los pacientes atendidos en el CACON/HUB.
La preocupación se relaciona a los pacientes que presentan analfabetismo.
De esa forma, las consideraciones hechas por los participantes fueron acatadas y estuvieron relacionadas a la substitución de términos para tornar la lectura más clara, simple y objetiva, tornando el lenguaje del manual más apropiado.
Como ejemplos de esas substituciones, se puede citar la explicación más simplificada de los locales afectados por el cáncer en la región de la cabeza y cuello, en donde fue optado por utilizar los termos "cavidad nasal", "faringe", "laringe" y "cavidad bucal", además de la inclusión de una figura para ilustrar esos locales.
En el tópico que aborda los efectos adversos de la radioterapia, fue realizada la substitución del término "xerostomía" por "boca seca".
Además de eso, la recomendación relacionada a la asociación de textos e ilustraciones también fue acatada, para lo cual hubo inclusión de leyendas en las fotos y su indicación, a lo largo del contenido del texto.
Es fundamental la utilización de un lenguaje accesible a todas las camadas de la sociedad, independientemente del grado de instrucción de la población objetivo, considerando que el material precisa ser de fácil comprensión.
Sin embargo, ese es uno de los motivos de la utilización de ilustraciones a lo largo de todo el material, siendo que el IC del ítem relacionado a la adecuación de las ilustraciones alcanzó 93,33%.
La utilización de imágenes se vuelve importante por transformar las informaciones de texto en lenguaje visual, como forma de estimular el interés por la lectura y facilitar su entendimiento.
Fueron utilizadas ilustraciones coloridas y con tono alegre, intentando obtener un material menos impactante, más casual y animado Las figuras ocupan un importante papel en la comunicación; así las fotos utilizadas fueron obtenidas en el propio ambiente de tratamiento de los pacientes sometidos a radioterapia, representando el escenario real de esa población.
El uso creciente de materiales educativos, como recursos en el proceso de educación en salud, creó nuevas posibilidades de interacción entre el enfermero y el paciente y su familia.
Sin embargo, se destaca que el manual educativo no substituye las orientaciones verbales suministradas por el enfermero durante la consulta de enfermería, a pesar de ser de gran valor para el refuerzo de las recomendaciones transmitidas.
De esa forma, ese instrumento puede ser útil para la consulta en el domicilio, después que el enfermero suministra las orientaciones al paciente.
En ese contexto, las informaciones seleccionadas, para constar en el manual, deben ser aquellas realmente indispensables para que el material sea significativo, atractivo, conciso y objetivo.
La explicación, sobre posibles reacciones adversas del tratamiento, puede mejorar la comprensión y la satisfacción de los pacientes, sin inducir aumento de la ansiedad.
Para esto, se buscó incentivar la lectura por medio de la utilización de un lenguaje amigable y dirigido al paciente, como forma, también, de incluirlo en su proceso de salud/enfermedad.
El resultado final de la elaboración y perfeccionamiento del manual, por tanto, fue un material con informaciones esenciales para el paciente con cáncer de cabeza y cuello en radioterapia, además de contener, también, ilustraciones coherentes con el texto, favoreciendo la comunicación del enfermero y el entendimiento de quien venga a utilizar el material.
Algunas sugestiones no fueron totalmente acatadas en el manual educativo después del análisis de evidencias científicas.
Un ejemplo de eso fue el aspecto referente a la higiene bucal, en la cual uno de los peritos sugirió condensar el tópico en el manual educativo que aborda ese tema, y, también, otro cuestionó la necesidad de presentar el cepillado de los dientes de forma detallada.
En revisión sistemática, conducida por el grupo de estudios en mucositis bucal de la Multinational Association of Supportive Care in Cancer MASCC, de la International Society of Oral Oncology ISOO, la higiene bucal fue considerada el protocolo de mayor evidencia para prevención de la mucositis bucal en diferentes modalidades de tratamiento, como radioterapia, quimioterapia o trasplante de células tronco hematopoyéticas.
De esa forma, se optó por mantener la descripción y la ilustración detalladas de cómo debe ser hecha la higiene bucal los momentos ideales y los instrumentos necesarios para el cepillado, así como el paso a paso para la realización correcta de esa acción, considerando que protocolos de higiene bucal presentan los mayores niveles de evidencia para prevención de mucositis bucal en pacientes con cáncer, en cualquier intervalo etario.
Además, a respecto de los cuidados con la cavidad bucal, se decidió retirar el tópico que indicaba la realización de enjuagues bucales con el digluconato de clorhexidina 0,12%, por causa de la falta de evidencia científica para instituir ese protocolo; existen estudios que evidencian la disminución de mucositis y ulceración en pacientes sometidos a la quimioterapia, sin embargo, no presentan resultados significativos cuando utilizados en pacientes sometidos a radiación.
Por tanto, existe un conflicto en la literatura en lo que se refiere al uso de la clorhexidina, siendo que la MASCC/ISOO no preconiza su uso en la prevención y/o tratamiento de la mucositis bucal en pacientes adultos con cáncer de cabeza y cuello en radioterapia.
Considerando ese panorama, todavía no es posible definir cuál es la modalidad terapéutica más indicada para ser instituida, como protocolo para prevención y/o tratamiento de la mucositis bucal.
Así, se prefirió retirar la indicación de enjuagues bucales del manual educativo, dejando esa medida a cargo de cada institución.
El tercer bloque Tabla 3 - relacionado a las características que hacen del manual un material relevante - también alcanzó la meta mínima de concordancia estipulada.
Ese hecho confirma la importancia de la utilización del manual educativo con la finalidad contribuir para la promoción de la educación en salud del paciente con cáncer de cabeza y cuello, sometido a la radioterapia, y reforzar las orientaciones suministradas durante la consulta de enfermería.
Ofrecer informaciones y orientaciones al paciente y a sus familiares, por medio de materiales educativos impresos, puede ser una importante estrategia para aumentar la adhesión al tratamiento, además de facilitar la adquisición de habilidades de enfrentamiento y toma de decisiones por parte del paciente.
A partir del momento en que el paciente lleva para su casa material conteniendo las orientaciones que fueron transmitidas durante la consulta de enfermería, es posible continuar con la transmisión de esas informaciones fuera del ambiente hospitalario, diseminándolas en el domicilio entre los cuidadores y familiares que se relacionan con el paciente.
Además de eso, la educación puede ser continuada, considerando que el paciente dispone del material para constante consulta en caso de que tenga dudas o deseos.
Como se puede observar por el índice de concordancia de 100,00%, alcanzado por los ítems A, B y E en la Tabla 3, el manual educativo fue considerado pertinente en lo que se refiere al abordaje de las necesidades y demandas del paciente con cáncer de cabeza y cuello en radioterapia, así como en relación a las informaciones y orientaciones incorporadas por el instrumento.
Este estudio presenta como limitación la ausencia de la validación realizada por la población objetivo.
De esa forma, se pretende, en un próximo estudio, dar continuidad a la validación del manual educativo, por medio de la evaluación semántica del material por los pacientes con cáncer de cabeza y cuello, sometidos a radioterapia.
Se sugiere que el manual podrá auxiliar al paciente en la comprensión del proceso terapéutico al cual es sometido al realizar la radioterapia, de modo a contribuir para el autocuidado.
Además, podrá ser utilizado como una estrategia de enseñanza para auxiliar la práctica clínica durante la consulta de enfermería.
Se destaca que será necesario desarrollar otros estudios para evaluar la efectividad del manual en generar cambios de comportamiento, que se refieran a la adhesión al autocuidado.
Conclusión
El manual educativo fue validado, según el contenido y apariencia, y considerado relevante para pacientes con cáncer de cabeza y cuello, sometidos a radioterapia.
La construcción del manual educativo fue basada en conocimiento científico, disponible en la literatura actual, así como en las sugestiones de los participantes, que contribuyeron para la elaboración de la versión final del referido material.
La diabetes mellitus DM es un grupo heterogéneo de disturbios metabólicos que presentan en común la hiperglucemia, resultante de defectos en la acción y/o en la secreción de la insulina.
La clasificación actual está basada en su etiología y, en el presente estudio, se destaca la DM tipo 2 que es la forma presente en 90-95% de los casos y se caracteriza por defectos en la acción y en la secreción de la insulina.
Su importancia para la salud pública se justifica por las crecientes tasas de prevalencia, por el impacto de la mortalidad y de los problemas de salud que comprometen la calidad de vida CV de las personas acometidas y de sus familiares.
El estudio de la relación entre el metabolismo de la glucosa alterada y la calidad de vida mostró una gradual disminución de la CV a través de las categorías de tolerancia a la glucosa, DM recientemente diagnosticada y previamente conocida.
Los autores mostraron que una pobre CV puede aumentar la probabilidad de desarrollar DM tipo 2, así como puede estar asociada a las opciones de estilos de vida menos saludables.
Por otro lado, la DM podrá causar una pobre CV debido al aumento de síntomas de la hiperglucemia y otras enfermedades concomitantes relacionadas con la DM y la obesidad.
La importancia de un instrumento específico para evaluar la CV de las personas con DM reside en el hecho de que ese tipo de instrumento está dirigido a las características más relevantes de la enfermedad, o a la condición en estudio, así como de las personas acometidas, considerando que medir la CV ofrece soporte a las estrategias de intervención en la búsqueda por minimizar el impacto de la DM tipo 2.
La calidad de vida relacionada a la salud CVRS representa la intención de cuantificar las consecuencias de una enfermedad y sus tratamientos, de acuerdo con la percepción que las personas poseen sobre su capacidad para tener una vida útil y para desarrollar sus capacidades.
Siendo así, su medición es subjetiva, ya que muchas de sus dimensiones no pueden ser medidas de manera física directa, y, también, por no estar relacionada tanto con la visión que la persona tiene del impacto de su disfunción como con su existencia.
Se han desarrollado, actualmente, muchos instrumentos para evaluar la CVRS, basados en diferentes definiciones del concepto.
En relación a eso, la proliferación de instrumentos de la medida refleja, en parte, creciente necesidad de demostrar la efectividad de un cuidado o tratamiento, aumentando, así, el consenso en torno de la necesidad de estabilizar los efectos de una dada enfermedad o tratamiento sobre la vida del paciente, o inclusive mirar más allá de la enfermedad, a fin de garantizar una visión más holística del paciente e incorporar la perspectiva del paciente en las intervenciones evaluadas.
A pesar de que existe una diversidad de instrumentos disponibles para evaluar la CVRS de las personas con DM, no se identificó, en la literatura, estudios que describiesen la utilización de instrumentos en portugués para evaluar la CVRS y que fuesen específicos para personas brasileñas con DM, independiente del tipo.
La Diabetes-39 D-39 es una escala multidimensional, elaborada en los EUA, compuesta por 39 ítems que evalúan la CVRS en relación a cinco dominios de la vida del paciente: energía y movilidad 15 ítems, control de la diabetes 12 ítems, ansiedad y preocupación 4 ítems, sobrecarga social 5 ítems y funcionamiento sexual 3 ítems.
Cada ítem es calculado a partir de la evaluación hecha por el propio paciente con DM, con relación a su calidad de vida - cuanto fue afectada durante el último mes por acción o actividad que expresa cada ítem - colocando una "X" en una escala que se presenta como una línea continua, con marcas verticales que delimitan espacios en los cuales se identifica los números de 1 a 7, en que, en las escalas de valores, el número 1 representa la calidad de vida que no fue afectada en nada, en absoluto, y el número 7, extremadamente afectada.
Para la evaluación de la confiabilidad del instrumento, los autores de la escala utilizaron el coeficiente de alfa de Cronbach á, variando de 0,81 a 0,93, dentro de las cinco dimensiones, considerándose los valores aceptables mayores o iguales a 0,70.
En 2.006, el instrumento D-39 fue adaptado y validado para la cultura de México en una muestra de 249 pacientes, mostrando ser un instrumento confiable y válido para medir la calidad de vida de los pacientes mexicanos con DM tipo 2 alfa de Cronbach = 0,95 para el puntaje total.
Considerando que la DM tipo 2 es el tipo de diabetes de mayor prevalencia y que sus características clínicas difieren de aquellas del tipo 1 y, por esa razón, generan necesidades diferentes de cuidado, el presente estudio fue dirigido a personas con DM tipo 2.
El estudio tuvo como objetivos adaptar, culturalmente, para Brasil el "Diabetes - 39 - D-39", comprobar la confiabilidad y la validez de la versión adaptada, en una muestra de personas con diabetes mellitus tipo 2, y describir los participantes del estudio, según los puntajes obtenidos por medio de la aplicación de la escala tipo Likert.
El desarrollo de este estudio fue iniciado después de la aprobación del proyecto por el Comité de Ética e Investigación de la Facultad de Medicina de Río Preto - FAMERP, Sao José del Rio Preto, SP.
El instrumento utilizado fue el Diabetes-39 que, en el presente estudio, presenta una barra horizontal dividida en cajas que contienen en su interior los números del 1 al 7, substituyendo la línea del instrumento original, sugestión realizada por los participantes de la investigación y autorizada previamente por el autor del instrumento.
Para el análisis de las respuestas, fue considerado el número señalado con una "X" sin haber aproximaciones de 0,5 puntos para más o para menos, de 1 a 7, caso la marcación tocase una de los bordes de la caja, de forma a simplificar la clasificación.
La suma de las puntuaciones obtenidas en cada sección, la puntuación total y las clasificaciones de autopercepción de la calidad de vida y de la gravedad de la diabetes fueron transformadas en una escala de 0 a 100 con el auxilio de la aplicación de la fórmula que sigue, para su transformación linear, en los respectivos dominios: clasificación bruta - valor mínimo/valor máximo - valor mínimo X 100, esa fórmula no depende de instrumentos, ella es genérica para cualquier transformación de valores que varíen entre dos limites, inferior y superior, en escala con un mínimo de 0% y máximo de 100%.
Ese artificio fue utilizado solo para facilitar la comparación de puntajes de esa escala con cualquier otra, desde que sean ambas explicitadas entre 0 y 100%.
Se obtuvo el permiso, inicialmente, para la utilización del D-39.
Se describe, a seguir, el proceso de adaptación cultural del D-39, utilizado en este estudio, el cual sigue la propuesta presentada en la literatura, juntamente con el cambio, en el orden de las etapas, propuesta para esa adaptación.
La evaluación por el comité de jueces antes de la back-translation permite la detección de posibles errores o problemas de comprensión los cuales pueden ser modificados en la versión traducida.
La realización del análisis semántico de cada uno de los ítems del instrumento, antes de la realización de la prueba piloto, tuvo como objetivo verificar la comprensibilidad de todos los ítems para todo el instrumento por un grupo de representantes de la población para la cual el instrumento se destina.
Traducción del instrumento D-39 para la lengua portuguesa
Fue realizada por dos brasileñas, una con más de 20 años de experiencia en la enseñanza de la lengua inglesa, la otra con experiencia en enfermería y enseñanza de inglés en una escuela de lenguas, por más de cinco anos.
Esa etapa resultó en dos versiones en portugués: denominadas versión traducida para el portugués VTP, respectivamente, VTP -1 y VTP - 2.
Obtención del primer consenso de la versión en portugués
Las versiones traducidas para el portugués fueron comparadas por los investigadores participantes en el proyecto orientada y orientadora y, de esa forma, fue elaborada una versión consensual, en portugués, llamada consenso de las versiones en portugués - 1 CVP - 1.
Evaluación por un comité de especialistas
Fue formado un grupo compuesto por siete personas, siendo una especialista en la temática calidad de vida e instrumentos de medida enfermera y profesora doctora, una médica endocrinóloga, una traductora bilingüe, una enfermera con experiencia en el área de diabetes, una persona con DM, convidada en calidad de paciente técnica de laboratorio del Hospital de las Clínicas de la Facultad de Medicina de Ribeirao Preto - HCFMRP y dos investigadoras responsables por el proyecto.
Todos los miembros del comité tenían dominio de la lengua inglesa.
Durante ese encuentro, bajo la coordinación de los investigadores del proyecto, fue informado a los participantes que el objetivo de la participación en ese comité era evaluar las equivalencias semántica, idiomática, cultural y conceptual de los ítems de la versión traducida CVP - 1.
En esa etapa, fue distribuida una copia de la versión original del instrumento D-39 VO, juntamente con su respectiva traducción en portugués CVP - 1 para cada miembro del Comité.
En seguida, una de las investigadoras leía la traducción, y los participantes discutían las equivalencias entre la versión inglesa y la versión traducida para cada uno de los 39 ítems del instrumento.
Cuando alguno de los participantes no estaba de acuerdo con la traducción, eran hechas sugestiones para el cambio de la redacción del ítem, y la aprobación de las cambios ocurría cuando, en lo mínimo, seis participantes más de 80% concordaban con la nueva propuesta.
Esa etapa fue concluida obteniendo el consenso versión en portugués 2 CVP - 2.
La retrotraducción back-translation y el consenso de la versión en inglés
Fueron hechas por dos traductores independientes, fluentes en el idioma inglés, residentes en Brasil, y que vivieron por varios años en los Estados Unidos - EUA.
Esas traductoras no tenían conocimiento de los objetivos del estudio y no conocían la versión original del instrumento.
Cada una de ellas elaboró una versión en inglés, denominada versión en inglés traductor 1 y traductor 2, respectivamente, VI-1 y VI-2.
Fue hecha una reunión entre la estudiante de traducción y los traductores que no conocían la versión de la compañera.
La investigadora presentó, entonces, los objetivos del estudio, la finalidad del instrumento D-39 y de su aplicabilidad.
Delante de lo expuesto, las dos versiones fueron evaluadas, y se definió una versión final en inglés VIF.
Comparación de las versiones original en inglés y la versión consenso en inglés
Después de la definición de la VIF, se entregó una copia del instrumento original VO a cada uno de los traductores, para que hicieran comparaciones con la VIF.
En ese momento, cada parte del instrumento instrucciones, ítems y escala de respuestas fue leída, y las traducciones fueron evaluadas, buscando aquella que era más adecuada en lo que se refiere a las equivalencias conceptual y cultural.
Algunos ajustes fueron hechos en la redacción de algunos ítems en la versión inglesa, necesitando, entonces, de reformulaciones en la versión en portugués CVP-2, obteniéndose, así, el consenso de la versión en portugués 3 CVP-3.
La versión final en inglés VIF, del D-39 fue comparada con la versión original del instrumento lengua inglesa, con el objetivo de verificar si la escala que estaba siendo culturalmente adaptada podía ser constestada.
Después de cumplir esas etapas, se encaminó la respectiva versión en inglés al autor del instrumento, para que sugestiones fuesen atribuidas a la nueva versión del instrumento.
Después de tres días, el autor respondió que había revisado cuidadosamente la back-translation, y que cada pregunta le parecía que reflejaba el real significado de la versión original y, de esa forma, fue dado el permiso para la continuidad de este trabajo.
Análisis semántico de los ítems
El Análisis semántico objetiva la verificación de todos los ítems de un instrumento en lo que se refiere a su comprensibilidad por los miembros de la población a la cual el instrumento se destina.
Para esto, es recomendado que ese procedimiento sea realizado en pequeños grupos de personas de tres a cuatro.
Ese análisis fue realizado con cuatro pacientes en seguimiento en la Unidad Básica de Salud Anchieta, con el objetivo de comprender la redacción, de los 39 ítems, y sus respuestas.
Los pacientes hicieron sugestiones relacionadas a cambios de palabras poco usadas, en sus cotidianos, por otras más coloquiales sin alterar sus significados.
Con esto, se obtuvo la versión en portugués consenso 4 CVP- 4.
Los pacientes relataron que las asuntos son de fácil entendimiento, en cuanto, para la escala de respuestas, todos ellos afirmaron que las respuestas son más fáciles de ser atribuidas por ellos, cuando las mismas estuviesen directamente relacionadas a los números que son mostrados en la escala, como muestran las opciones de 1 a 7.
De esa forma, se optó por seguir la sugestión de los pacientes, o sea, las respuestas con los números como ellos se muestran, sin haber aproximaciones de 0,5, diferentemente de como sucede en la escala original, ya que caso la "X" señalada se aproxime de los márgenes de la caja de respuestas, se atribuye la puntuación -0,5 a la izquierda o +0,5 a la derecha del puntaje del ítem.
Esa forma de analizar los puntajes también fue adoptada por otros autores, en el estudio que realizaron de adaptación y validación del mismo instrumento D-39, para personas con diabetes mellitus tipo 2 de México.
Análisis de las propiedades psicométricas
Análisis de confiabilidad: fue analizada por la consistencia interna de los ítems de cada dominio del D-39, aplicándose el alfa de Cronbach - valores mayores o iguales a 0,70.
La prueba de correlación producto-momento de Pearson fue utilizado para acceder a las intercorrelaciones entre cada ítem del D-39 con el total de la escala.
Análisis de validez: fue considerada la validez de constructo, en lo que se refiere a la validez convergente y discriminante del instrumento D-39, mediante el estudio de la correlación entre ítems y dominios, utilizándose el análisis multitrazo-multimétodo.
El programa utilizado para esa finalidad fue el Multitrait Analysis Program MAP.
La validez discriminante también fue evaluada descriptivamente por medio de la comparación entre los puntajes obtenidos para los grupos de personas que hacen uso o no hacen uso de insulina.
Recolección de datos: la recolección de datos fue realizada de acuerdo con la rutina del servicio, en un horario que antecede a las consultas de enfermería y/o médicas, en sala privada.
Las personas recibieron, previamente, las informaciones necesarias y fue presentado el término de consentimiento libre y esclarecido TCLE, siendo este término firmado por el participante de la investigación e investigador, después de la concordancia de los mismos.
En seguida, se aplicó el instrumento D-39 adaptado.
La población del estudio fue constituida por personas con diabetes mellitus tipo 2 DM 2, acompañadas en la Unidad Básica de Salud Anchieta, en São José del Rio Preto, SP.
Los criterios de inclusión fueron: más de 30 años de edad, independientemente del sexo y tratamiento, presentar raciocinio preservado y sin limitaciones o incapacidades para responder el instrumento y concordar en participar del estudio, en los horarios que antecedían las consultas médicas o de enfermería.
La muestra fue compuesta por 52 personas que comparecieron para consultas en la unidad de salud, en el período de octubre de 2.007 a enero de 2.008.
En este estudio, los datos socio demográficos y clínicos fueron obtenidos por los registros constantes en la ficha del HIPERDIA adaptada de la propia UBS Anchieta y en la ficha médica, a través de instrumento específico, elaborado por la investigadora.
Después de las sugerencias de los pacientes, tres ítems sufrieron modificaciones, considerando que todos ellos refirieron que glucosa y azúcar son comprendidos de la misma forma, por lo tanto, se mantuvo glucosa; la palabra proveniente también no fue bien aceptada por los participantes, siendo substituida por debido a la diabetes; de la misma forma con la palabra frecuencia, que fue substituida por ...descansar varias veces en el día.
Prueba piloto de la versión adaptada: el D-39, en su versión final en portugués VFP, fue sometido a una prueba piloto con cuatro pacientes de la población para la cual el instrumento fue adaptado.
Después de llenar el instrumento, cada paciente fue cuestionado sobre la comprensibilidad y la relevancia del D-39.
En esa etapa, no se constató ningún problema en cuanto al llenado y a la comprensión de los instrumentos.
Con eso, se consideró finalizada esa etapa, pasando para la etapa de validación preliminar del instrumento.
Después de la prueba piloto, se denominó la versión del D-39 como versión final en portugués VFP.
La versión en portugués de la Diabetes-39 D-39 VFP fue aplicada en un grupo de pacientes con DM-2, en el período de octubre de 2.007 a enero de 2.008.
Cincuenta y dos participantes atendieron los criterios de inclusión, de los cuales 18 34,6% eran del sexo masculino.
La edad varió de 45 a 84 anos, con promedio de 62,8 DE=8,6 años y mediana de 63 años de edad.
Con relación al nivel de escolaridad, se constató baja escolaridad 31/52; 59,6%, con enseñanza fundamental incompleta o no saber leer y escribir o alfabetizado.
Al analizar la duración de la enfermedad entre los participantes, se verificó un promedio de 9,15 DE=4,2 años de convivencia con la enfermedad DM-2, mediana de 9 anos, siendo que el tiempo mínimo de enfermedad observado en la muestra fue de 1 año y el máximo de 20 años.
Se constató el predominio de mujeres usando insulina, 20 68,9% entre 29 usuarias.
Con relación al índice de masa corporal IMC de la muestra estudiada, ocho pacientes 15,38% se encontraban en el intervalo de normalidad, y 44 84,6% fueron clasificados en las categorías sobrepeso y obesidad.
Los participantes de este estudio mostraron un promedio de 9,2 DE:4,2 años de tiempo de enfermedad DM 2, tasa de control de la glucemia inadecuado, con promedio de 175,37 35;67,3%; sobrepeso y obesidad en gran parte de la muestra 44;84,6%; usuarios de insulina totalizaron 29 participantes, de los cuales 20 eran del sexo femenino.
En cuanto a las enfermedades concomitantes, se encontró un expresivo número de mujeres hipertensas 28; 82,3%.
Perfil clínico este que se asemeja a los relatados en el estudio de desarrollo en la versión original del D-39.
Hubo variación entre los valores del coeficiente de correlación de Pearson de cada ítem del D-39 con el total de la escala 0,24 a 0,70, lo que no interfirió, de forma expresiva, en los valores obtenidos del alfa de Cronbach, obteniéndose variación de 0,913 a 0,918.
Los resultados referentes a los dominios del D-39 están presentados en la Tabla 1.
Los valores del alfa de Cronbach variaron de 0,58 ansiedad y preocupación a 0,85 control de la diabetes, siendo valores adecuados para la evaluación de la consistencia interna de los ítems en los dominios.
El puntaje total mostró una buena consistencia interna con un alfa de Cronbach de 0,917.
Fue realizada la descripción de la distribución de los participantes según respuestas al instrumento, objetivando la verificación de la existencia de efectos floor mínimo y ceiling máximo.
Esos efectos no fueron verificados en los dominios del D-39, ya que cada dominio concentró menos de 15% de las respuestas en los puntajes mínimo y máximo, de los cuales se tiene la concentración de los puntajes menores y mayores, respectivamente: control de la diabetes: 2,78 igual a 1 1,9% y 90,28 igual a 1 1,9%; ansiedad y preocupación: 8,33 igual a 1 1,9% y 95,83 igual a 2 3,8%; sobrecarga social: 0 igual a 3 5,8% y 83,33 igual a 1 1,9%; funcionamiento sexual: 0 igual a 7 13,5% y 100, igual a 3 5,8%; energía y movilidad: 56 igual a 1 1,9% y 75,56 igual a 1 1,9%.
La validez convergente y discriminante del instrumento fue obtenida según el análisis multitrazo-multimétodo MTMM, que examina las correlaciones entre ítems y dominios.
El análisis MTMM explora las relaciones entre ítems y dimensiones del instrumento, por medio de la cual coloca en evidencia la validez convergente y discriminante.
Es un método bastante útil cuando el número de ítems del instrumento es grande, lo que implica en un número considerable de correlaciones.
En estudios de inicio de validación, la validez convergente es satisfecha, si la correlación entre un ítem y el dominio al cual pertenece es superior a 0,30 y, en estudios finales, superior a 0,40.
La validez discriminante es satisfecha siempre que la correlación entre un ítem y la dimensión la cual hipotéticamente pertenece es mayor que su correlación con las otras dimensiones.
Para la prueba de validez de constructo, se observó la validez convergente y discriminante, según el análisis multitrazo-multimétodo, evaluándose las correlaciones entre el ítem y la dimensión a la cual pertenece y entre el ítem y la dimensión a cual no pertenece.
En el caso en que la correlación entre el ítem y la dimensión a la cual pertenece presenta un valor mayor que su correlación con una dimensión a la cual no pertenece existe validez convergente.
En el caso en que un ítem se correlaciona moderadamente re"0,3 con la dimensión a la cual pertenece hay validez convergente.
Según el programa MAP, los porcentajes de ítems de una determinada dimensión, con correlaciones significativamente mayores, o apenas mayores que sus correlaciones con las dimensiones, están mostrados en la Tabla 2.
Los valores de -2 a 2 mostrados en la Tabla 2 presentan los siguientes significados: el valor 2 denota correlación del ítem con la escala a la cual pertenece significativamente mayor que su correlación con la escala a la cual no pertenece, el valor 1 denota una correlación del ítem con la escala a que pertenece mayor que su correlación con la escala a que no pertenece, el valor -1 denota la correlación del ítem con la escala a que pertenece menor que su correlación con la escala a la cual no pertenece y el valor -2 denota la correlación del ítem con la escala a que pertenece significativamente menor que su correlación con la escala a que no pertenece.
Considerando que, para la validez discriminante, la concentración de los porcentajes de las respuestas deben estar en la suma de las escalas 1 y 2, se tiene: control de la diabetes 85,4%, ansiedad y preocupación 81,2%, sobrecarga social 55%, funcionamiento sexual 100%, energía y movilidad 78,3% y para el puntaje total 79,5%.
Por lo tanto, se tiene un dominio poco discriminante para sobrecarga social.
La prueba U de Mann-Whitney fue aplicada adicionalmente para la validación discriminante entre los grupos que hacían uso de insulina para el control metabólico de la DM - 2.
Lo que fue observado es que pacientes que hacían uso de insulina tuvieron los valores de p estadísticamente significantes p<0,05 para los dominios control de la diabetes y sobrecarga social.
Comparándose las medianas de cada dominio, considerando los participantes que hacían y no hacían uso de insulina, se verifica que los grupos fueron discriminados en relación a los dominios control de la diabetes y sobrecarga social, con los respectivos valores 56/47; 20/16.
Este estudio tuvo como finalidad realizar la adaptación transcultural de un instrumento de evaluación de la calidad de vida relacionada a la salud de las personas con diabetes mellitus tipo 2, considerando la inexistencia de instrumentos elaborados, en Brasil, que se destinasen a esa población, en el contexto de nuestra cultura.
La muestra fue constituida por 52 personas, con edad promedio de 62,8 anos, predominantemente del sexo femenino, casadas o viviendo en compañía de los hijos y con baja escolaridad.
Las equivalencias semántica, idiomática, conceptual y cultural del instrumento fueron evaluadas por un comité de jueces, después de la primera versión traducida CVP - 1.
Ese comité contó con la participación de profesionales de diferentes áreas de la salud, con destacado conocimiento en las áreas de diabetes y calidad de vida y adaptación de instrumentos de evaluación, así como la participación de una persona con DM 2, los cuales contribuyeron para la evaluación de los ítems del D-39 en lo que se refiere a la pertinencia y comprensión de la redacción de los mismos.
Después de la evaluación de la versión revisada, fueron modificadas las redacciones de las instrucciones del instrumento, principalmente referentes a las opciones que afectan la calidad de vida de la persona, así como el ejemplo a la cual hacían referencia - durante el mes pasado, en cuanto su calidad de vida fue afectada por: tener un vehículo y fue modificado para - durante el mes pasado, en cuanto su calidad de vida fue afectada por: tener un problema de salud.
Las demás modificaciones fueron mínimas y están relacionadas a la colocación de preposiciones antes de cada ítem del instrumento por, por el[la].
En ese proceso metodológico adoptado, se modificó el orden de la realización de la retrotraducción, la cual fue hecha después de la evaluación del instrumento por el comité de jueces.
La traducción de la versión en portugués consenso 2 CVP - 2 para el inglés y su comparación con la versión original del instrumento D-39, en inglés, aseguraron que no hubiesen alteraciones de significado de los ítems, lo que fue confirmado por el autor del instrumento.
La validez de constructo fue evaluada a través de la validez convergente, la cual fue obtenida descriptivamente, comparándose los puntajes obtenidos en el D-39 entre cada uno de los ítems con los respectivos puntajes de los dominios, de modo a evaluar, en este estudio inicial, si el ítem se correlaciona moderadamente r>0,3 con el dominio al cual pertenece.
La validez discriminante fue evaluada por medio de la correlación entre un ítem y la dimensión a la cual pertenece, de modo a comprobar si su correlación con los demás dominios es mayor.
Para el análisis de la consistencia interna de los ítems de la versión adaptada, total y respectivos dominios, fueron calculados los coeficientes alfa de Cronbach, llegándose, de modo general, a valores considerados adecuados: alfa igual a 0,91 para la escala total, y variación entre 0,58 y 0,85 para los dominios.
El dominio que obtuvo el menor valor fue ansiedad y preocupación 0,58, en cuanto el dominio control de la diabetes, el mayor 0,85.
Sabiendo que valores del alfa de Cronbach menores que 0,70 pueden perjudicar la consistencia interna del instrumento, se esclarece que, en esa fase inicial de adaptación y validación del instrumento D-39, la muestra se presentó pequeña para la cantidad de ítems, necesitando, por lo tanto, de un número mayor de sujetos.
El análisis de la correlación entre ítems y dominios del instrumento mostró, en su mayoría, correlaciones significativas y positivas, con valores de coeficiente de correlación fuertes y muy fuertes para el puntaje total del instrumento y de medianos a fuertes para los respectivos dominios.
Hubo excepciones en la correlación entre los dominios funcionamiento sexual y ansiedad y preocupación que presentaron los menores valores de correlación entre ellos, variando de 0, 21 ansiedad y preocupación a 0,34 sobrecarga social.
El D-39, originalmente en lengua inglesa, fue traducido para el portugués, siguiendo todos los pasos referidos en la metodología.
De acuerdo con los resultados, se observó que las equivalencias idiomática, semántica, cultural y conceptual del instrumento original fueron mantenidas, de la misma forma que las propiedades de validez y confiabilidad consistencia interna.
Delante de estas consideraciones, los resultados muestran que la versión adaptada del D-39 para la cultura brasileña podrá constituirse en un instrumento válido y confiable para mensurar CVRS de personas con DM 2.
Delante de estas consideraciones, se reitera la importancia de realizar estudios de esta naturaleza por contribuir para la comprensión de los factores participantes en la calidad de vida en el contexto cultural y de valores de la persona y con la evaluación de una determinada situación de salud y enfermedad, de acuerdo con diferentes componentes físicos, psicológicos, culturales y sociales, contribuyendo, de esa forma, para la práctica clínica de la enfermería.
Introducción
Se estima que 35 millones de personas están viviendo con el Virus de la Inmunodeficiencia Adquirida HIV.
Desde el inicio de la epidemia del SIDA en 1980 hasta diciembre de 2013, fueron identificados cerca de 1,5 millones de muertes, que tuvieron como causa básica el Síndrome de la Inmunodeficiencia Adquirida SIDA.
En ese sentido, el SIDA todavía se presenta como un problema de salud pública, demandando, por tanto, la atención tanto de administradores como de profesionales de la salud, en lo que se refiere a las medidas de prevención, tratamiento y rehabilitación de los individuos.
El enfermero entra en este contexto como un importante facilitador del cuidado a las personas viviendo con el SIDA, sea realizando los procedimientos de enfermería durante la internación hospitalaria o evaluando y suministrando orientaciones sobre su estado de salud, por ejemplo exámenes, medicamentos, dieta, prevención de la transmisión del virus, entre otros asuntos.
Para esto, es necesario que esas acciones sean realizadas de forma sistemática.
La Sistematización de la Asistencia de Enfermería ocurre a partir de la aplicación del Proceso de Enfermería, el cual está compuesto por las cinco etapas interrelacionadas, interdependientes y recurrentes: 1 recolección de datos histórico, 2 diagnóstico de enfermería, 3 planificación, 4 implementación, y 5 evaluación de enfermería.
Mediante esto, la práctica del enfermero será guiada por el juzgamiento clínico, por una mayor organización y calidad del cuidado.
Para tal, es primordial que ese profesional haga que sean participes las personas viviendo con el SIDA y sus familiares.
En ese sentido, la identificación de los diagnósticos de enfermería y de sus predictores, los cuales están relacionados a las respuestas humanas, facilitan la implementación de las intervenciones de enfermería las que serán más adecuadas a las reales necesidades de las personas viviendo con el SIDA y a su contexto socioeconómico y cultural.
Para respaldar y justificar el desarrollo del estudio, se realizó una revisión integradora buscando producciones científicas publicadas en los últimos cinco años, sobre la temática en cuestión.
Así, se utilizaron las bases de datos informatizadas de la Biblioteca Virtual de la Salud BVS: Literatura Latino-Americana y del Caribe LILACS y Literatura Internacional en Ciencias de la Salud y Biomédica MEDLINE; Scopus y CINAHL Cumulative Index to Nursing and Allied Health Literature, empleándose los siguientes cruzamientos: Nursing diagnosis and Acquired immunodeficiency syndrome, Nursing process and Acquired immunodeficiency syndrome.
Se verificaron pocos estudios que abordaban los Diagnósticos de Enfermería en personas viviendo con el SIDA, encontrándose investigaciones sobre perfil y prevalencia de los diagnósticos y ausencia de investigaciones sobre sus factores de predicción.
A partir del vacío de conocimiento identificado sobre el asunto, en la literatura científica, se cuestiona: ¿Cuáles son los factores de predicción de los diagnósticos de enfermería en personas viviendo con el Síndrome de la Inmunodeficiencia Adquirida?
Delante de esto, el objetivo de este estudio fue identificar los factores de predicción de los diagnósticos de enfermería en personas viviendo con el Síndrome de la Inmunodeficiencia Adquirida.
Se trata de un estudio transversal, realizado en un hospital público, localizado en el Noreste de Brasil.
La población del estudio consistió en 158 personas con el diagnóstico de SIDA, las cuales se encontraban internadas en el hospital seleccionado.
Para tal, se contabilizó una internación para cada paciente.
El cálculo del tamaño de la muestra se hizo con la fórmula para poblaciones finitas, llevando en consideración el nivel de confianza de 95% Z∞=1,96, el error del muestreo de 5% y el tamaño de la población.
La muestra quedó constituida por 113 personas viviendo con el SIDA, seleccionadas por conveniencia, del tipo consecutiva.
Fueron incluidas en el estudio las personas que poseían el diagnóstico de SIDA, presentaban edad arriba de 18 años, habían sido internadas hace, por lo menos, 12 horas.
Se excluyeron aquellas que no estaban en condiciones físicas o psíquicas para participar del estudio o aquellas que desconocían el diagnóstico de la enfermedad.
Se destaca que las personas viviendo con el SIDA internadas nuevamente, que ya habían sido entrevistadas en el presente estudio, no fueron nuevamente incluidas en la muestra.
La recolección de datos ocurrió en el período de marzo a septiembre de 2014, correspondiendo al intervalo de tiempo necesario para alcanzar la muestra calculada.
Durante el abordaje a los sujetos, era realizada la presentación de la propuesta de la investigación y lectura del Término de Consentimiento Libre e Informado.
Para esto, era dado el tiempo que el paciente necesitaba para tomar su decisión.
Caso desease colaborar con el estudio, eran realizados la anamnesis y el examen físico en una sala separada, en el referido hospital, respetando la privacidad del paciente.
En todo el proceso de recolección de datos, se utilizó un lenguaje accesible para que no existiesen dudas o embarazos.
Los instrumentos utilizados en la recolección de datos, para realización de la anamnesis y del examen físico, fueron adaptados; los mismos presentaban preguntas abiertas y cerradas sobre los datos sociodemográficos y clínicos.
Además de eso, se abordaron las características definidoras señales y síntomas, factores relacionados de riesgo, subdivididos en 12 dominios promoción de la salud, nutrición, eliminación y cambios, actividad/reposo, percepción/cognición, autopercepción, papeles y relacionamientos, sexualidad, enfrentamiento/tolerancia al estrés, seguridad/protección y confort presentes en la taxonomía II de la NANDA Internacional.
Para la adaptación, se adicionaron preguntas específicas para personas viviendo con el SIDA, como: forma de transmisión, tiempo de diagnóstico, presencia de infecciones oportunistas y coinfecciones, medicamentos utilizados e informaciones sobre los exámenes de laboratorio realizados.
Los instrumentos fueron validados por ocho profesores con doctorado y experiencia en diagnósticos de enfermería y síndrome de la inmunodeficiencia adquirida, los cuales participaron como jueces.
La evaluación del instrumento se realizó partiendo de la clasificación de cada ítem, considerando la opinión de los jueces sobre la concordancia o discordancia de que el ítem permaneciese en los instrumentos.
Además de eso, sugestiones también pudieron ser realizadas.
Se incorporaron a los instrumentos los ítems que alcanzaron un índice de concordancia ≥0,80 entre los profesores participantes del estudio fueron considerados validados.
Los referidos instrumentos fueron aplicados, bajo la forma de preprueba, a diez personas viviendo con el SIDA, en el local del estudio.
No hubo necesidad de hacer alteraciones y los participantes fueron incluidos en la muestra del estudio.
Se utilizó el NANDA Internacional, versión 2012-2014, para clasificar los diagnósticos de enfermería, las características definidoras y los factores relacionados o de riesgo.
El proceso de inferencia diagnóstica fue realizado por dos investigadores y ocurrió en dos etapas: análisis categorización de los datos e identificación de los vacíos y síntesis agrupamiento, comparación, identificación y relación de los factores causadores.
Se construyó un banco de datos, en el cual se registró a todas las variables sociodemográficas y clínicas, las características definidoras, los factores relacionados y los diagnósticos de enfermería identificados.
El análisis de los datos se realizó de forma descriptiva, mediante obtención de frecuencias absolutas y relativas.
Para las variables numéricas, fueron presentadas las medidas de tendencia central.
La estadística inferencial se realizó utilizando la regresión logística por el método stepwise para identificar los factores de predicción de los diagnósticos de enfermería que influenciaban el proceso del establecimiento de las respuestas humanas, presentadas por personas viviendo con el SIDA, y se consideró un nivel de significación de 10%.
Se destaca que no fue posibilidad realizar las pruebas estadísticas con el diagnóstico de enfermería "protección ineficaz", debido a que presentó una frecuencia de 100% entre los participantes del presente estudio.
De esa forma, se realizó la regresión logística para los tres diagnósticos más prevalentes en este estudio con las variables sociodemográficas y clínicas, contenidas en el instrumento de la investigación sexo, intervalo etario, situación conyugal, procedencia, creencia religiosa, años de estudio, renta familiar, situación ocupacional, coinfección con HIV actual, infección oportunista actual, existencia de otras enfermedades, uso de antirretrovirales, reacciones adversas a los antirretrovirales en las primeras semanas, motivo de la internación actual, abandono de tratamiento, dificultad de acceso al servicio, tabaquismo, usuario de alcohol y drogas ilícitas, dificultad para aprender cosas nuevas, existencia de duda sobre el tratamiento, satisfacción con la apariencia y el estilo de vida, modificación corporal relacionada a la enfermedad, vida sexual activa, frecuencia disminuida de la práctica sexual, como también las características definidoras y los factores relacionados que presentaron una prevalencia de 15%.
El proyecto de investigación fue aprobado por el Comité de Ética en Investigación con Seres Humanos de la Universidad Federal del estado de Rio Grande do Norte Parecer nº508.445/2014, atendiendo las normas nacionales e internacionales de ética en investigación en que participan seres humanos.
La mayoría de las personas viviendo con el SIDA era del sexo masculino n=82/72,6%, con edad promedio de 39 años ±9,81, heterosexuales n=81/71,7%, poseía hasta 8 años de estudio n=74/65,5%, renta familiar de hasta un salario mínimo n=66/58,5%, y residía en el interior del estado n=60/67,8%.
El tiempo de diagnóstico del SIDA fue, en promedio, de 5 años ±5,38, y 69 n=78 ya habían abandonado el tratamiento por descreimiento n=16/20,5%.
Fueron identificados 56 diagnósticos de enfermería, prevaleciendo cuatro en más de 50% de las personas que vivían con el SIDA, los que fueron: protección ineficaz n=113/100%, conocimiento deficiente n=91/80,5%, falta de adhesión n=78/69% y disfunción sexual n=61/54%. Las frecuencias de las características definidoras del Diagnóstico de Enfermería DE protección ineficaz fueron: deficiencia de la inmunidad n=113/100%, alteración de la coagulación n=76/67,2%, fatiga n=70/61,9%, debilidad n=52/46%, y disnea n=28/24,7%.
Para los factores relacionados las frecuencias fueron: disturbios inmunológicos n=113/100%, perfiles sanguíneos anormales n=96/84,9%, abuso de drogas n=51/45,1%, nutrición inadecuada n=25/22,1% y terapia medicamentosa n=16/14,1%.
La Tabla 1 presenta la distribución de los factores de predicción de los diagnósticos de enfermería, identificados en pacientes con el síndrome de la inmunodeficiencia adquirida, excepto del DE protección ineficaz.
Los factores de predicción identificados fueron: para el diagnóstico de enfermería conocimiento deficiente seguimiento inadecuado de instrucciones y verbalización del problema; para el diagnóstico de enfermería falta de adhesión años de estudio, comportamiento indicativo de falta de adhesión, participación en el tratamiento y olvido; y, para el diagnóstico de enfermería disfunción sexual renta familiar, frecuencia disminuida de la práctica sexual, déficit percibido de deseo sexual, limitaciones percibidas impuestas por la enfermedad y función corporal alterada.
Discusión
La epidemia del SIDA, en Brasil, ha sido, en los últimos años, marcada por un cambio en el perfil epidemiológico caracterizado por la heterosexualización, pauperización e interiorización. Estudios realizados, con personas viviendo con el SIDA, muestran que eran predominantemente pacientes del sexo masculino y edad de hasta 40 años, de forma similar a lo encontrado en esta investigación.
El diagnóstico de enfermería protección ineficaz presentó, en general, las características definidoras y los factores relacionados vinculados a la alteración en el estado inmunológico, incluyendo las alteraciones de las células hematológicas.
Investigaciones realizadas anteriormente corroboran este hallazgo.
Se sabe que el HIV actúa uniéndose a la superficie de las células inmunológicas del individuo, principalmente destruyendo las células CD4, pero, también, puede alcanzar los glóbulos rojos, plaquetas y leucocitos, llevando a un cuadro de fatiga, disnea, anemia, infecciones y hemorragia.
Esas alteraciones hematológicas también pueden ser somatizadas por el propio efecto inmunosupresor de las infecciones oportunistas y neoplásicas y por los efectos mielotóxicos que algunos antirretrovirales o que los medicamentos corticoides y antineoplásicos pueden generar11.
La literatura también apunta la presencia de alteraciones gastrointestinales como factor predictivo para el agravamiento del cuadro inmunológico, una vez que el cuadro de diarrea, juntamente con la propia acción del virus, provoca alteración en la absorción de nutrientes y metabolismo de lípidos, contribuyendo para el surgimiento del cuadro de desnutrición.
Entre las infecciones oportunistas y coinfecciones se destacan: pneumocistosis, toxoplasmosis, tuberculosis, meningitis criptocócica e infección por citomegalovirus y herpes zoster, entre otras.
Algunas de esas infecciones no se relacionan, exclusivamente, a la disminución de las células T CD4, como en los casos de la tuberculosis y candidiasis.
La reacción paradoxal, proveniente del tratamiento de la tuberculosis, puede ser causada por la liberación de la proteína del bacilo durante su destruición.
Ese contenido proteico puede ser entendido por el organismo como un antígeno, ocasionando, así, una respuesta inmune innata y adaptativa exacerbada.
La infección por Cándida es observada con cualquier nivel de células T CD4, de modo que la disminución de esas células influencia apenas en su frecuencia y gravedad.
Delante de lo expuesto, el aparecimiento de las complicaciones de la enfermedad puede estar relacionado a varios factores, por ejemplo: mecanismos de acción del virus, efecto paradoxal del tratamiento de la tuberculosis, alteraciones en las células leucocitarias y efectos de los medicamentos antirretrovirales.
Estos factores pueden llevar al desinterés por el tratamiento, contribuyendo para su abandono.
El enfermero precisa monitorear el cuadro clínico de las personas viviendo con el SIDA, prestando atención para los marcadores sanguíneos y la sintomatología, objetivando identificar las complicaciones causadas por la enfermedad.
Además, es importante que esas personas tengan consciencia sobre su estado clínico actual y su pronóstico y, sobre todo, de qué manera pueden contribuir para minimizarlos.
Con relación al diagnóstico de enfermería conocimiento deficiente, se sabe que el seguimiento inadecuado de instrucciones y la verbalización del problema, pueden influenciar la forma como las personas, viviendo con el SIDA, lidian con la enfermedad, así como la adhesión al tratamiento y los comportamientos saludables.
En ese sentido, el enfermero debe estimular a las personas viviendo con el SIDA a relatar dudas, angustias y dificultades relacionadas al tratamiento, principalmente en el momento de descubrir la enfermedad, una vez que es común que presenten irritabilidad, culpa, apatía, entre otros sentimientos negativos, hecho que puede interferir en la adhesión de esas personas al tratamiento.
Se entiende que las personas viviendo con el SIDA cuanto más esclarecidas, más capaces serán de lidiar y comprender mejor que el cambio en el estilo de vida y la necesidad de tener un compromiso con el tratamiento son cruciales para un mejor pronóstico de la enfermedad y, consecuentemente, para una buena calidad de vida.
La participación en el tratamiento puede estar bastante vinculada al grado de información que los individuos tienen sobre la enfermedad, sobre todo acerca de las consecuencias que la irregularidad del tratamiento puede causar, como infecciones oportunistas y alteraciones sistémicas.
El enfermero puede intervenir para minimizar los factores de predicción del diagnóstico de enfermería conocimiento deficiente, suministrando orientaciones sobre la enfermedad, pronóstico, tratamiento y hábitos de vida, que pueden favorecer la mejor calidad de vida.
Es preciso considerar también la manera como serán pasadas esas informaciones, principalmente para aquellos que poseen bajo nivel de escolaridad.
En lo que se refiere al factor de predicción años de estudio, del diagnóstico de enfermería falta de adhesión, algunos estudios apuntan que la baja escolaridad de personas viviendo con el SIDA prevalece como un aspecto que puede influenciar la falta de adhesión al tratamiento de la enfermedad.
En un estudio realizado en los Estados Unidos, que tuvo como objetivo analizar la relación entre el conocimiento de los individuos sobre el HIV y su adhesión al tratamiento, se verificó que el conocimiento del estado de salud, incluyendo aspectos relacionados al desarrollo de la enfermedad, como conteo de CD4 y carga viral, contribuía para la participación de las personas, viviendo con el SIDA, en la adhesión al tratamiento.
Otros factores son apuntados por algunos estudios como posibles intervinientes en la adhesión al tratamiento: dificultades financieras, factores nutricionales, descreencia, falta de interés, uso de drogas, síntomas de depresión, ocurrencia de reacciones adversas durante la toma de los comprimidos y cantidad de antirretrovirales ingeridos por día.
Las dificultades financieras limitan el acceso a una alimentación adecuada para minimizar el cuadro de debilidad física, caracterizado por debilidad muscular y bajo peso, provenientes de la propia acción del virus, como también de las reacciones adversas de los medicamentos o síntomas de las infecciones oportunistas.
La descreencia en el tratamiento puede estar relacionada al entendimiento de que los antirretrovirales no son eficaces, por el hecho de ser una enfermedad incurable.
Además de eso, los efectos adversos de esos medicamentos pueden ocasionar alteraciones anatómicas, metabólicas y neurosiquiátricas, así como efectos gastrointestinales de diferentes intensidades. Otro aspecto importante se refiere a la cantidad de antirretrovirales ingeridos por día, lo que también contribuye para que las personas que viven con el SIDA presenten resistencia a la toma de la medicación, o se olviden de los horarios de ingestión de los comprimidos.
Se sabe, sin embargo, que los medicamentos antirretrovirales poseen un importante papel en el control, supervivencia y mejoría de la calidad de vida de las personas viviendo con el SIDA, a medida que actúan en la supresión viral y mantienen los niveles de las células CD4 más elevadas, permiten, así, mejorar el sistema inmunológico y disminuir la ocurrencia de infecciones oportunistas.
Es importante destacar que, a pesar de que este estudio no obtuvo una significación estadística entre el diagnóstico falta de adhesión y las variables relacionadas al consumo de bebida alcohólica, tabaco y drogas ilícitas, es interesante notar que los factores relacionados comportamiento indicativo de falta de adhesión y olvido pueden ser provenientes de ese estilo de vida tan prevalente entre los participantes de esta investigación.
Algunos estudios afirman que los comportamientos de vida no saludables, entre ellos el consumo de drogas, pueden ser determinantes tanto en el contagio del HIV como en la adhesión al tratamiento de la enfermedad, una vez que esas personas, comúnmente, al ingerir alcohol o consumir otras drogas, disminuyen el grado de cognición y asumen determinados comportamientos, como la práctica de sexo inseguro, múltiples compañeros, compartir jeringas y olvido de la toma de los medicamentos antirretrovirales.
Además, los usuarios de drogas, en virtud de su alto grado de dependencia, prefieren consumirla a ingerir los medicamentos, considerando que el uso concomitante puede aumentar los efectos adversos de los antirretrovirales, o inclusive por el hecho de considerar el uso de las drogas como mecanismos de escape para las adversidades de la vida.
En ese sentido, el enfermero debe estar atento a los múltiples factores que influencian la adhesión al tratamiento, principalmente aquellos referentes a aspectos del comportamiento.
La participación y el sentimiento de responsabilidad son fundamentales para el éxito terapéutico.
El apoyo familiar y psicológico también es esencial en ese proceso, en el sentido de estimular a las personas viviendo con el SIDA a seguir adecuadamente el tratamiento, incluyendo los cambios comportamentales que poseen tanto impacto para obtener un mejor pronóstico de la enfermedad.
Es necesario que las personas participen en su proceso salud/enfermedad, principalmente suministrándoles la posibilidad de escoger conjuntamente con el equipo de salud cómo se realizará su tratamiento, considerando, también, los factores extrínsecos, como los socioeconómicos y culturales.
El diagnóstico de enfermería disfunción sexual presentó como factores de predicción: función corporal alterada, renta familiar, frecuencia disminuida de la práctica sexual, déficit percibido del deseo sexual y limitaciones percibidas impuestas por la enfermedad.
Un estudio apunta que existe una gran incomodidad con relación a los cambios corporales causados por el SIDA y los antirretrovirales, principalmente aquellos relacionados a la pérdida de peso y a la lipodistrofia.
Ese cambio en la imagen corporal, a veces, puede causar inseguridad o vergüenza en las personas viviendo con el SIDA, pudiendo interferir en su autoestima y relaciones personales y sexuales, principalmente cuando está relacionada a un cuadro de depresión.
La principal forma de transmisión de la enfermedad puede interferir en el modo en que las personas, viviendo con el SIDA, experimentan su sexualidad, sea por el recelo de transmitir el virus, o por asociar la práctica sexual a su condición de salud actual, principalmente cuando esas personas presentan varias internaciones hospitalarias en un corto período de tiempo.
La disfunción sexual posee causas multifactoriales, las cuales pueden ser orgánicas o psicológicas.
Algunos estudiosos apuntan que una disfunción endotelial puede suceder como consecuencia del cuadro de dislipidemia, obesidad y diabetes mellitus, causado por la propia acción del HIV, o por los efectos adversos de los antirretrovirales.
Ese proceso altera el relajamiento vascular y el flujo sanguíneo, interfiriendo, así, en la función sexual de las personas viviendo con el SIDA.
El hipogonadismo posee patogénesis multifactorial, pudiendo ocurrir por causa de los efectos citopáticos del virus en células testiculares, del uso de drogas gonadotóxicas, de la desnutrición, de las infecciones oportunistas y de las neoplasias que afectan el testículo.
Los niveles bajos de testosterona pueden estar relacionados al hipogonadismo y causar la pérdida de masa y fuerza muscular, la reducción de la densidad mineral ósea y lipodistrofia, y la disfunción sexual.
Por último, el diagnóstico de enfermería disfunción sexual presentó la renta familiar como uno de los factores de predicción.
Convivir con una enfermedad que todavía es tan estigmatizada por la sociedad, dificulta el acceso del individuo al mercado de trabajo, contribuyendo para el desempleo y, consecuentemente, para las dificultades financieras.
Delante de la multicausalidad que puede contener el diagnóstico de enfermería disfunción sexual, es importante que el enfermero establezca una relación de vínculo y respeto con las personas viviendo con el SIDA, a las cuales presta cuidados, para que pueda conocer los factores de predicción que pueden indicar la ocurrencia de esas disfunciones, o que ya causaron impacto en la calidad de vida de esas personas.
Como contribuciones para el avance del conocimiento científico, se destaca que la identificación de los factores de predicción confiere mayor poder clínico al enfermero, ya que permite el conocimiento de los aspectos que están relacionados a las respuestas humanas de las personas viviendo con el SIDA y cuanto de estos poseen una dimensión multicausal y están interconectados.
Esa identificación facilita establecer intervenciones de enfermería más adecuadas a las reales necesidades de esas personas y a su contexto socioeconómico y cultural, además de posibilitar la minimización de las complicaciones del tratamiento y de la propia vivencia con la enfermedad, pudiendo, también, proporcionar una base para la enseñanza de los diagnósticos de enfermería.
Los límites del estudio estuvieron relacionados al tipo de muestreo no probabilístico, el que no garantiza la representatividad de la muestra.
Otro aspecto identificado consiste en el hecho de que la evaluación clínica es un proceso subjetivo; así el proceso de diagnóstico está sujeto a incertidumbres.
Se destaca que la pequeña cantidad de estudios que abordaron los diagnósticos de enfermería en personas viviendo con el SIDA y que utilizaron la estadística inferencial, generó cierta dificultad para comparar los hallazgos de la presente investigación.
En ese sentido, se sugiere que otros estudios sean desarrollados con el objetivo de obtener una base mayor para la práctica asistencial del enfermero delante de personas viviendo con el SIDA, principalmente con relación a los diagnósticos de enfermería y a su de predicción.
Conclusión
El estudio permitió identificar que los factores de predicción de los diagnósticos de enfermería: conocimiento deficiente, falta de adhesión y disfunción sexual, encontrados en las personas viviendo con el SIDA y contuvieron características sociodemográficas, clínicas, características definidoras y factores relacionados, los cuales pueden ser utilizados por los enfermeros para identificar el riesgo aumentado para el desarrollo de respuestas humanas específicas y complicaciones relacionadas a la enfermedad.
Introducción
La capacidad de responder a una situación de estrés es una propiedad fundamental de todos los organismos vivos .
Sobrevivir a un insulto subletal nocivo puede traer como resultado un estado de protección a un insulto letal posterior.
Tal fenómeno se observa en varios órganos, principalmente en el cerebro y en el corazón, y se denomina pre-condicionamiento cerebral o tolerancia isquémica TI .
Las primeras evidencias in vivo de PC nos llegan de los años 1960 .
Casi tres décadas transcurrieron sin que hubiese ningún interés por parte de los investigadores sobre ese mecanismo, hasta que Kitagawa y col. iniciaron la era de la investigación de la tolerancia isquémica.
Los principales aspectos fisiopatológicos involucrados en la isquemia/reperfusión del cerebro provienen de la acción excitotóxica del glutamato, del consumo de ATP, de las alteraciones en la homeostasis iónica y de la formación de radicales libres.
Los anestésicos, la hipotermia, los bloqueantes de los canales de sodio y el ácido ascórbico son algunas de las muchas sustancias que inducen a la protección en el sistema nervioso al actuar sobre esos puntos .
La TI ocurre en dos ventanas temporales distintas: la tolerancia precoz y la tolerancia tardía.
La tolerancia precoz tiene como principal mecanismo, la adaptación de los receptores de membrana, que puede ser alcanzada en pocos minutos, pero que disminuye rápidamente en pocas horas.
La tolerancia tardía, por medio de la activación de los genes con la posterior síntesis de nuevas proteínas, se consolida en algunas horas y puede durar varios días .
En los seres humanos, los ataques isquémicos transitorios AITs pueden significar la clínica del pre-condicionamiento.
Imitar los mecanismos de ese proceso de protección endógeno es por lo tanto, una estrategia potencial para la prevención del accidente vascular cerebral AVC .
La relevancia de la protección cerebral en la práctica clínica puede ser constatada durante la resucitación cardiopulmonar y antes de los procedimientos quirúrgicos que, intencionalmente, exigen el mantenimiento de los períodos de isquemia/hipoperfusión cerebral.
El anestesiólogo se encuentra entonces frente a la posibilidad de preparar activamente el sistema nervioso para los eventos de isquemia-reperfusión y así prevenir las posibles lesiones posteriores.
Fisiopatología de la isquemia-reperfusión y lesión neuronal
El cerebro desempeña sus funciones por medio de complejas vías de señalizaciones entre las células nerviosas.
La transmisión de informaciones entre las neuronas depende de la integridad del tejido .
El sistema nervioso central consume elevadas tasas de oxígeno y glucosa, que se metabolizan por medio de la fosforilación oxidativa.
El flujo sanguíneo cerebral normal en los seres humanos oscila en torno de 50 mL.100g.min y cuando ese valor alcanza cerca de 10 mL.100gmin, se estima que ocurra una pérdida del potencial neuronal, lo que conlleva a la deterioración de las funciones neurológicas.
La isquemia cerebral completa, o la disminución del flujo cerebral seguida de reperfusión, desencadena profundas alteraciones en el metabolismo neural.
Durante la isquemia, acaece un aumento del catabolismo celular; una caída de la cantidad de ATP disponible; la disfunción de la bomba de Na/K ATPasa; la acumulación de sodio intracelular; la alteración en el potencial de la membrana; el edema celular y el aumento de la actuación de los neurotransmisores excitatorios, como el glutamato .
El metabolismo anaeróbico de la glucosa genera lactato y por ende el aumento de la concentración de H dentro de la célula .
Con la reperfusión cerebral, ocurre inicialmente una oferta de oxígeno y glucosa mayor que la capacidad de uso de la célula .
La hiperglucemia ocasiona un aumento de la concentración de ácido láctico, que continúa en la fase inicial de la isquemia y exacerba las lesiones post-isquémicas.
La reducción electroquímica de las moléculas de oxígeno forma especies reactivas de oxígeno, que conllevarán al estrés oxidativo .
El radical hidroxila OH, más potente especie reactiva de oxígeno, actúa en la ruptura de las moléculas de ácidos grasos de las membranas.
La catálisis, la superóxida dismutasa y la glutationa peroxidasa son sistemas enzimáticos que están involucrados en la neutralización de esos radicales.
El ácido ascórbico vitamina C y el tocoferol vitamina E también son responsables de parte de la protección contra esos radicales libres .
El ácido gama-aminobutírico GABA y la glicina son los principales neurotransmisores inhibitorios del sistema nervioso y actúan controlando la abertura de los canales de cloruro o potasio.
Los receptores del GABA son blancos frecuentes de los anestésicos que, además de disminuir la excitación neuronal, inducen a la neuroprotección por medio de la reducción de la excitotoxidad.
El principal aminoácido excitatorio de las neuronas es el glutamato, un agonista de los receptores ionotrópicos NMDA y no NMDA y metabotrópicos.
La activación de los receptores ionotrópicos trae como resultado la abertura de un canal iónico en la membrana post-sináptica.
Los receptores ionotrópicos NMDA activados por glutamato abren canales de calcio.
Los receptores no NMDA abren canales que son permeables al sodio y al potasio.
Esos receptores metabotrópicos están asociados con la proteína G, un segundo mensajero que contiene un nucleósido guanidina.
El vínculo del glutamato con sus receptores metabotrópicos trae como resultado la activación de las fosfolipasas A2 y C.
Durante la reperfusión, la acción sinérgica de las especies reactivas de oxígeno y del glutamato conlleva a un aumento del metabolismo del ácido araquidónico en leucotrienos por medio de lipoxigenasas, tromboxanos, prostaglandinas y prostaciclinas a través de la vía de las cicloxigenasas .
El aumento de la concentración de esas moléculas parece estar involucrado en el edema citotóxico y en la lesión de las organelas y de las membranas plasmáticas .
La acción del glutamato induce al aumento de la concentración de calcio intracelular.
El ion calcio en exceso tiene un efecto perjudicial a causa de la activación de proteasas y fosfolipasas.
Pese a la gran importancia que se le atribuye al calcio en la fisiopatología de la isquemia/reperfusión, varios estudios que evaluaron la acción de sustancias que reducen la entrada de calcio en la célula, no lograron establecer la eficacia de ese abordaje en la neuroprotección .
Los canales de calcio voltaje independientes se dividen en cuatro subtipos, caracterizados según su umbral de activación, conductancia y ubicación .
El tipo N y el tipo L parecen estar involucrados en la fisiopatología de la isquemia/reperfusión.
Los canales tipo N están relacionados con la liberación de neurotransmisores en la hendidura sináptica y los canales tipo L están relacionados con las alteraciones del metabolismo de las neuronas.
Las sustancias derivadas de la di-hidroperidina y de la fenil-aquilamina actúan bloqueando los canales de calcio tipo L. Modelos experimentales de isquemia focal asocian su uso con una disminución de la mortalidad y con una mejoría de la función neurológica .
Los agonistas α-2, in vivo, atenúan las lesiones neurológicas después del bloqueo ganglionar con hexametonio en modelos de isquemia cerebral incompleta en ratones .
El desarrollo de un anestésico que tenga una acción adjunta agonista α-2 debe incluir su uso como agente neuroprotector .
El óxido nítrico NO es un gas que actúa como neuromodulador en las sinapsis glutaminérgicas por medio de la oxidación de los residuos sulfidrila de los receptores NMDA, y los inactiva .
El NO también puede reaccionar con los radicales de oxígeno y formar especies reactivas de nitrógeno, que reaccionan con el protón H y originan el potente radical hidroxila .
El lipopolisacárido LPS es un componente de la pared celular de las bacterias gram-negativas.
Una pequeña dosis de LPS puede acarrear la TI en el cerebro.
Eso quedó demostrado en un gran número de experimentos, que incluyeron tanto modelos de isquemia focal transitoria como permanente.
Sin embargo, las altas dosis de LPS no demostraron un efecto en el PC .
Las consecuencias de la isquemia/reperfusión cerebral pueden limitarse a la acción sobre los lípidos de membrana y proteínas celulares y así ser revertidas rápidamente.
Cuando las alteraciones tienen una intensidad suficiente para comprometer la transcripción del RNA o alterar el propio DNA, tendremos muerte celular, lo que constituye un fenómeno irreversible .
En el infarto cerebral, la necrosis ocurre en el área central.
En la periferia, las alteraciones no son tan graves; las neuronas se mueren más lentamente y principalmente, por apoptosis .
Ese proceso envuelve el citocromo C mitocondrial, la activación de las caspasas y de otros factores pro-apoptóticos.
Las citocinas como la IL-1 contribuyen para el aparecimiento de esa neurodegeneración.
Las terapias con potencial de actuar en varios inductores de neuroprotección son más efectivas que las terapias monofocales.
Por ejemplo, el MK-801 un antagonista NMDA, es un supresor de la excitotoxidad de la muerte celular, pero parece exacerbar el traumatismo apoptótico.
Determinantes de la tolerancia isquémica
Diversos experimentos de isquemia focal y global en modelos animales confirmaron que el concepto de tolerancia isquémica, introducido hace dos décadas y que se basa inicialmente en las observaciones en el miocardio, puede ser extendido al traumatismo isquémico cerebral .
Por tanto, entendemos que breves episodios isquémicos protegen el cerebro de una isquemia posterior más grave.
Además de la isquemia subletal, otras condiciones tales como la hipertermia , hipotermia , hipoglucemia y los agentes farmacológicos, por ejemplo, antibióticos, eritropoetina, ácido acetilsalicílico y anestésicos volátiles, inducen a la tolerancia isquémica .
La fase inicial de la tolerancia isquémica hasta 30 minutos después del insulto subletal tal vez de deba a los eventos flujo-metabólicos transmembrana.
La fase tardía de la tolerancia después de 24 horas, trae consigo una inducción genética y una síntesis de proteínas .
Las moléculas como la adenosina, factor inductor de hipóxia-1α, TNF-α, especies reactivas de oxígeno, NO y otros eventos que involucran la activación del receptor NMDA y el del influjo de calcio intracelular, han sido implicados en la tolerancia a la isquemia.
A pesar de que los mecanismos precisos de TI no estén completamente elucidados, el PC es una estrategia terapéutica para la mejoría de la lesión cerebral en los pacientes de alto riesgo para la lesión cerebral isquémica.
Inflamación
La Isquemia cerebral conlleva a la reacción inmunológica con la infiltración de las células inflamatorias inespecíficas, migración de leucocitos periféricos para el cerebro y la activación de la microglia .
Además, existe la liberación de citocinas inflamatorias IL-1 y TNF-α por las neuronas isquémicas.
La glía conlleva a la generación de moléculas de adhesión selectinas, integrinas, de adhesión intercelular en la vasculatura cerebral, lo que trae como resultado un aumento de la permeabilidad de la barrera hematoencefálica BHE y culmina con la formación del edema .
La secreción de citocinas y proteasas, como las metaloproteinasas, causa más perturbaciones de la matriz extracelular y de la BHE.
Aunque la IL-1 sea la responsable de la lesión isquémica cerebral, otras citocinas como la IL-6 una citocina proinflamatoria y la IL-10 una citocina antinflamatoria, tienen funciones menos claras.
El TNF-α no solamente es el responsable de la inflamación del cerebro isquémico sino que también desempeña un rol en la propagación de la lesión cerebral .
La nimesulida, un inhibidor de la cicloxigenasa-2, atenuó la lesión en la región CA1 del hipocampo en un modelo de jerbo, cuando se administró por vía oral o intraperitoneal como pre o post-tratamiento como máximo en 24 horas .
Estudios experimentales adicionales en modelos animales son necesarios para confirmar esos resultados y traer la nimesulida a colación en el paradigma clínico.
Los inmunosupresores como el acrolimus y la ciclosporina son inhibidores de la imunofilina y calcineurina, potentes inductores de apoptosis.
La administración de ambos agentes durante tres días antes de la agresión isquémica demostró la neuroprotección de siete días en un modelo animal de isquemia cerebral global .
Esos agentes también atenuaron la actividad de la calcineurina en las regiones CA1 y CA3 y en el giro dentado del hipocampo en 24 horas después de la lesión isquémica.
El pre-tratamiento con ciclosporina inhibe la desfosforilación de la proteína pro-apoptótica Bad.
La incapacidad de la ciclosporina de atravesar la BHE intacta es una preocupación terapéutica significativa.
Esos agentes exigen test más rigurosos en el tratamiento post-isquemia en diferentes especies animales y en modelos globales de isquemia cerebral .
Glucemia
Una serie de estudios en lesión cerebral traumática en modelos animales , isquemia cerebral focal e isquemia cerebral global, han demostrado que el control glucémico es un factor crítico en la TI.
Diversos mecanismos se proponen para la génesis de la lesión cerebral e incluyen la acentuación de la liberación de aminoácidos excitatorios EAAs, la atenuación de la liberación de transmisores neuroinhibitorios , la deposición maciza de neutrófilos y los daños mitocondriales por medio de la activación del citocromo C, caspasa-9 y caspasa-3 .
Esos estudios nos condujeron a observaciones clínicas donde comprobamos que un pobre control glucémico acentúa la lesión cerebral en ACV isquémico .
El control glucémico con insulina demostró mejores resultados neurológicos en pacientes críticos, como también en pacientes sometidos a cirugía cardíaca .
Aunque la insulinoterapia haya demostrado una mejora en los daños cerebrales en los modelos animales de isquemia cerebral global , nuevos ensayos clínicos se hacen necesarios para el ajuste del control glucémico con la terapia de insulina.
El resultado funcional e histopatológico de estudios experimentales en modelos animales de isquemia cerebral focal y global, ha suministrado evidencias para la importancia de la temperatura en el cerebro .
Durante un evento isquémico cerebral, la hipertermia conlleva a la incompleta normalización del metabolismo de los fosfatos, que resulta en una lesión microvascular y un edema y trae como consecuencia un aumento de la mortalidad .
Las elevaciones espontáneas de la temperatura corporal fueron relatadas después de las isquemias global y focal experimentales y pueden ser una consecuencia de la lesión cerebral .
La Hipotermia inducida leve 34ºC a moderada 30ºC atenúa las lesiones isquémicas cerebrales después de las paradas cardíacas experimentales .
Los mecanismos de neuroprotección inducidos por hipotermia pueden ser multifactoriales e incluyen procesos pre y post-sinápticos de biosíntesis, liberación y absorción de EAAs, disminución de la producción de radical hidroxila, protección de las membranas lipoproteicas, atenuación de la acidosis intracelular y reducción de la demanda de oxígeno por el cerebro lesionado .
La neuroprotección inducida por la hipotermia puede ser dividida en fases aguda y tardía.
Se acepta que la activación de moléculas de señalización celular, como receptores de adenosina, tirosina-quinasa y los canales de potasio, son importantes para el desarrollo de PC inducido por eventos isquémicos o anestésicos.
Se ha venido relatando que la activación de los receptores de adenosina puede conllevar a la abertura de los canales de potasio sensibles al ATP, lo que puede inducir una producción de radicales libre de oxígeno para activar la vía Ras/Raf.
Esa vía forma parte de la cascada de las quinasas y es la responsable de activar la proteína Ras, producto de un proto-oncogén que actúa como una proteína G transmite la señal por medio del cambio de GDP/GTP y está asociada con la membrana plasmática.
La proteína Ras activa una cascada de quinasas y es la responsable por las sucesivas fosforilaciones, que empiezan por la activación de la Raf, responsable de la activación de otras proteínas hasta llegar a la última de ellas, la MAP, que activará los factores de transcripción los que a su vez actuarán en la transcripción génica, con el consecuente aumento de la expresión de genes responsables de la fabricación de insulina y otros factores de crecimiento involucrados en el PC .
La hipotermia también inhibe el high-mobility group HMG IY, una importante proteína de transcripción nuclear responsable del incremento en la expresión de NO sintetasa, ciclooxigenasa-2 y citocinas que, a su vez, son las responsables del desarrollo de la lesión cerebral post-isquemia.
Sin embargo, no conocemos si el pre-condicionamiento hipotermia-inducido por inhibición de la expresión de la proteína HMG I Y, desempeña un rol en l desarrollo de la fase aguda, tardía o de ambas fases en la neuroprotección .
Nishio y col. han sugerido que la síntesis de proteínas es necesaria para el desarrollo del pre-condicionamiento inducido por la hipotermia en la fase de neuroprotección tardía.
Los ensayos clínicos recientes han demostrado mejores resultados neurológicos y la disminución de la mortalidad en los pacientes sometidos a leve o moderada hipotermia terapéutica .
Futuros estudios deberán incorporar otras estrategias farmacológicas de neuroprotección en combinación con la hipotermia, para alcanzar mejores resultados.
Antagonistas de los Canales de Calcio
El Ca es la vía final común en la lesión neuronal excitotóxica.
La nimodipina, un bloqueante de los canales de Ca, ha sido estudiada en modelos experimentales de isquemia cerebral global.
La administración subcutánea de nimodipina no logró demostrar ninguna mejoría neurológica, histológica o funcional en modelos de isquemia cerebral global en ratones .
Sin embargo, en un modelo con conejos, el tratamiento intravenoso con nimodipina redujo el tiempo de recuperación del electroencefalograma EEG, atenuó la caída de Ca extracelular y redujo las perturbaciones de la BHE.
En este estudio, la presión arterial se mantuvo en 100 mm Hg después del insulto isquémico, lo que compensó los efectos hipotensores dañinos de la nimodipina.
En estudio doble ciego, prospectivo, randomizado con nimodipina en pacientes que tuvieron fibrilación ventricular fuera de los hospitales, no logró demostrar ninguna mejoría en la tasa de supervivencia en un año; sin embargo, sí que arrojó algún beneficio en los pacientes en los cuales hubo un atraso en la reanimación por más de diez minutos .
El pre y el post-tratamiento con dextrorfano, un antagonista del receptor NMDA, han mejorado la lesión histológica en el hipocampo y en el córtex de los modelos isquémicos en los ratones, y atenuaron la reducción de la pérdida de la actividad de proteínas quinasas calcio-dependientes, como la calmodulina .
Aunque la dizolcipina, otro antagonista del receptor NMDA, haya demostrado una significativa neuroprotección histológica en los modelos animales de isquemia cerebral global , su uso clínico en cursos isquémicos ha producido importantes efectos colaterales indeseados como delirio, psicosis y alucinaciones .
La premisa del uso del ácido gama-aminobutírico GABA o sus agonistas como neuroprotectores, se fundamenta en sus propiedades inhibidoras por medio de la abertura de los canales de cloro .
El pre-tratamiento con GABA ha atenuado la lesión histológica y mejoró el comportamiento del sistema nervioso en un modelo de isquemia cerebral global en jerbos .
Tratamientos después del insulto no lograron demostrar ninguna mejoría en esos parámetros.
El clormetiazol, un agonista GABA con propiedades anticonvulsivas, hipnóticas y sedativas, no demostró ninguna mejoría en la lesión histológica o en el neurocomportamiento en un modelo murino de isquemia cerebral global .
Además, la infusión local de clormetiazol por medio de la microdiálisis no alteró la liberación de dopamina, serotonina o sus metabolitos, isquemia-inducida, en la capa isquémica .
La administración intraperitoneal de G-hidroxibutirato mejoró la lesión histológica y neurocomportamental en un modelo murino de isquemia cerebral global .
El uso de la tiagabina, un inhibidor selectivo de la recaptación de GABA, no trajo ninguna mejoría histológica en el modelo jerbo cuando se administró como un pre-tratamiento .
Anticonvulsivos
La base para el uso de anticonvulsivos en neuroprotección isquémica es su capacidad de estabilizar las neuronas por medio de la hiperpolarización del potencial de membrana con el bloqueo de canales de Na voltaje-dependientes .
El tratamiento con fenitoína atenúa la acumulación de K en el líquido cefalorraquídeo en animales sometidos a la parada circulatoria.
Algunos estudios de tratamiento con fenitoína han demostrado la atenuación del edema cerebral, un aumento de la actividad de la enzima Na/K ATPasa, la disminución de la concentración Na intracelular y la atenuación de la acumulación de lactato y ácidos grasos libres .
El uso de lamotrigina atenuó el aumento de los niveles de glutamato extracelular, inducido por la isquemia, con una mejoría histológica en los modelos de isquemia cerebral global en ratones y en el jerbo .
Estudios con la eritromicina han demostrado una mejoría de la función neurológica y una mayor sobrevida neuronal post-isquemia .
El efecto neuroprotector de la eritromicina en ratones está asociado con un aumento de la expresión del gen antiapoptótico bcl-2.
El pre-tratamiento con la eritromicina 12 horas antes del evento isquémico mejoró la sobrevida neuronal pos-isquémica en las áreas CA1 y CA3 del hipocampo reduciendo el déficit funcional.
Estudios indican que el efecto neuroprotector de la eritromicina perdura por siete días.
Ese efecto de la eritromicina nos sugiere una estrategia clínica de condicionamiento pre-isquémico, que podría ser beneficiosa en los pacientes citados para procedimientos quirúrgicos asociados con un riesgo aumentado de isquemia cerebral perioperatoria, como por ejemplo, cirugía cardiovascular o neurocirugía.
Estudios futuros se hacen necesarios para determinar el papel clínico de ese nuevo método de neuroprotección y clarificar los mecanismos moleculares involucrados.
La neuroprotección inducida por los anestésicos
Diversos trabajos in vitro e in vivo en los últimos 20 años, han demostrado la neuroprotección inducida por la anestesia en diferentes especies y en modelos de isquemia focal , hemisférica y global .
La mayoría de los agentes anestésicos presenta propiedades neuroprotectoras, aunque la neuroprotección no se correlacione con la eficacia anestésica.
El uso de anestésicos para inducir a la neuroprotección depende no solamente de su potencia, sino también de la vía de administración, de los efectos colaterales y de la tolerabilidad del paciente.
Una preocupación importante es la aparente falta de efectos neuroprotectores de algunos agentes anestésicos a largo plazo .
La neurotransmisión inhibitoria, vía modulación del receptor GABA, contribuye para la anestesia.
Por tanto, no nos sorprende que la reducción de la excitabilidad neuronal, inducida por agentes GABAérgicos, pueda también reducir la excitotoxicidad.
Sanders y col. demostraron una neuroprotección inducida por la clase de anestésicos GABAérgicos con el uso de ejemplos de agentes volátiles y agentes por vía intravenosa.
Ese estudio consideró la tasa de supresión del metabolismo cerebral RMC como un posible mecanismo de neuroprotección inducida por los anestésicos.
El isoflurano demostró ser un agente neuroprotector superior a un régimen combinado de óxido nitroso y fentanil en ratones caseros evaluados tres días después de la oclusión bilateral de las arterias carótidas en test de la función cognitiva e histológica .
Además, en un modelo de traumatismo craneoencefálico en ratones, el isoflurano proporcionó una mejor neuroprotección que el fentanil cuando ambos fueron administrados combinados con el óxido nitroso .
Se ha sugerido que el isoflurano disminuye la tasa metabólica cerebral y por ende, inhibe la excitotoxicidad.
Ese efecto parece ser independiente del flujo sanguíneo peri-isquémico cerebral a pesar de las propiedades vasodilatadoras del isoflurano .
El efecto neuroprotector de ese anestésico también es independiente de la presión intracraneal.
El isoflurano redujo el déficit neurológico en cerca de un 20% de la muestra en un modelo de parada cardíaca canina con relación al grupo control .
Administrado por 5 horas después del traumatismo, quedó demostrado que el isoflurano atenuó la excitotoxicidad mediada por lesión del α-amino-d-hydroxy-5-methyl-4-isoxazole-propionate AMPA, un subtipo de los receptores de glutamato .
En contraste con el pentobarbital, que solamente fue eficaz en la dosis de supresión cerebral, el isoflurano fue eficaz en dosis anestésicas.
Otro agente anestésico volátil, el desflurano, también mostró propiedades neuroprotectoras equivalentes a las del isoflurano en un modelo animal de isquemia cerebral incompleta y ambos agentes demostraron ser superiores a la anestesia con base en el fentanil y el óxido nitroso .
Estudios in vitro mostraron que el efecto de la reducción de la tasa metabólica cerebral no es suficiente para explicar los efectos neuroprotectores de los anestésicos volátiles.
Sanders y col. usaron gabazina, que es un antagonista de los receptores GABA, para elucidar si ese efecto podría ser atribuido a esos receptores.
La gabazina tuvo un mecanismo similar de neuroprotección.
Igualmente, Bickler y col. demostraron que el efecto neuroprotector del isoflurano depende de los receptores GABA con el uso de la bicuculina, otro antagonista de los receptores GABA.
Los anestésicos volátiles también pueden proteger la contra excitotoxicidad del glutamato y promover su captación.
Esa acción no puede ser obtenida con el pentobarbital, un agente anestésico intravenoso que también ejerce la neuroprotección .
Curiosamente, el isoflurano y el tiopental comparten la capacidad de prevenir la disminución de la fosforilación de la quinasa de adhesión focal FAK pp125 inducida por privación de oxígeno-glucosa in vitro.
La FAK pp125 interactúa con las cascadas de supervivencia celular mediada por MAPK ERK 1 y 2 y AKT.
Sin embargo, a pesar de su interacción con esas vías, el ioflurano no tuvo propiedades antiapoptóticas .
Los barbitúricos fueron anunciados como neuroprotectores eficaces y considerados como "estándar oro" cuando se les comparó con otros agentes neuroprotectores.
Sin embargo, algunos datos más actuales refutan ese status.
Al inicio de los años 1970, Yatsu y col. demostraron que el metohexital tenía actividades neuroprotectoras.
Ese trabajo fue secundado por una serie de estudios que relataron la eficacia neuroprotectora de esa clase de agentes.
Sin embargo, los estudios iniciales no tenían un control de la temperatura y eso conllevó a la supervaloración de los efectos de esos fármacos.
En circunstancias más controladas los barbitúricos son una protección más, pero no en la proporción de una impresionante supresión de la tasa metabólica cerebral.
No hubo diferencia en el volumen de infarto después de la isquemia cerebral focal transitoria cuando se comparó el uso de bajas y altas dosis de tiopental, aunque esas dosis tengan diferencias claras en su habilidad de producir supresión en el EEG y por tanto, en el metabolismo cerebral .
En un modelo de media oclusión de la arteria cerebral en ratones, la capacidad del pentobarbital sódico de reducir el volumen de infarto fue de un 25% .
La comparación directa entre metohexital e isoflurano muestra que el isoflurano 2 CAM fue más potente contra la isquemia severa en ratones que el metohexital 0,1 mg.kg.min.
El efecto de depresión de la tasa metabólica cerebral fue similar en los dos fármacos; pero al contrario del isoflurano, el metohexital no tiene efectos neuroprotectores durante la isquemia completa en dosis anestésicas .
Los barbitúricos tienen una eficacia neuroprotectora contra insultos menos graves.
Milde y col. no encontraron ninguna diferencia entre tiopental e isoflurano durante la isquemia temporal focal.
Sin embargo, un estudio anterior mostró que en los babuinos, el tiopental fue un agente neuroprotector superior al isoflurano, a pesar de que ese estudio haya tenido el sesgo de la gran diferencia hemodinámica entre los grupos .
Zausinger y col. recientemente compararon en un modelo de isquemia focal transitoria en ratones, dos terapias de combinación: el esquema terapéutico habitual CTR, constituido por nimodipina, manitol, dexametasona y methohexital, y el esquema terapéutico alternativo ATR, son magnesio, tirilazad e hipotermia leve.
El metohexital como monoterapia fue eficaz y la dexametasona, el manitol y la nimodipina aisladamente o en combinación, no lo fueron.
El CTR no fue más eficaz que el metohexital como terapia, aunque haya reducido significativamente el volumen de infartos.
El uso del ATR fue muy eficaz y redujo los infartos en un 73% de la muestra sin resultar en un déficit neurológico.
Ese efecto fue significativamente mayor que la CTR.
Además, se han demostrado también efectos neuroprotectores de la hipotermia en ensayos clínicos y algunos agentes farmacológicos son susceptibles de ser juzgados como terapia adyuvante en ese sentido.
En este estudio, los barbitúricos no demostraron ningún beneficio adicional de protección sobre la hipotermia aisladamente .
Los ensayos clínicos que investigaron los efectos neuroprotectores de los barbitúricos generaron resultados contradictorios.
Ward y col. usaron barbitúricos en 53 pacientes con traumatismo cráneo-encefálico y la evolución neurológica fue parecida con la del grupo control.
En contraste con la hipotermia, el tiopental es un agente neuroprotector ineficaz en el seguimiento de la parada cardíaca .
El tiopental, cuando se administró en dosis que producen supresión del EEG , fue ineficaz en prevenir accidentes vasculares cerebrales en pacientes de cirugía de revascularización del miocardio.
También se le asoció con la extubación prolongada y con mayores exigencias presóricas.
En contrapartida, Nussmeier y col. mostraron que el tiopental ejerció neuroprotección en la cirugía cardíaca con el uso de circulación extracorpórea en normotermia reduciendo la incidencia de ACV.
Las muchas diferencias en las metodologías de estudio podrían explicar esa discrepancia, que incluyó embolia gaseosa, normotermia, hipotermia y la duración de la terapia con barbitúricos.
Sin embargo, ese estudio de 182 pacientes es el único ensayo clínico que muestra el efecto neuroprotector de los barbitúricos.
Por tanto, podemos decir que los barbitúricos pueden proporcionar una modesta neuroprotección; pero no son superiores a otros anestésicos y son potencialmente menos adictivos cuando están asociados con la hipotermia.
El propofol ha sido un neuroprotector in vivo en los modelos de isquemia cerebral focal y global .
Se cree que la neuroprotección inducida por ese anestésico sea la causa de sus efectos antioxidantes a partir de la activación de su grupo hidroxila-fenólico.
Sin embargo, no se descartan las hipótesis de PC inducido por sus efectos sobre la captación de glutamato, liberación de dopamina o la activación de los receptores GABA.
El uso del propofol también fue un up-regulation de la expresión de Bcl-2 y mdm-2 y en down- regulation para la expresión Bax después de la isquemia cerebral en ratones, lo que evidencia una acción antiapoptótica de ese fármaco.
Sin embargo, esa acción no fue documentada histológicamente .
Clínicamente, el propofol en dosis de supresión cerebral no ha parecido ser superior al sufentanil después de la cirugía cardíaca abierta, evaluado por la incidencia de la disfunción cognitiva, la depresión o la ansiedad .
El uso de agentes agonistas α2 in vivo atenuó el bloqueo neurológico después de la lesión ganglionar con el hexametonio en un modelo de isquemia cerebral incompleta en ratones .
Ese efecto neuroprotector es parcialmente revertido por la administración intravenosa de norepinefrina y epinefrina.
Posteriormente quedó evidente que, en los ratones que recibieron clonidina, la evolución neurológica mejora después de la isquemia cerebral incompleta, por la atenuación en el aumento de los niveles de catecolaminas en la sangre .
La administración de dexmedetomidina pre-isquemia reduce significativamente los niveles de catecolaminas en el plasma y disminuye las comorbilidades neurológicas en parámetros funcionales e histopatológicos.
Además de eso, Maier y col. demostraron el efecto neuroprotector incluso cuando la dexmedetomidina fue administrada en un modelo de isquemia focal transitoria en conejos concentración plasmática de 4 ng.mL .
El uso clínico de agonistas α2 como agentes neuroprotectores todavía no fue determinado.
La cetamina, el óxido nitroso y el xenón poseen una acción anestésica por medio del antagonismo a los receptores de glutamato del tipo NMDA.
El papel fundamental que el receptor NMDA desempeña en la neurotoxicidad conllevó a innumerables investigaciones del potencial de esos agentes anestésicos para inducir a la supervivencia neuronal posteriormente a la lesión.
El uso de esa clase de agentes ha sido dificultado por los efectos psicomiméticos que están asociados con la vacuolización de las neuronas en el cíngulo posterior y el córtex retrosplenial Esos efectos colaterales psicomiméticos pueden emporar durante la isquemia y sumar una preocupación más para el uso de esos agentes como neuroprotectores
Mientras que in vitro la cetamina muestra efectos neuroprotectores , los resultados obtenidos in vivo no fueron consistentes.
Proescholdt y col. demostraron que la S+ cetamina presentó una potencia neuroprotectora superior a la R+ cetamina y a la mezcla racémica.
Esa diferencia en la eficacia neuroprotectora es consistente con los mayores efectos hipnótico y analgésico de la S+ cetamina.
Dosis muy elevadas de cetamina son necesarias para alcanzar su capacidad de protección isquémica .
Sin embargo, dosis mayores aumentan el riesgo de efectos adversos, como convulsiones y trastornos psicomiméticos.
No obstante, la cetamina en altas dosis posee efectos neuroprotectores en la isquemia cortical in vivo .
La cetamina ha parecido ser similar al remifentanil en un estudio randomizado controlado que comparó su eficacia neuroprotectora en cirugía abierta de corazón en combinación con el propofol .
El efecto vasodilatador de la cetamina puede aumentar la circulación de émbolos, evento que causaría la reducción de su efecto neuroprotector.
Arrowsmith y col. relataron algún efecto neuroprotector de ese anestésico durante el bypass cardiopulmonar CPB con la aplicación perioperatoria del antagonista NMDA remacemide, aunque haya sido solamente parecido con un criterio final de valoración secundario.
Fueron testados 171 pacientes con una batería neuropsicológica pre y post-operatoria.
No hubo diferencia significativa entre los grupos para los test individuales; pero el cambio global en el postoperatorio fue mejor en el grupo remacemida.
El óxido nitroso presenta características neuroprotectoras y neurotóxicas de un antagonista NMDA .
Sin embargo, innumerables estudios han identificado que la neuroprotección inducida por la combinación de óxido nitroso y un opioide es menos potente que la inducida por un anestésico volátil.
Recientemente quedó demostrado que el óxido nitroso no tiene un efecto neuroprotector en los ratones .
Xenón
La capacidad del xenón de actuar como un agente neuroprotector se comprobó en varios paradigmas de la lesión neuronal.
In vitro, el xenón redujo en los ratones la lesión cortical inducida por NMDA, glutamato o privación de oxígeno .
Otro trabajo in vitro demostró que el xenón al 50% podría atenuar la inducción de la muerte celular neuronal inducida por hipoxia , un efecto que podría ser parcialmente antagonizado por el calcio.
En la práctica clínica, la administración de xenón generalmente se hace en combinación con otros agentes anestésicos.
Recientemente se comprobó que la coadministración de isoflurano aumenta la neuroprotección del xenón de forma sinérgica in vitro.
Eso puede ser de gran importancia clínica, ya que el xenón por separado no es lo suficientemente potente para inducir a la anestesia, a causa del elevado valor de su CAM 63-71%, además de ser extremadamente caro.
A eso le sumamos la capacidad de la administración de terapias sinérgicas multimodales que pueden proporcionar más neuroprotección a largo plazo.
El xenón atenuó la lesión neuronal inducida por la administración en ratones, de N-metil-D-aspartato NMDA .
Sanders y col. demostraron su efecto neuroprotector en un modelo de isquemia focal por la administración de xenón al 70% durante un evento isquémico inducido por la oclusión de la arteria cerebral en ratones, lo que demostró una reducción significativa en el tamaño del infarto total, cortical y subcortical con relación al óxido nitroso .
El xenón proporcionó una protección neurocognitiva superior al óxido nitroso, como se demuestra en dos de los tres test cognitivos realizados 24 horas después de la isquemia.
En un estudio que calculó el efecto del xenón en un modelo de circulación extracorpórea CEC , observamos la atenuación de la disfunción cognitiva causada por la CEC, en hasta 12 días después de la lesión, un efecto que superó lo observado con el prototipo del antagonista NMDA, el MK801.
Algunas lesiones neurológicas, como la lesión cerebral perinatal, no pueden ser previstas y por lo tanto, un agente neuroprotector no puede ser administrado antes de que ocurra.
Así, la investigación sobre la eficacia de un agente con administración posterior al traumatismo es importante para la aplicación clínica en esos escenarios.
En un modelo de isquemia transitoria global, que obstaculizó la arteria cerebral media en ratones adultos durante 90 minutos, el xenón al 50% administrado por 3 horas e iniciado 15 minutos después del insulto, redujo significativamente el daño neuronal en el córtex estriatum.
Sin embargo, este estudio mostró que el xenón al 70% fue ineficaz .
Teóricamente, el tratamiento post-isquémico con el xenón puede ser aplicado a condiciones neurológicas, tales como el ACV.
La estimación de la CAM del xenón queda entre un 63% y un 71% y por lo tanto, las concentraciones necesarias para la neuroprotección son significativamente sub-anestésicas.
Así, y en contraste con otros fármacos que requieren dosis anestésicas o supra-anestésicas para actuar como neuroprotectores, el xenón puede ser eficaz en concentraciones clínicamente aceptables, cuando la anestesia no es necesaria o incluso puede ser dañino por ejemplo, en los pacientes con compromiso cardiovascular.
Al contrario de otros antagonistas de los receptores NMDA, el xenón no induce a daños en el cíngulo posterior y en el córtex retroesplenial .
Nagata y col. han demostrado que el xenón mejora el efecto neurotóxico de otros antagonistas NMDA.
Recientes investigaciones in vitro han sugerido que el xenón funciona no solamente en los receptores NMDA, sino también activa los dos dominios de poros de canales de potasio de fondo TREK-1.
Los canales TREK-1 se activan por acidosis intracelular, reducen la excitabilidad neuronal y contribuyen para la neuroprotección .
Conclusiones
El cerebro posee la capacidad de protegerse contra la isquemia cuando se le estimula por factores apropiados.
La elucidación de ese mecanismo trajo la posibilidad de la aplicación de sustancias inductoras del PC, como algunos anestésicos en la práctica médica.
En las operaciones que exigen períodos de isquemia o hipoperfusión cerebral, el anestesiólogo puede intervenir con la administración de fármacos y con medidas no farmacológicas, como la hipotermia, con el objetivo de inducir a la tolerancia a las lesiones isquémicas.
Por lo tanto, es muy importante definir la mejor estrategia de protección del sistema nervioso por ser relevante para la reducción de los daños neuropsicológicos en el período intraoperatorio.
Los anestésicos inhalatorios combinados como el isoflurano y el xenón, son una buena alternativa farmacológica para la consolidación del PC intraoperatorio y tal vez, contra los daños no quirúrgicos.
Estudios futuros podrán elucidar la combinación más eficaz de fármacos que puedan contribuir para un mejor manejo de la TI.
Cuando los enfermeros asisten a un usuario en un servicio de urgencia, o en cualquier otra circunstancia, actúan poniendo en acción conocimientos aprendidos y la experiencia propia, capacidades personales como la intuición y principios científicos resultantes de la investigación.
Ellos lo hacen reflexivamente, considerando la persona, la situación y el escenario, ponderando la mejor manera de hacerlo posible dentro de un cuadro ético.
Estos profesionales, cuando encuentran soluciones para los problemas que emergen del contexto, en un proceso de reflexión en la acción y reflexión sobre la acción, están a construir conocimiento propio de enfermería que al ser sistematizado en este proceso, compartido y validado por sus pares, se transforma en ciencia de enfermería.
La enfermería como ciencia humana se constituye en una disciplina orientada para la práctica, firmada en el desarrollo de un relacionamiento de cuidados entre enfermeros y usuarios, en una perspectiva de salud y de bienestar.
Una ciencia humana práctica con una racionalidad práctico-reflexiva distinta de una racionalidad técnica, en el ámbito de una epistemología de la práctica diferente de una epistemología clásica, cuyo conocimiento específico se concretiza en procesos de espiral hermenéutica.
Procesos recursivos, entre teoría y práctica, que se desarrollan en un contexto de alta complejidad, por los ambientes donde ocurre la acción de enfermería, por la relación establecida entre cuidadores y usuarios, y por las características de esas mismas intervenciones.
En su acción, los enfermeros se utilizan de un conjunto de conocimientos que recrean mientras actúan, y al recrearen están a encontrar nuevas soluciones, nuevos procesos, es decir, a criar nuevos conocimientos.
Estos conocimientos tienen naturaleza diversificada y se agrupan en patrones, que son: empírico, conocimiento factual, descriptivo y verificable evidencias científicas; ético, comportando valores, normas y principios; estético, el arte que es trasmitida por medio de la intuición, sensibilidad y técnica; personal, de la autenticidad de la relación reciproca con el otro; reflexivo, creado en la reflexión en la acción, la reflexión sobre la acción, reflexión sobre la reflexión en la acción; sociopolítico y de emancipación, del conocimiento de la diversidad de los contexto y del ambiente.
Estos conocimientos en enfermería, organizados en patrones, pueden dividirse en conocimiento público o privado.
Los primeros corresponden a los saberes sistematizados y validados por la comunidad científica, y los segundo, son relacionados a los conocimientos personales colocados en acción.
Estos últimos, cuando sistematizados, pueden ser validados por los pares y tornados públicos.
Como ciencia práctica, de acción, de profesión, la enfermería singularizase por los miembros que se asumen como facilitadores de los procesos de transición con vista a la salud y bienestar.
Los enfermeros facilitan los procesos de transición interviniendo, cuidando a las personas, familias y comunidades, promoviendo o recuperando la capacidad de autocuidado, cuando ésta auxilia en la satisfacción de necesidades humanas fundamentales a las personas que lo harían su tuvieran fuerza, voluntad o conocimientos para ello.
Promueven procesos adaptativos eficientes, considerando contextos y su diversidad cultural, valoran la acción del cuidado como una relación interpersonal terapéutica, donde el cuidar es asumido como condición de la esencia humana.
Un proceso de cuidar que se beneficia, en la sistematización y organización, de las contribuciones de un conjunto amplio de teorías de enfermería desarrolladas en el ámbito disciplinar.
La facilitación de los procesos de transición tiene efectividad por los enfermeros a través del acto de cuidar.
La atención es característica y esencia de condición humana, todos los humanos necesitan de cuidados y además son cuidadores también.
Importa diferenciar el cuidado genérico del profesional y de la enfermería.
Lo último tipo, que compuerta acción y actitud, excede la prestación de cuidados, asume para si el cuidar, en una conjugación entre el hacer, la solicitud, la disponibilidad, la compasión, y va al encuentro del otro haciendo con que uno desee ser ayudado.
El cuidar de enfermería al comportar las características del cuidar general esencia de la condición humana, y al mismo tiempo profesionalizado sistematizado, investigado, enseñado, organizado e intencionalmente dirigido, cóbrese de un cuidado integral.
Así, comprendemos que los enfermeros al prestar cuidados, lo hacen como preocupación, con preocupación y solicitud.
La atención integral es una obligación moral, donde el cuidar de personas, en su totalidad, está también intrínsecamente conectado, de manera indisociable, al cuidar del ambiente, un cuidar de si propio, de los otros y de la naturaleza.
La enfermería, en este entendimiento, puede ser caracterizada como una ciencia del cuidar, simbiosis de un conjunto de saberes que se sintetiza y se justifica en función de una práctica profesional.
Saberes organizados en patrones de conocimiento, en una pluralidad, donde confluyen ciencias humanas, sociales y naturales, en una posibilidad epistemológica abierta en el ámbito de las ciencias posmodernas.
Pero también, de la conjunción de los conocimientos científicos con conocimientos de otra grandeza de la estética, de la técnica, de la filosofía, de la moral, de la intuición, de la tradición, del conocimiento popular, de la experiencia personal..., en una verdadera ecología de saberes.
Es decir, en lo que epistemológicamente corresponde a un pensamiento pos-abisal, que supera el corte abisal resultante de la doble partida epistemológica, en un primer momento entre ciencias sociales y naturales y, en un segundo, entre conocimiento científico y otras formas de conocimiento.
Pensar el conocimiento en enfermería como una ecología de saberes es tornar posible el encuadramiento conceptual de la enfermería y de su acción - cuidar - como ciencia no en un paradigma positivista estrictamente en una racionalidad técnica que apenas valora las evidencias científicas, pero en el ámbito de una epistemología de la práctica y de una racionalidad práctico-reflexiva, que considera las diversas maneras de conocimiento, en que importa todos los saberes, sin jerarquización a la partida, desde que contribuyan de forma significativa para la acción concreta.
Es decir, en el ámbito de la enfermería para el cuidado integral profesionalizado.
La práctica basada en evidencias enfoca sistemas de clasificación de evidencias.
Generalmente esos sistemas están caracterizados de forma jerárquica, dependiendo del delineamiento de la investigación, o sea, del abordaje metodológico adoptado para el desarrollo del estudio.
En la medicina basada en evidencias hay sistemas de clasificación, los cuales consideran apenas estudios que emplean el abordaje cuantitativo.
En la búsqueda de un sistema que considere la producción del conocimiento científico en la enfermería, o sea, investigaciones desarrolladas con el abordaje cuantitativo y cualitativo, destacamos los sistemas de clasificación de evidencias descritos a seguir.
En 1998, estudiosos de la enfermería elaboraron una clasificación jerárquica de las evidencias para la evaluación de investigaciones u otras fuentes de información, basadas en la categorización de la Agency for Healthcare Research and Quality AHRQ de los Estados Unidos de América.
La calidad de las evidencias es clasificada en seis niveles, a saber: nivel 1, metanálisis de múltiples estudios controlados; nivel 2, estudio individual con delineamiento experimental; nivel 3, estudio con delineamiento cuasi-experimental como estudio sin randomización con grupo único pre y post test, series temporales o caso-control; nivel 4, estudio con delineamiento no-experimental como la investigación descriptiva correlacional y cualitativa o estudios de caso; nivel 5, informe de casos o dato obtenido de forma sistemática, de calidad verificable o datos de evaluación de programas; nivel 6, opinión de autoridades respetables basada en la competencia clínica u opinión de comités de especialistas, incluyendo interpretaciones de informaciones no basadas en investigaciones.
Del nivel 1 al 5, existe una variación dentro de cada nivel que va de A a D , que refleja la credibilidad científica de la investigación; por ejemplo, si la investigación es categorizada en el nivel 1-A significa que el estudio tiene el delineamiento adecuado; mientras que, si la investigación es clasificada en el nivel 1-D, significa que el delineamiento posee fallas y la confianza en los resultados debe ser cuestionada.
En una publicación reciente, la calidad de las evidencias es clasificada en siete niveles.
En el nivel 1, las evidencias provienen de la revisión sistemática o metanálisis de relevantes ensayos clínicos randomizados controlados u oriundas de directrices clínicas basadas en revisiones sistemáticas de ensayos clínicos randomizados controlados; nivel 2, evidencias derivadas de por lo menos un ensayo clínico randomizado controlado bien delineado; nivel 3, evidencias obtenidas de ensayos clínicos bien delineados sin randomización; nivel 4, evidencias provenientes de estudios de coorte y de caso-control bien delineados; nivel 5, evidencias originarias de la revisión sistemática de estudios descriptivos y cualitativos; nivel 6, evidencias derivadas de un único estudio descriptivo o cualitativo; nivel 7, evidencias originarias de opinión de autoridades y/o informe de comités de especialistas.
El conocimiento de estos sistemas de clasificación de evidencias proporciona subsidios que auxilian al enfermero en la evaluación crítica de resultados procedentes de investigaciones y, consecuentemente, en la toma de decisiones respecto a la incorporación de las evidencias a la práctica clínica.
La Salud es un derecho social, de la misma manera que la educación, el trabajo, la morada, el ocio, la seguridad, la seguridad social, la protección a la maternidad y a la infancia, la asistencia a los desamparados, establecidos en el Art.
6º de la Constitución Federal de 1988. A su vez, el Artículo 198 de la Constitución Brasileña incluye la participación comunitaria entre los incisos que tratan de las acciones y servicios públicos integrantes de una red regionalizada y jerarquizada por el Sistema Unificado de Salud.
Las Leyes Orgánicas de la Salud Nº 8.080m, de 19 de septiembre de 1990; y Nº 8.142, de 28 de diciembre de 1990 implementaron los dispositivos constitucionales que la Salud es un derecho de todos y un deber del Estado y que cada sociedad, por medio de la participación social, debe garantir la realización de este derecho.
La Ley nº 8.142, que destaca la participación de la comunidad en la gestión del SUS, reglamentó el Consejo Nacional de Salud y la Conferencia Nacional de Salud como instancias colegiadas deliberativas del Sistema Unificado de Salud.
Los Consejos y las Conferencias de Salud son instancias de participación social presentes en todos los niveles de gestión del SUS.
Los Consejos se reúnen permanentemente, son compuestos por representación de múltiples segmentos - Gobierno; prestadores de servicios; profesionales de salud y usuarios del SUS - y actúan en la formulación de estrategias y en el control de la aplicación de políticas de salud en la instancia correspondiente, incluyendo aspectos económicos y financieros, cuyas decisiones son aprobadas por el jefe de poder legalmente establecido, es decir, en el ámbito del Gobierno Federal, el Ministro de la Salud.
Las deliberaciones que no están homologadas, deben estar justificadas por el gestor.
Caso permanezca la divergencia, cabe recurso al Ministerio Público.
En Brasil, las Conferencias de Salud, en la práctica, han ganado una mayor visibilidad y repercusión a partir de la 8ª Conferencia Nacional de Salud, en el año de 1986, cuatro años antes de las reglas de este dispositivo, como una instancia deliberativa.
En este 15º Congreso Nacional de Salud, se pretende rescatar su carácter masivo, popular, movilizador y propositivo, reanudando la relevancia política y social de las conferencias pasadas, que con el tiempo se fue alejando del interés colectivo y del propósito para el cual ha sido creado.
En el año 2015, el Sistema Unificado de Salud SUS brasileño completará 25 años de reglamentación y en Consejo Nacional de Salud llevará a cabo la 15ª Conferencia Nacional sobre Salud.
En plena "juventud", el SUS brasileño representa una garantía legal que cada ciudadano, tienen acceso al sistema de salud con equidad y dentro de su territorio de residencia, sin importar género, orientación o identidad sexual, creencias, origen étnico, edad o condición física, social o económica.
En este núcleo, la Conferencia Nacional de Salud es un órgano colegiado, de alcance nacional, compuesto por representantes del Gobierno, proveedores de servicios, profesionales de la salud y usuarios, para llevar a cabo un balance de los 25 años de SUS, sus logros y sus retos legales; asimismo, formular directrices para mantener las conquistas y superar los retos de su operación en la vida cotidiana del pueblo brasileño.
La democracia representativa precisa ser más horizontal y resolutiva, enfrentando las prácticas e intereses privatistas, corporativos, clientelistas y patrimonialistas sobre las políticas públicas.
Tenemos que reafirmar, con estos espacios de las Conferencias, que las políticas públicas son para el pueblo y con el pueblo.
En consecuencia, cumplir con las resoluciones de las Conferencias de Salud es una responsabilidad de la administración pública del Estado brasileño en la prestación de la salud en todos los niveles y grados de complejidad de la red de servicios.
El esfuerzo colectivo de toda la sociedad, de las universidades, de los movimientos sociales organizados, entre otros, es crucial para este dispositivo de participación social - Conferencia - pueda proporcionar subsidios a la elaboración del Plan Nacional de Salud, entre 2016-2020.
Universidad Federal de Santa Catarina, Departamento de Enfermería.
Departamento Científico de Enfermería Gerontológica, Asociación Brasileña de Enfermería, Gestión 2010-2013.
Brasilia-DF, Brasil Universidad Federal de Santa Catarina, Departamento de Enfermería, Grupo de Estudio sobre Salud de las Personas Mayores Membro.
Universidade Federal do Pará, Programa de Postgrado en Enfermería Investigador Visitante CNPq/2011-2013.
En las últimas décadas, es posible depararse, en Brasil, con un proceso de envejecimiento poblacional y con un modelo de transición epidemiológica singular que exigen, además de competencia técnico-científica en todos los niveles de atención a la salud, un proyecto de organización política capaz de abarcar todas las demandas e interfaces de esos fenómenos.
A pesar de ser una gran ventaja para la humanidad, la expectativa de vida también trae problemas complejos para las áreas sociales y de salud, pues la sociedad se ve delante de un contingente de personas susceptibles a las condiciones crónicas, en un contexto de situaciones socio-económicas precarias, que contribuyen para aumentar el riesgo de dependencia física y social a las que los ancianos están sujetos.
En muchos países, el proceso de envejecimiento ha ocurrido de manera lenta y gradual, posibilitando acomodarse para el suministro de servicios sociales, previdencia y salud.
Mientras, en Brasil, ese proceso viene dándose de forma acelerada, principalmente desde el inicio de este siglo, exigiendo mayores esfuerzos en el planeamiento de políticas, programas y acciones de frente al envejecimiento activo y saludable de las personas.
Ese hecho coloca a la Enfermería frente a preguntas preocupantes, como por ejemplo: Cuál es la visión de la Enfermería sobre la vejez?
Cómo se ha comprometido la profesión con la creciente demanda de usuarios ancianos en los servicios de salud?
Qué esfuerzos están siendo realizados para capacitar a enfermeros y técnicos de enfermería de los servicios de salud para atender esa clientela?
Cómo están siendo readecuados los currículos para formar nuevos profesionales con base a esa realidad?
El cuidado del anciano fragilizado constituye una responsabilidad sin par para la Enfermería, pues la precaria atención vigente en el ámbito del cuidado primario ha provocado una creciente demanda en la atención de urgencia/emergencia y hospitalización.
La Enfermería presencia el evento y desempeña sus funciones conforme requiere la situación.
Todavía, cabe a la profesión cuestionar y desarrollar una conciencia política para comprometerse en movimientos que vislumbren perspectivas de atención para la vida y la salud de los ancianos de modo integrado, continuo, prolongado y hasta permanente.
Los preceptos de Promoción de la Salud defienden el incremento de estrategias que pretendan el desarrollo de la autonomía y la mejoría de las condiciones de vida y salud para promover un envejecimiento activo y saludable; la atención integral e integrada para la salud del anciano; el estímulo para las acciones intersectoriales objetivando la integralidad de la atención; el ofrecimiento de recursos capaces de asegurar la cualidad de la atención para la salud del anciano; el estímulo para la participación y fortalecimiento del control social, y la educación permanente en el área gerontológica.
Se destaca, aquí, la importancia de la cualificación necesaria para realizar ese trabajo, debiéndose considerar los asuntos éticos que permean el relacionamiento del anciano con su cuidador y los temas preocupantes, como la violencia contra el mismo, los maltratos y el abandono familiar.
Además de esas preocupaciones, vale la pena recordar que en nuestra realidad el anciano es cuidado, principalmente, por la familia, sea ella extensiva o nuclear.
La familia es un sistema de unidad de valores culturales, en el que se presumen relaciones personales e intercambio de afecto, conformando un ideal que todos o muchos desean, como un puerto seguro para las experiencias de vida de sus miembros.
El valor de la unidad familiar fue asumido por el Ministerio de la Salud al considerarla como una puerta de entrada para el SUS Sistema Unico de la Salud.
El esfuerzo para la implementación de la ESFPrograma de Salud Familiar en todo el territorio nacional llama la atención de las familias en el interior de sus casas, abriendo un espacio inmenso y promisorio para la Enfermería.
La recepción del anciano y su familia en los servicios de salud solamente se pone en evidencia si la anciana, aun con enfermedades crónicas o fragilizada por la edad avanzada, puede mantenerse apoyada en sus necesidades para disfrutar dignamente de la cualidad de vida y del abrigo de su familia, que por su vez, debe ser valorizada en su papel de cuidadora.
Al citar el papel de la familia como cuidadora es interesante destacar que, con los cambios en la estructura familiar en la actualidad, se observa la escasez de miembros cuidadores, llevando a las familias disminuidas pero con recursos financieros a contratar al cuidador ocupacional para cuidar en el domicilio de su pariente dependiente y fragilizado, que se encuentra con algún grado de dependencia y exigiendo cuidados específicos, aunque la última responsabilidad recaiga sobre la familia.
El tema del cuidador ocupacional, con la posibilidad de convertirlo en profesional, ha sido la solución encontrada por el mercado y que recibe el apoyo de otros profesionales del área de la salud, órganos gubernamentales y entidades privadas a pesar de la contribución de la Enfermería en la organización de los servicios de salud de nuestro país.
Las políticas sobre los derechos de las personas ancianas en Brasil preconizan la creación de programas que optimicen el potencial del anciano en el mantenimiento de su vida social, de su bienestar y de una vida digna.
Esas actitudes deben ser efectivamente consideradas para la práctica de la Enfermería, incorporando una visión más amplia sobre lo que representa el anciano en la sociedad y que tan importante es en su desarrollo humano, la perspectiva de construcción y reconstrucción de la ciudadanía.
Introducción
Absentismo y presentismo afectan de forma importante las organizaciones de trabajo, en definiciones que se contraponen.
En cuanto en el primero el trabajador está ausente del trabajo por motivo de enfermedad, el segundo es definido como la presencia del individuo en el trabajo a pesar de enfermo o con algún problema físico o psicológico.
Diferente del absentismo, objetivamente identificado y ampliamente investigado, el presentismo es un fenómeno estudiado más recientemente y muchas veces poco percibido, a pesar de estar muy presente en las organizaciones de trabajo.
Interfiere negativamente en la productividad y en el desempeño del trabajador, una vez que el individuo que permanece trabajando sin condiciones adecuadas de salud, no consigue desempeñar satisfactoriamente sus atribuciones.
Sin embargo, además de la cantidad, el presentismo afecta también la calidad del trabajo desempeñado, reflejando en errores y omisiones en las tareas.
Además de eso, es reconocido como uno de los factores de riesgo para un futuro absentismo por enfermedad, siendo que tanto el absentismo como el presentismo se relacionan con la pérdida de productividad, ocasionando costos elevados.
En el absentismo los costos pueden ser directamente mensurados observándose pérdida total de la productividad. Sin embargo, los costos directos e indirectos del presentismo son más difíciles de ser estimados, una vez que la pérdida de productividad ocurre durante el trabajo, pudiendo además generar mayor impacto en las organizaciones.
Frente a la magnitud del problema, diversos estudios vienen siendo realizados, y en el área de la enfermería, algunos estudios internacionales destacan el alto índice de presentismo y las consecuencias para el equipo, institución y usuarios de salud.
Estando la enfermería totalmente relacionada con el cuidado humano, es esencial que sus trabajadores se encuentren preparados física y emocionalmente, a fin de desarrollar satisfactoriamente todas las responsabilidades que le son atribuidas.
Permanecer trabajando sin condiciones físicas y psicológicas puede ocasionar la reducción de la capacidad de concentración y del nivel de atención, representando serios riesgos para aquellos que se encuentran bajo sus cuidados.
A pesar del tema ser relativamente reciente, 17 instrumentos de investigación ya fueron descritos en la literatura que evalúan el absentismo y/o presentismo y sus implicaciones en el contexto del trabajo y sobre la salud del trabajador.
Entre los instrumentos disponibles, el Stanford Presenteeism Scale SPS-6 se destaca por evaluar exclusivamente el presentismo.
Este instrumento busca conocer la relación entre el presentismo, problemas de salud y la productividad entre los trabajadores, está compuesto por seis ítems, en una escala tipo Likert, variando de uno discuerdo totalmente a cinco concuerdo totalmente; el puntaje obtenido por la suma de las puntuaciones de los ítems puede variar de seis a treinta.
Originalmente, aplicado por medio de auto llenado en que los entrevistados determinan hasta qué punto están de acuerdo con las afirmaciones que describen como su estado de salud puede o no afectar su trabajo.
La escala mide habilidades de los participantes para concentrarse y ejecutar el trabajo, a pesar de tener un problema de salud, por medio de dos factores: finalizar el trabajo y mantener la concentración.
El primero factor está relacionado a las causas físicas y el segundo se refiere a los aspectos psicológicos.
Se trata de un cuestionario utilizado en la literatura internacional siendo considerado un instrumento de aplicación simple, que presentó adecuadas propiedades psicométricas en otros estudios.
La escala original, elaborada en el idioma inglés y la versión adaptada para Portugal, presentaron consistencia interna elevadas y el análisis factorial de ambos estudios discriminó dos dimensiones, corroborando así el constructo teórico de la existencia de dos factores independientes trabajo completado y concentración mantenida.
Delante de la importancia del diagnóstico del presentismo en las organizaciones de trabajo y la ausencia de instrumentos nacionales, la divulgación de un instrumento adaptado, podrá contribuir con el diagnóstico del presentismo entre trabajadores de enfermería en el contexto brasileño y en el desarrollo de estrategias que favorezcan las condiciones de salud de esos trabajadores.
Así, este artículo tiene el objetivo de presentar la adaptación cultural y validación para la cultura brasileña del Stanford Presenteeism Scale para evaluación del presentismo.
Métodos
El proceso de traducción y adaptación del SPS-6 siguió el guión propuesto por estudios internacionales y nacionales, incluyendo seis aspectos de equivalencia: conceptual busca la existencia de un concepto común en las dos poblaciones, aquella en que la escala fue desarrollada y aquella en que va a ser aplicada, de ítems donde los conceptos son investigados, generalmente, a través de preguntas o ítems que sean correspondientes en los dos idiomas, de semántica envuelve la transferencia de significado de las palabras contenidas en el instrumento original para la versión, operacional se refiere al formato del instrumento, métodos de medida, forma de aplicación, de mensuración se refiere las propiedades psicométricas del instrumento y funcional ambos instrumentos, original y nueva versión deben medir los mismos conceptos en culturas diferentes.
La adaptación y utilización de la escala fueron autorizadas por el autor de la misma y el estudio obtuvo parecer favorable del Comité de Ética en Investigación del Hospital Universitario de la Universidad Federal de Juiz de Fora UFJF bajo protocolo nº 058/2011.
Todos los sujetos que participaron del estudio firmaron el término de consentimiento libre e informado.
La adaptación y validación del instrumento siguió las siguientes etapas:
1 - Traducción de la escala: realizada por tres traductores brasileños, con dominio del idioma inglés, de forma independiente.
A través de reunión con la investigadora, cada traductor recibió una guía con las instrucciones del trabajo a ser realizado, siendo destacada la importancia de la equivalencia semántica de los términos, en detrimento de apenas una traducción literal.
Fue elaborado un instrumento específico, de auto-llenado para la traducción y comentarios pertinentes, siendo solicitado que cada traductor atribuyese una nota, variando de 0 ninguna dificultad a 10 dificultad máxima que expresase el grado de dificultad en la traducción de cada ítem y opción de respuesta.
2 - Primera versión de consenso: A través de reunión con la investigadora y las dos orientadoras del estudio, las tres traducciones fueron evaluadas.
Fueron analizados la redacción, el uso del lenguaje coloquial y la equivalencia del sentido semántica de las preguntas y respuestas por los traductores.
Fueron realizadas algunas modificaciones, de acuerdo con las sugerencias dadas por los evaluadores, siendo así elaborada una versión.
3 - Retrotraducción: La primera versión pasó por el proceso de retrotraducción para el idioma inglés, por dos profesionales que poseían el inglés como idioma nativo y dominio del portugués, de forma independiente.
Delante de las dos retrotraducciones, una nueva reunión con la investigadora y orientadoras fue realizada para definir la versión retrotraducida.
4 - Comité de especialistas: La versión original en inglés, la versión de consenso de la traducción para el portugués y las dos retroducciones para el inglés fueron comparadas por un comité de especialistas, con el objetivo de desarrollar la versión a ser utilizada en la prueba piloto.
El comité estuvo compuesto por dos investigadoras en el área de salud del trabajador, una epidemióloga y una investigadora con formación en Letras, todas con experiencia en el uso de escalas y en estudios epidemiológicos sobre la salud del trabajador.
En esta etapa, fueron analizadas las equivalencias conceptuales y semánticas en dos encuentros con duración promedio de cuatro horas cada uno y consultas, al autor de la escala, fueron hechas a lo largo del proceso de traducción para dirimir dudas y mantener la equivalencia semántica.
5 - Prueba piloto: La versión definida por los especialistas fue sometida a una prueba piloto con 30 voluntarios de otra unidad hospitalaria, con el objetivo de comprobar la escala en cuanto a su comprensión, claridad de las preguntas y respuestas y dificultades encontradas.
Después de la reunión con los voluntarios en donde fueron explicitados los objetivos del estudio, al término de ella, se aplicó en forma de entrevista; cada participante fue cuestionado sobre el instrumento en relación a los ítems descritos anteriormente.
El tiempo promedio de aplicación de la escala fue de 20 minutos y ninguna duda o dificultad de entendimiento fue relatada.
6 - El instrumento formó parte de un cuestionario multidimensional y aplicado al conjunto de trabajadores de enfermería de un hospital universitario en Juiz de Fora- MG.
De un total de 313 elegibles, 272 86,9% adhirieron al estudio metodológico de adaptación cultural y validación de instrumento.
La validez dimensional fue realizada a partir del conjunto de trabajadores que respondieron referir problemas de salud en los últimos 30 días 153 trabajadores, correspondiendo a 56,2%.
7 - El estudio de confiabilidad prueba-reprueba fue realizado en una submuestra de conveniencia compuesta por 50 32,7% trabajadores que refirieron presentismo en los últimos 30 días.
Esos trabajadores respondieron el SPS-6 de 7 a 14 días después de la aplicación del cuestionario.
Los cuestionarios fueron aplicados por cinco enfermeras por medio de entrevista frente a frente.
Estas fueron entrenadas y orientadas sobre la forma correcta de abordar al trabajador, y los objetivos y cuestiones éticas del estudio.
La recolección de datos se realizó en los meses de agosto y septiembre de 2011, en el local y horario de trabajo, de acuerdo con la disponibilidad de cada trabajador.
Evaluación de la estabilidad temporal: realizada utilizando el coeficiente de correlación intraclase CCIC para la evaluación del puntaje global y estadística kappa con ponderación cuadrática para evaluación de los ítems.
Se adoptaron los siguientes criterios para la evaluación del nivel de confiabilidad: < 0 = pobre; 0 a 0,20= débil; 0,21 a 0,40=probable, 0,41 a 0,60=moderada; 0,61 a 0,80=substancial y 0,81 a 1,00=casi perfecta.
El coeficiente alpha de Cronbach fue utilizado para evaluar la consistencia interna de la escala global y respectivas dimensiones, siendo que el valor mínimo de 0,70 fue utilizado para considerar que los ítems evalúan consistentemente el mismo constructo.
La capacidad del instrumento en discriminar las dimensiones subyacentes a la versión original de la escala fue evaluada por medio del análisis factorial, aplicándose el método de los ejes principales Principal Axis Factoring y rotación varimax para la extracción de factores.
Se estipuló en la interpretación del factor carga factorial mínima de ±0,30.
El número de factores con autovalor eigenvalue superior a uno y el Cattell's Scree Test determinaron el número de factores que deberían ser extraídos.
El índice de Kaiser Meyer-Olkin KMO y la prueba de esfericidad de Bartlett BTS evaluaron la adecuación de los ítems al procedimiento de análisis factorial.
Todos los análisis fueron hechos utilizando el programa SPSS versión 18.
A pesar de no haber sido identificado el término presentismo en el diccionario brasileño, el concepto ha sido ampliamente utilizado, principalmente en el área de la economía y administración.
Por lo tanto, se admitió la equivalencia conceptual en los dos idiomas.
El grado de dificultad atribuido por los traductores varió de "ninguna dificultad" a "poca dificultad".
Dos expresiones presentaron algún grado de dificultad de traducción: "distracted me from" del item "My health problem distracted me from taking pleasure in my work", y "I felt hopeless" en el item " I felt hopeless about finishing certain work tasks due to my health problem" por no tener una expresión directamente correspondiente en la lengua portuguesa.
En la reunión de consenso, nuevas consultas fueron hechas a diccionarios de la lengua inglesa y portuguesa con el objetivo de buscar la mejor opción para esas cuestiones.
Para la expresión "distracted me from" fue adoptado, en principio, la traducción "no me permitió" y para "I felt hopeless", "Yo me sentí desanimado".
La primera versión de consenso fue evaluada y comparada con la original por especialistas y se realizaron algunas adecuaciones sugeridas.
La expresión "I felt hopeless", fue entonces substituida por "Yo me sentí sin ánimo".
Después de la realización de las retrotraducciones para el inglés, una nueva reunión de consenso fue realizada en la cual las retrotraducciones con la versión traducida fueron comparadas con el objetivo de concluir la versión final del instrumento.
Sin embargo se verificaron, todavía, algunas divergencias relacionadas con la expresión anteriormente mencionada "distracted me from", manteniendo la dificultad de encontrar una palabra que mantuviese la equivalencia semántica entre las escalas.
Entonces se realizó una consulta al autor de la escala original presentando las dudas y posibilidades de traducción.
Frente a su respuesta, se decidió por la siguiente traducción: "Debido a mi problema de salud no pude tener placer en el trabajo" por haber sido considerada aquella que mejor representaría el sentido de la expresión en Inglés, siendo entonces concluida la versión final del instrumento traducido para la lengua portuguesa.
La descripción de los ítems de la versión original y en portugués brasileño se encuentra en la Figura 1.
La submuestra que participó del estudio de confiabilidad prueba-reprueba presentó, de manera general, características semejantes a los trabajadores presentistas del estudio seccional, a pesar de que observamos entre ellos mayor proporción de enfermeros y menor proporción de trabajadores diurnos Tabla 1.
Los promedios de los puntajes de cada ítem del SPS-6 fueron semejantes en la prueba y en la reprueba.
El kappa ponderado de los ítems de la escala varió de 0,61 a 0,94 y la escala global presentó coeficiente de correlación intraclase de 0,91 Tabla 2.
La prueba de esfericidad de Bartlett rechazó la hipótesis nula de que la matriz de correlación de los datos era una matriz identidad p<0,001 y la prueba KMO fue igual a 0,674.
Estos resultados indican que hubo relativa adecuación de la matriz de los datos al análisis factorial.
De acuerdo con los procedimientos del análisis factorial, el modelo con dos factores dimensiones presentó ajustes adecuados.
Los auto valores de los dos factores fueron iguales a 2,494 y 1,440, respectivamente, y la proporción de la variancia explicada por cada uno fue estimada en 41,56 % e 24%, respectivamente.
Por lo tanto, esos dos factores explicaron, en conjunto, 65,6% de la variancia encontrada en los datos.
Después de la rotación varimax de las cargas de los factores, tres ítems tuvieron cargas más altas en el factor I y tres en el factor II.
Discusión
Ese estudio presentó las etapas de la adaptación transcultural y validación para el portugués brasileño de un instrumento de evaluación del presentismo en el ambiente de trabajo.
Cada etapa del proceso de adaptación del instrumento fue realizada de forma cuidadosa, siendo que sucesivas alteraciones fueron necesarias basadas en discusiones entre investigadores, especialistas y revisión de la literatura, con el objetivo de obtener la equivalencia conceptual, semántica y operacional.
Además de eso, también se buscó presentar resultados de la equivalencia de mensuración.
A pesar de la palabra presentismo no presentar definición en los diccionarios de la lengua portuguesa, el tema ha sido utilizado en investigaciones científicas, siendo, por tanto considerado equivalente en los dos idiomas.
Se identificó alta frecuencia de trabajadores de enfermería que refirieron trabajar a pesar de presentar problemas de salud.
Estos resultados corroboran estudios internacionales y estudio nacionalque identificaron profesionales de enfermería como parte de una categoría con elevados índices de presentismo.
El grado de compromiso que los profesionales de enfermería tiene con los enfermos los lleva a evitar faltas en el trabajo, lo que podría justificar los altos índices de presentismo en esta profesión.
Además de eso, las largas jornadas de trabajo y el alto nivel de exigencia física pueden influenciar la salud de estos trabajadores, afectando directamente su productividad.
La competitividad en el mercado de trabajo, el número reducido de profesionales de enfermería, principalmente en las instituciones hospitalarias pueden, de la misma forma, favorecer la ocurrencia del presentismo en la enfermería.
La estabilidad temporal de los ítems, evaluada por medio de Kappa ponderado varió de moderada a casi perfecta y el coeficiente de correlación intraclase mostró confiabilidad casi perfecta.
Sin embargo, ningún estudio anterior fue identificado que nos permitiese comparar esos resultados.
La consistencia interna de las dos dimensiones identificadas presentó valores superiores al criterio mínimo adoptado 0,70, presentando, por lo tanto adecuada consistencia interna en el factor 1, que integra los aspectos físicos relacionados al presentismo y en el factor 2, relacionado a los aspectos psicológicos.
Estos factores, de acuerdo con los autores del instrumento, forman dos dimensiones distintas: "trabajo finalizado" y "concentración mantenida" respectivamente.
Resultados semejantes fueron identificados en el estudio que adaptó el instrumento en Portugal.
Los resultados del análisis dimensional en dos factores "trabajo finalizado" y "concentración mantenida", así como las cargas factoriales identificadas se encuentran en concordancia con los presentados en la versión original en Inglés y en la versión de Portugal.
Algunas limitaciones deben ser llevadas en cuenta en la evaluación de los resultados presentados.
El estudio realizado con un grupo específico de trabajadores no contempla las especificidades que podrían estar presentes en otras ocupaciones, principalmente en aquellas no relacionadas al área de la salud.
Además de eso, el reducido tamaño de la muestra compromete la precisión de las estimativas y no permitió explorar la confiabilidad según subgrupos relativos a la edad, sexo y escolaridad.
Además de eso, las entrevistas realizadas en el ambiente de trabajo pueden influenciar la confiabilidad de las respuestas de los participantes y en el tiempo de aplicación del cuestionario, a pesar de que hubiésemos buscado minimizar posibles sesgos aplicando entrevistas en locales reservados y con horarios previamente programados.
Otro aspecto que merece reflexión acerca de la influencia en los resultados se refiere a la operacionalización vía entrevista frente a frente, diferente del abordaje del estudio original.
Por lo tanto, se sugiere realizar otros estudios para que se construya un conjunto de evidencias acerca de la utilización del SPS-6 en estudios de asociaciones con diferentes exposiciones y resultados de salud y relacionados al proceso de trabajo en el contexto brasileño y en comparaciones internacionales.
El absentismo es reconocido como un importante problema que refleja las condiciones de salud del equipo de enfermería y la evaluación del presentismo permitirá complementar el entendimiento de la compleja red de causalidad envuelta en el fenómeno del enfermarse de los trabajadores de enfermería.
Conclusiones
Por ser un instrumento específico para evaluar el presentismo, diferente de otros instrumentos descritos en la literatura, el SPS-6 posibilita mensurar la influencia de problemas de salud en la calidad del trabajo y en el desempeño del trabajador, mostrándose un instrumento de fácil comprensión, propiciando el llenado fácil del formulario y facilitando el análisis.
El riguroso cuidado realizado en todas las etapas de adaptación del SPS-6 nos permite constatar que el SPS-6 presentó propiedades psicométricas adecuadas y comparables a los estudios internacionales, siendo indicada su aplicación en futuros estudios de mensuración e investigación del presentismo entre trabajadores de enfermería y poblaciones con características semejantes.
Introducción
La Enfermería viene enfatizando la importancia de reconocer a la religión y a la espiritualidad como fuentes de fortalecimiento para el enfrentamiento de enfermedades.
En la historia de la enfermería brasileña, la religión ocupa un lugar privilegiado.
A veces, una de ellas llega a ser el porta voz de la otra en la formulación de un pensamiento y en la consolidación de actitudes que influencian la formación y el ejercicio profesional de los enfermeros y auxiliares de enfermería.
La religiosidad/espiritualidad han demostrado potencial impacto sobre la salud física, actuando como posible factor de prevención en el desarrollo de enfermedades en la población previamente sana, eventual aumento de sobrevida e impacto en diversas enfermedades.
Estudios recientes demuestran que personas con mayor religiosidad o espiritualidad poseen mayor bienestar general, menor prevalencia de depresión, menor abuso de drogas ilícitas y lícitas, menor incidencia de suicidio, mejor calidad de vida, mayor sobrevida y menor tiempo de internación, entre otras asociaciones.
La espiritualidad y su relación con la salud se ha tornado un paradigma a ser establecido en la práctica clínica diaria.
La práctica dice que "la enfermera no responde solamente por lo que es material en su atención con el paciente, pero por un ser que tienen vida y que sufre en su totalidad: cuerpo, mente y espíritu".
La enfermera es así entrenada a hacer con que el paciente sepa aceptar su situación, apaciguar su sufrimiento y enfrentar sus conflictos personales.
La formación del estudiante de enfermería es, probablemente, uno de los momentos más importantes para el futuro de su carrera.
Los contactos con los profesores y la vivencia clínica acaban por moldar sus actitudes en relación a sus compañeros y a los propios pacientes.
El modo con que la espiritualidad es enseñada por los profesores y percibida por los alumnos puede llevar a una mayor comprensión de esta dimensión en el propio cuidado.
Con el presente estudio se objetiva comparar los conocimientos y actitudes de los profesores y estudiantes de enfermería frente a las relaciones entre espiritualidad, religiosidad y salud.
Métodos
Tipo de estudio: Transversal de tipo cuantitativo.
Local de la recolección y período: El estudio fue realizado en los campus relacionados a la Facultad de Enfermería de la Universidad Nueve de Julio en Sao Paulo UNINOVE  Brasil durante los meses de septiembre a noviembre de 2010.
Población y Muestra: El estudio consistió en la evaluación de dos grupos: profesores y estudiantes del curso de enfermería.
La selección de los participantes fue hecha de la siguiente forma:
Profesores: Fueron seleccionados de forma aleatoria y consecutiva conforme presencia de los profesores en el campus Memorial; estimándose la participación de 30 profesores del curso de Enfermería Enfermeros afiliados en la Universidad Nueve de Julio del Campus Memorial por medio de convite verbalizado.
Estos fueron contactados personalmente y solicitados a llenar el cuestionario patrón.
Profesores: Debido al gran número de alumnos de enfermería, se optó por hacer una muestra de conveniencia seleccionando cuatro grupos distintos de 30 alumnos cada uno, totalizando 120 alumnos un grupo del segundo semestre, un grupo del cuarto semestre, un grupo del sexto semestre y un grupo del octavo semestre.
Los estudiantes también fueron convidados y abordados personalmente antes de las clases o en los intervalos.
La elección de grupos en diferentes semestres fue realizada para que fuese posible hacer una comparación entre los conocimientos y actitudes frente al tema durante la formación de enfermería.
Criterios de inclusión y exclusión: Fueron incluidos todos los profesores y estudiantes que desearon participar voluntariamente del estudio y que firmaron el término de consentimiento libre e informado.
Aquellos que no fueron localizados o que no quisieron participar fueron excluidos.
Instrumento de recolección de datos: Se utilizó un instrumento patrón de auto llenado 28 preguntas que fue aplicado a todos los participantes del trabajo.
Ese cuestionario fue adaptado de un estudio multicéntrico del que participaron académicos de medicina coordenado por la Universidad Federal de Sao Paulo UNIFESP y que está en andamiento, consistiendo de:
Datos sociodemográficos: sexo, edad, renta familiar, raza y semestre de graduación.
Religiosidad y Espiritualidad del participante: evaluación de las múltiples dimensiones de religiosidad, por medio de la afiliación religiosa y escala de Religiosidad de la Duke University
Duke Religion Index, ya validada para Brasil. Esa escala es compuesta de cinco preguntas y evalúa tres tipos de religiosidad, organizacional frecuencia religiosa, no organizacional rezar, lectura de la Biblia, meditación, entre otros y religiosidad intrínseca.
Práctica Clínica, el paciente y la espiritualidad: Conocimientos y opiniones sobre la relación espiritualidad y salud, introduciendo el contexto en la práctica clínica del enfermero.
Formación académica y el tema espiritualidad: de qué forma a universidad aborda y debe abordar el tema.
Concepto de espiritualidad: que concepto de espiritualidad era apuntado por los participantes.
Análisis estadístico: Los datos fueron tabulados en Excel y analizados por medio del programa SPSS 17.0.
Inicialmente fueron realizadas tablas de contingencia y medidas de resumen de las opiniones y actitudes de los participantes.
Después fue realizado análisis estadístico por medio de la prueba Chi-cuadrado para variables categóricas con la intención de comparar las diferencias entre opiniones de profesores y estudiantes y actitudes frente al tema.
Fue adoptado un p<0,05 y el intervalo de confianza fue de 95%.
Aspectos Éticos: Todos los participantes fueron sometidos a un Término de Consentimiento Libre e Informado TCLI y sólo pudieron participar del estudio después de firmar ese término.
El estudio fue aprobado por el Comité de Ética en Investigación de la Universidad Nueve de Julio.
La muestra final fue constituida de 30 profesores del curso de enfermería y 118 estudiantes de enfermería 29 del segundo semestre, 29 del cuarto semestre, 30 del sexto semestre y 30 del octavo semestre.
La tasa de respuestas al cuestionario fue de 100% entre los profesores y 98,3% entre los alumnos.
Solamente dos alumnos no respondieron al cuestionario, ambos relataron que no tenían tiempo disponible para participar.
Características y comparación de las variables sociodemográficas de los participantes
Los profesores eran constituidos en su mayoría por profesionales del género femenino, edad superior a 35 años, raza blanca y renta superior a siete salarios mínimos.
En cuanto a los alumnos, hubo una predominancia del género femenino, edad inferior a 35 años, raza blanca con excepción del sexto semestre y renta abajo de siete salarios mínimos.
Al comparar profesores con alumnos y, comparar los propios alumnos, no se encontró diferencia estadística entre la variable género.
En cuanto a la edad, se observó una nítida diferencia entre la edad promedio de los profesores y de alumnos, teniendo los primeros edad superior p<0.001.
Cuando evaluada la variable renta, hubo diferencia estadística entre profesores mayor renta y alumnos menor renta p<0.001, pero no entre alumnos.
En lo que se refiere a la raza, apenas el sexto semestre fue compuesto predominantemente por otras razas que no era blanca.
Características y comparación de las variables religiosas de los participantes
La gran mayoría de los participantes poseía alguna afiliación religiosa. Entretanto, en las preguntas relativas a la religiosidad organizacional, no organizacional e intrínseca obtuvimos los siguientes resultados: la mayoría frecuentaba el servicio religioso menos de una vez por semana, cerca de 50% practicaba una religiosidad privada rezar, lectura religiosa, programas de televisión, meditación y la mayoría obtuvo altos valores en la escala de religiosidad intrínseca.
En cuanto a la comparación de la religiosidad y afiliación religiosa entre los grupos, no hubo diferencia estadística en ninguna de las dimensiones, apuntando para una homogeneidad de la muestra en ese aspecto.
Práctica clínica de la espiritualidad por el enfermero
En la evaluación de la práctica clínica por el enfermero, la gran mayoría creía que la espiritualidad influye en la salud de sus pacientes más de 90% en algunos casos, cerca de la mitad creía que la espiritualidad influye en la propia atención del enfermero y la mayoría relató que sentía voluntad de hacer ese abordaje, pero no se consideraba preparado para esa tarea Tablas 1 y 2.
Cuando fue hecha la comparación entre profesores y alumnos, los profesores se sentían más preparados para el abordaje que los alumnos diferencia estadísticamente significativa.
De la misma forma, los alumnos de semestres más avanzados se sentían más preparados en comparación con los del segundo semestre.
Otro dato importante fue que el octavo semestre relataba una menor voluntad en realizar el abordaje cuando comparado con los profesores, pero no con los alumnos.
Abordaje de la espiritualidad por el enfermero
En la evaluación del abordaje de la espiritualidad por el enfermero, los profesores creían que ese abordaje era más apropiado en comparación a los alumnos del segundo y sexto semestre.
Con relación a los propios alumnos, el cuarto semestre creía que el abordaje era más apropiado que el segundo semestre, pero no el sexto y octavo Tabla 3.
Cuestionados si ya habían preguntado sobre el asunto y con cual frecuencia, hubo un predominio de respuestas afirmativas en el grupo de los profesores en relación a los alumnos, teniendo significancia estadística en relación al segundo, cuarto y sexto semestres.
Opinión de los profesores y alumnos de enfermería frente a la formación universitaria en espiritualidad
En cuanto a la formación universitaria, apenas tres participantes 2% del total refirieron que la formación universitaria ofrecía informaciones suficientes bastante o muchísimo sobre el asunto, no habiendo diferencia estadística entre los grupos.
La gran mayoría también veía la necesidad de la incorporación del asunto en el currículo.
El segundo semestre fue aquel que menos manifestó interés en integrar ese conocimiento en el currículo.
Cuando cuestionados si los alumnos deberían ser preparados sobre el tema en la graduación, los profesores respondieron de forma más afirmativa que los alumnos.
La mayoría afirmó que el tema nunca había sido abordado en su graduación 45,3%, y aquellos que ya la habían abordado relataron que el abordaje ocurrió entre el segundo y sexto semestres. Tablas 4 y 5
Participación en actividades relacionadas y actualización sobre el tema:
Cuando cuestionados se ya habían participado de alguna actividad de formación sobre la relación "Salud y Espiritualidad": 22 14,9% refirieron que lo habían hecho; 109 73,2% refirieron que no, pero les gustaría participar, 15 10,1% refirieron que no y no les gustaría participar y 2 1,4% no tenían opinión formada.
Los participantes relataron que procuraron buscar informaciones sobre el tema a través de: conferencias que abordan el tema 12,2%, lectura de libros 30,2%, ayuda de los profesores 5,4%, en la propia religión 38,3% y 23.5% no procuraban informaciones.
Concepto de espiritualidad
Al ser cuestionados sobre el concepto de espiritualidad siendo permitido marcar más de una alternativa: la mayoría 46,3% apuntó para el concepto de "Creencia y relación con Dios / Religiosidad", seguido de "Búsqueda de sentido y significado para la vida humana" 36,9%; "creencia en la existencia en el alma y vida después del la muerte" 25,5%; "Creencia en algo transcendente a la materia" 14,1% y "Postura ética y humanística" 14,8%.
Barreras apuntadas por profesores y estudiantes de enfermería
Las principales barreras apuntadas por los participantes fueron: miedo de imponer sus creencias 46,6%, falta de tiempo 23,0%, miedo de ofender los pacientes 18,9%, falta de conocimiento 14,9%, incomodidad con el tema 14,2%, falta de entrenamiento 10,1%, otros motivos 9,5%, "no hace parte de mi trabajo" 4,7%, miedo de que los compañeros no lo aprueben 3,4% y el conocimiento sobre religión no es relevante 2,7%.
Discusión
La muestra del presente estudio presentó un predominio del sexo femenino y edad más joven para los estudiantes de enfermería; este resultado es semejante con estudios nacionales previos.
En cuanto a la religiosidad, los participantes de este estudio poseían frecuencia religiosa comparable a la población brasileña en general.
Estos hallazgos demuestran que los universitarios alta escolaridad poseen frecuencia religiosa comparable a los de baja escolaridad, conforme un levantamiento nacional reciente.
De la misma forma, poseían altos niveles de religiosidad intrínseca, dato correlacionado con estudio realizado en estudiantes de enfermería de Taiwán.
Cuando comparados profesores y estudiantes, hubo una homogeneidad en el conocimiento y en la práctica personal de religiosidad y espiritualidad, o sea, la etapa de formación en enfermería poco influyó en sus valores culturales y creencias religiosas.
La mayoría de los participantes relató que la espiritualidad influenciaba en la salud de sus pacientes y en la propia asistencia de enfermería.
Diversos estudios han demostrando la influencia de la espiritualidad en la prevalencia de trastornos mentales, calidad de vida, sobrevida, tiempo de internación, entre otros.
De la misma forma, la espiritualidad está y estuvo presente en la asistencia de enfermería desde sus tiempos más remotos.
Florence Nightingale considerada precursora de la enfermería científica tenía la visión de contemplar al ser humano de forma holística, o sea, como un ser bio-psico-socio-espiritual, que transciende el aspecto físico.
Algunos autores apuntan que la espiritualidad "es una dimensión humana en la cual existen fenómenos, como la angustia espiritual que cabe a la enfermera diagnosticar y tratar de forma autónoma".
Los participantes de esta investigación parecen comprender la importancia de ese aspecto en la vida de sus pacientes.
Con relación al semestre en el cual el asunto fue abordado, se notó que cerca de 60% de los participantes declararon que nunca habían tenido ese abordaje.
De cierta forma, la espiritualidad todavía es poco abordada en el currículo de formación en enfermería, así como por ejemplo la tanatología que, a pesar de su profunda importancia, todavía es poco incluida en el currículo de la enfermera.
Esa falta de entrenamiento acaba colocando barreras en la propia asistencia de esa dimensión por el enfermero que no se juzga preparado para abordar la espiritualidad del paciente.
En 2.010, un estudio conducido en 30 enfermeros, de unidades oncológica y semi-intensiva, cuestionó si esos enfermeros ya habían tenido contacto con el tema espiritualidad en la graduación.
Los autores relataron que sólo 33% de los enfermeros afirmaron que si y que, 83% pensaban que era importante ese abordaje.
En general, pocos participantes abordaron la espiritualidad de sus pacientes, dato corroborado en otros estudios en profesionales de la salud.
Solamente 11% de los médicos preguntan sobre las creencias espirituales del paciente. En contraposición, a más de 70% de los pacientes les gustaría que sus médicos preguntasen sobre el asunto.
Otro dato importante es que los alumnos de semestres más avanzados se sentían más preparados que los demás y poseían opiniones más parecidas con los profesores.
Ese resultado puede estar asociado a la vivencia y experiencia del alumno en el transcurso de su formación, así como puede estar asociado a un contacto más próximo con el paciente en las prácticas y una mayor exposición a clases que colocan el asunto en pauta.
Según algunos autores es notable las profundas transformaciones que los estudiantes pasan en el transcurso de su graduación.
A pesar de eso, fue sorprendente el número de participantes que declaró que la formación universitaria no aborda de forma satisfactoria muchísimo o bastante el asunto.
Ese resultado es similar al encontrado por otros investigadores en profesores del curso de medicina en Botucatu, en que más de 90% de los médicos afirmaron que la universidad no ofrecía informaciones suficientes para el alumno.
Otros estudios demuestran que, entre los enfermeros, la mayoría cree que ese asunto debe constar en el currículo de enfermería.
En 1.994, fueron evaluados profesores de enfermería de la Escuela de Enfermería de la USP y 66% afirmaron que consideraban importante la enseñanza de la asistencia espiritual en el curso de graduación.
Si lo comparamos con el presente estudio, podríamos sugerir que hubo un aumento de la importancia de ese asunto en el contexto de la enseñanza de enfermería en que más de 86% afirmaron que debe constar en el currículo.
En cuanto a las principales barreras apuntadas, 46% de los participantes relataron miedo de imponer sus creencias.
Ese miedo se justifica por la propia falta de entrenamiento y falta de preparación en entender la espiritualidad como algo más amplio y no asociado solamente con la religiosidad.
Además de eso, el abordaje de la espiritualidad debe primar por la evaluación de la creencia del paciente y no por la imposición de su propia creencia.
Autores apuntan que "cualquiera que sea la creencia religiosa de la enfermera, ella debe conocer las religiones de sus pacientes y de todas las maneras incentivar y reforzar esas creencias.
El poder de la fe es inigualable, y el confort y la seguridad que la religión ofrece es un estímulo a la vida".
Veinte y tres por ciento relataron como barrera adicional la falta de tiempo.
Ese aspecto nos conduce a la propia esencia asistencialista del enfermero que viene siendo sobrepujado por preguntas de orden administrativo y burocrático, tornando la proximidad directa con el paciente un tanto distante.
El miedo de ofender los pacientes fue apuntado por 18,9% de los participantes.
En las últimas investigaciones en escenarios médicos, podemos ver claramente que el paciente muchas veces desea ese abordaje y, en su mayoría, no se siente ofendido.
Cuando cuestionados si ya habían participado de actividades relacionadas al tema, la mayoría dijo que no, pero también relataron que les gustaría participar.
Ese dato es relevante, ya que demuestra que a los propios alumnos y profesores les gustaría entender y participar de formaciones relacionadas al tema.
De forma sorprendente, más de 38% refirieron que buscaban esos conocimientos en la propia religión en detrimento de la búsqueda de artículos científicos, libros o los propios profesores.
Esos hallazgos pueden justificar parcialmente el miedo de imponer las propias creencias y las dificultades de diferenciar religiosidad y espiritualidad que los participantes poseen.
Podemos notar que, cuando cuestionados sobre el concepto de espiritualidad, la mayoría apuntó para "Creencia y relación con Dios/Religiosidad" que, en la opinión de muchos autores estaría más asociado al concepto de religiosidad.
Espiritualidad puede ser entendida como una búsqueda personal para entender preguntas relacionadas al fin de la vida, a su sentido, sobre las relaciones con lo sagrado o transcendente que, puede o no, llevar al desarrollo de prácticas religiosas o formaciones de comunidades religiosa.
Sin duda, los conceptos de espiritualidad y religiosidad deben ser bien colocados a los estudiantes y profesores de enfermería, objetivando un mayor entendimiento y menor distorsión de esas diferentes dimensiones.
Queda claro que la enseñanza de enfermería todavía carece de abordajes más dirigidos para el cuidado holístico del paciente.
A pesar de notar indirectamente una mayor preparación de los alumnos de semestres más avanzados frente a los semestres iniciales, es posible percibir las dificultades y poca preparación que todavía experimentan en su formación.
De la misma forma, los profesores también demuestran dificultades con el tema, lo que puede significar una dificultad en formar sus alumnos para ese cuidado.
El presente estudio presenta algunas limitaciones que deben ser consideradas al interpretar los resultados.
Primero, se trató de un estudio transversal que, a pesar de que permite sugerir posible diferencias entre los semestres evaluados no hizo un seguimiento de los estudiantes para evaluar cambios de comportamientos frente al tema.
Segundo, la muestra fue seleccionada en apenas una universidad que puede no retratar la realidad de otras escuelas de enfermería.
Conclusión
El presente estudio demostró que a pesar de que no existen diferencias entre las prácticas religiosas de profesores y estudiantes de enfermería, hubo una marcada diferencia entre la práctica clínica y en opiniones al respecto de la espiritualidad y su integración en el currículo.
La mayoría de los profesores cree que sus alumnos deberían ser preparados para abordar esa dimensión con el paciente y que cursos sobre salud y espiritualidad deberían ser incorporados en los currículos de graduación.
Se concluye que hay una carencia de informaciones frente al interés de muchos alumnos y profesores, necesitándose implementar instrumentales que tornen posible preparar a los estudiantes a realizar ese abordaje en sus pacientes en la intención de contemplar una terapéutica más integradora y humanística posible.
El tema de la presente investigación se iba perfilando a través de unos treinta años de la práctica de enseñanza de la literatura en la óptica de las teorías literarias, que me hicieron enfrentar reiteradamente los tópicos que atraviesan los diversos dominios culturales, autores, lenguas, naciones y medios expresivos: cine, literatura, Polonia, Rusia, Inglaterra, Francia y, finalmente, Argentina.
Se trataba de una serie de casualidades y coincidencias que muchas veces dirigen y encauzan nuestras predilecciones tanto lectivas como teóricas.
Al ver una excelente película hacia 1980, se me figuró como un hecho indudable que, más allá de sus evidentes méritos cinematográficos -producción, actuación, fotografía-, en la misma historia que sostenía el argumento del filme se leía un no tan remoto original, distorsionado o incluso invertido, que era un texto de la literatura rusa clásica: El disparo, de Pushkin, que abre la colección Los cuentos de Belkin, de 1832.
La película era la opera prima que ganó en esta categoría el premio del festival de Cannes del británico Ridley Scott, The Duellists 1977, que por muchos se considera su mejor obra.
Los actores son Keith Carradine y Harvey Keitel, que se desempeñan de una manera inmejorable.
El guión está basado en un cuento largo de Joseph Conrad, que yo en aquel momento no conocía.
El guión de The Duellists sigue el argumento, desde luego modificado, de ese cuento largo o si se quiere novela corta short-story de un escritor bastante peculiar por su origen y trayectoria, Joseph Conrad: The Duel 1908.
Una vez publicada en el libro The Set of Six, la nouvelle fue renombrada como The Point of Honor.
Pero sus primeras publicaciones seriales fueron en una revista: The Pall-Mall Magazine.
El argumento de la película, lo mismo que el del texto de Conrad, está ambientado durante las querras napoleónicas, entre 1801 y 1816.
Se trata de una cadena de duelos consecutivos, a través de los años mencionados, entre dos oficiales del ejército imperial, que se apellidan Feraud y D'Hubert.
Provocado el primer duelo por Feraud por un asunto nimio, los demás tampoco alcanzan terminar con una muerte, que sería un cierre definitivo de una disputa absurda magnificada en la mente del desquiciado Feraud y de sus partidarios hasta dimensiones imaginarias e improbables.
En Conrad, Feraud es una especie de "resentido social", un plebeyo, hijo de un herrero elevado por la fortuna después de la caída del antiguo régimen en los tiempos napoleónicos, el cual, al final de su carrera militar, ya por la época de los Cien Días, asciende a general.
D'Hubert es de origen noble, que sigue al emperador por una vocación heroica, según lo podemos captar, y por la tradición familiar propia de la nobleza.
Para terminar el breve retrato, Feraud es moreno, de pequeña estatura y malencarado; D'Hubert en cambio es rubio, alto y bien parecido.
Así están puestos los acentos, devotamente conservados en la película, en la narración de Conrad.
La suerte de una u otra manera siempre es algo más favorable a D'Hubert, que debido a sus méritos guerreros y talento estratégico, así como a la buena disposición y simpatía, sale un poco mejor librado de todas las peripecias que Feraud, quien, a pesar de su ánimo arrojado, siempre recibe la promoción un poco más tarde que su rival.
Finalmente, después de una serie de duelos con espada, a caballo y a pie, o con pistola, en un último encuentro D'Hubert logra sobrepujar a Feraud y se ve por fin en la posibilidad de obligarlo a dejar su demente persecusión basada en un problema imaginario.
Hace que Feraud le dispare dos veces, y reservándose a sí mismo el derecho de disparo en cualquier momento, de acuerdo con las leyes del duelo, se niega a su vez a hacer efectivo su derecho de disparo.
Como si fuera poco, al final D'Hubert le paga anónimamente una pensión al viejo veterano Feraud, quien queda socialmente marginado durante la Restauración, mientras que D'Hubert conserva todos los privilegios que el nacimiento y la fortuna le legaron, y se integra al ejército de Luis XVIII.
Joseph Conrad 1857-1924 era un polaco Józef Teodor Konrad Korzeniowski, de una familia perteneciente a la nobleza, súbdito del imperio ruso que, dejando su casa a los diecisiete años emigró a Europa y se hizo marinero en Marsella.
Luego obtuvo la ciudadanía británica, estuvo en el servicio de la marina mercante inglesa durante unos diecisiete años llegando al grado de capitán, antes de renunciar y dedicarse plenamente a la literatura.
Siempre escribió en inglés, que no era su lengua materna, logrando la categoría de un clásico.
Tomando en cuenta que el cuento The Duel representa una réplica - que analizaré en breve - de El disparo de Pushkin, representa una fascinante colección de nudos y encrucijadas que es todo un reto para un comparatista: escrito por un polaco en inglés, trata de los franceses y hace una referencia indirecta, disfrazada de historia real, al texto de un clásico ruso, hombre que supuestamente tuvo una actitud que puede al menos calificarse como conflictiva hacia la Polonia de su momento estamos hablando de una fecha clave: 1831 y su cultura simbolizada en la figura del poeta nacional de Polonia Adam Mickiewicz, que en un determinado nivel se manifiestaba como un rival de Pushkin.
El contexto de las circunstancias históricas y culturales que acompaña la incierta génesis de The Duel es irrelevante para el lector común de habla inglesa que, a principios del siglo XX, no podía leer esta obra sino como un cuento de aventuras.
Claro que todas estas connotaciones carecen de importancia para Ridley Scott, que simple y sencillamente hace hablar en inglés a sus supuestos franceses, por eso por lo pronto lo dejo de lado, debido a que a partir del material proporcionado por Conrad se plantea a sí mismo tareas estéticas de otra índole, propia de su medio de expresión.
Debo advertir que el vínculo a Pushkin no sólo a mí se me había ocurrido: desde luego, los eslavistas y los rusistas rusos y angloparlantes lo adviertieron también, se puede suponer que vía Conrad antes que nada; yo confieso que mi camino fue mediante la película de Ridley Scott, que no resulta involucrado en el affaire ruso, concerniente solo al dominio literario.
Las tensiones internas que se establecen entre los dos textos narrativos son imposibles de desentrañar sin recurrir a la historia literaria y social, e incluso sin recordar la utilidad eventual de la revisión biográfica: lo importante es mantener la perspectiva que interesa sostener en un momento dado, para esquivar la tentación de identificar la obra con la vida.
Una perspectiva dialógica y polifónica, que en un primer momento permite establecer una compleja red de relaciones intersubjetivas y de actitudes sociales, posteriormente permite pasar a la perspectiva teórico-cultural, para llegar a las relaciones entre géneros y campos culturales, problemas de situaciones multiculturales y postcoloniales, que darían pie para abordar la compleja unidad, con su multiplicidad de niveles, de una semiótica de la cultura.
En ningún momento se pretende afirmar que en Pushkin hubiese tenido Joseph Conrad un modelo que imitar o del cual dejarse influenciar.
Ni siquiera se postula afirmativamente, por irrelevante, la cuestión de si Conrad tuviese alguna vez un contacto directo con la prosa de Pushkin, posibilidad que él parece haber negado repetidas veces.
En El disparo, después de un duelo en el cual se había reservado el derecho de una bala, Silvio deja el ejército para esperar pacientemente, años enteros, un momento apropiado para desafiar a su rival el Conde, del que había recibido una bofetada.
El Conde, sin atribuir aparentemente importancia al duelo, al principio le dispara tranquilamente a Silvio, sin dar en el objetivo, pero perforándole con una bala fallida su gorro de húsar.
Como si fuera poco, mientras se encuentra ancañonado por la pistola de Silvio, come despreocupadamente cerezas que trajo consigo, sacándolas de su gorro.
Silvio prefiere esperar el momento cuando al Conde le resultaría más cara su vida.
Después de cinco años de espera, encuentra a su ofensor recién casado por amor, y se le pone en frente reclamando el derecho de disparo.
Hace que la joven esposa se entere del duelo, provoca al Conde a dispararle una vez más y asimismo fallar, y después, en vez de tirarle a su adversario, dispara al lugar donde la bala perdida del Conde dejó una perforación, sellándola con ostentosa precisión.
Le dice al Conde: "Me doy por satisfecho.
No pido más.
Te acordarás de mí.
Te dejo a solas con tu conciencia".
En el breve relato de Pushkin, Silvio es visto desde una triple perspectiva: primero lo describe un narrador, después el propio Silvio le cuenta al narrador la historia de su desafío al Conde, y finalmente, el mismo Conde le cuenta al narrador la situación del último disparo.
Silvio resulta una figura contradictoria: en primer lugar, su conducta evoca el modelo literario de los personajes de Byron y de sus epígonos; después revela de sí mismo que el motivo de su conflicto con el Conde fue simple y sencillamente la envidia, desprestigiando tranquilamente su postura romántica y, finalmente, al cumplir su propósito vengativo hace un gesto de cierta generosidad rencorosa.
El Conde, en cambio, es un sujeto extremadamente favorecido por la fortuna: "...además de la juventud, tenía ingenio, apostura, [un apellido ilustre], un espíritu alegre, la más desenfadada valentía, un prestigio social envidiable y una fortuna cuantiosa, inagotable".
Lo único que se le podría reprochar es una excesiva frivolidad al tratar las sensibilidades de la gente, que él mismo reconocería años después al tener que enfrentar a su enemigo en una circunstancia en que la vida para él adquiría un extraordinario valor.
Silvio de esta manera es una figura controversial: resentido y envidioso, acostumbrado a ocupar en todas partes el papel de líder, él mismo provoca la agresión del Conde y el inminente duelo; por otro lado, a pesar del carácter paródico experimental de la narración y de toda la colección Los cuentos de Belkin, se perciben ciertas símpatías del narrador intradiegético y del metanarrador Belkin precisamente hacia Silvio; actitud comprobada por generaciones de lectores.
Al mismo tiempo, el rol que pretende asumir Silvio ante los demás personajes, tanto en el episodio de su convivencia con los oficiales del regimiento del narrador, durante la cual mantiene la casa y la mesa abiertas a los militares y organiza los jugos de cartas, como en toda la historia de sus relaciones con el Conde, es el rol de la fatalidad, del Destino.
En última instancia, es una parodia del modelo romántico de conducta y un rasgo psicológico de los sujetos de la época que pretenden imitar tales características exaltadas por la literatura del período.
Ahora bien, llama la atención la autoconciencia de Silvio, rasgo que, supongo, ha sido la garantía de la simpatía por parte de los lectores.
Hay que decir algunas palabras sobre el estatus del duelo en los tiempos de Pushkin y refracción en el texto de Conrad.
Desde la segunda mitad del siglo XVIII, y hacia 1830, entre la nobleza rusa el duelo, a pesar de estar legalmente prohibido, era una práctica cotidiana para arreglar las llamadas "cuestiones de honor".
El mismo Pushkin estuvo involucrado durante su vida en 28 desafíos no en todos el asunto llegó al duelo, pero en algunos sí, participó en cuatro y, de hecho, el poeta murió a consecuencia de la herida que recibiera en un último duelo, en 1837.
Es tema recurrente en la literatura clásica rusa Pushkin, Lérmontov, Turguénev, Tolstoi, Chéjov, Kuprín, entre otros, y más de una obra lleva por título una referencia a la práctica del duelo.
Se puede deducir que El disparo trata más acerca de las implicaciones éticas de esta práctica, que de una visión del duelo como pretexto para una aventura, a modo de Los tres mosqueteros.
De hecho, la institución misma del duelo, así como la figura del encarnizado duelista Silvio, aparece en el cuento como subvertida y en cierta forma contestada o hasta parodiada: las reglas del duelo, rígidas e irrevocables, se manipulan a discreción para permitir los roles que asumen los personajes y destacar el tema del destino con el que pretenden jugar.
No obstante, siendo costumbre viva y vigente, no se prestaba tanto a la risa ni a convertirse en el mero recurso truculento para obtener un efecto literario.
Como lo comenta un duelista involuntario de Turguénev el positivo y sobrio Bazárov, en Padres e hijos, en sí "desde el punto de vista teórico el duelo es una necedad, pero desde el punto de vista práctico ya es distinto" , p.156, implicando con ello la inevitabilidad de su uso social.
El episodio de las cerezas que el Conde come bajo una pistola que le apunta remite a un caso idéntico de la biografía del autor.
El mismo Pushkin alguna vez estuvo comiendo cerezas mientras lo estaban apuntando con un arma.
Transferido a la literatura, el suceso connota el desprecio del sujeto que lo protagoniza tanto hacia el peligro como hacia su contrincante. Bajo un aspecto tranformado, semánticamente desactivado, pasa a la nouvelle de Conrad y de ahí a la película de Ridley Scott.
Son las dos naranjas que D'Hubert come en el contexto del desafío final.
En el caso del escritor polaco, se trata sin duda en una intención consciente de restarle al gesto su carga semántica original, su significado de bravata, convirtiéndolo en circunstancial y no dirigido a nadie, mientras que en la vida y en la narración de Pushkin se trataba de un gesto pleno de significado.
Conrad como autor de una narrativa corta ha sido tratado de una manera distinta por la crítica, frente a su producción novelística.
A principios del siglo XX, se consideraba que las historias publicadas en revistas populares como comodines, materia bruta destinada a ser ordenada de una manera determinada para ser comercializada, para entretener a las masas, requiriendo un tratamiento artesanal frente a la profundidad de la novela.
El propio Conrad se refirió a este género como "silly short stories", considerando su propia producción seriada como "second hand Conradese" , producida para divertir, pero que no contenía problematización ni estudio a fondo de los temas abordados.
Sin embargo, puede que este mismo esfuerzo consciente encaminado a dirigir la narrativa corta a un mercado popular tuviese un efecto liberador sobre el proceso de escritura del novelista, siempre muy autocrítico, conduciendo su pluma, paradojicamente, hacia una experimentación más audaz con efectos radicales y renovadores, que caracteriza muchas de sus narraciones breves .
Hacia The Duel, no obstante, Conrad expresó una actitud más que despectiva, al referirse al cuento como "a longuish and stupidish story", "a silly little form", aunque reconsideraría su opinión en una de las últimas ediciones que se realizaron de la obra en su vida, ya en los años veinte y con expectativas al premio Nobel , p.167-168.
En efecto, en El duelo es difícil encontrar las virtudes de la escritura modernista que D. Erdinast encuentra, generalizando, en la ficción breve conradiana, tales como un punto de vista especial, un tratamiento novedoso de la temporalidad, o el manejo "confiable" de la metáfora y la metonimia.
Nada de esto puede encontrarse en el cuento que estoy analizando: el narrador es el más tradicional, el omnisciente en tercera persona y, sobre todo impersonal o casi; la narración no altera la temporalidad de los sucesos, moviéndose solamente entre la acción y la descripción, y hay una notable escacez de los recursos "poéticos", aunque el texto no carezca de un uso eficiente de recursos verbales.
La ironía resultante proviene de procedimientos retóricos muy escuetos y de lo que se llama el "contenido", con el cual se puede vincular el concepto de "memoria cultural" que remite no sólo a las costumbres la institución del duelo, sino a los hechos y nombres históricos todo lo relativo al período napoleónico.
Los críticos descubrieron hace tiempo que el primer impulso para la fábula duelística fuese quizá una noticia histórica acerca de dos duelistas de la era napoleónica, apellidados Dupont y Fournier, que aparentemente sirvió de esqueleto para la historia que narra Conrad.
La ficción sobre espadachines era un asunto bastante socorrido en los cuentos que se publicaban en las revistas populares , p.167.
Pero el trabajo literario al que el escritor somete el material remite al texto de Pushkin de una manera harto evidente, poniendo de manifiesto una especie de diálogo implícito.
En repetidas ocasiones y con cierta ostentación, Conrad ha negado el hecho de conocer, aunque sea superficialmente, la lengua y la literatura rusa.
Por ejemplo, declara haber leído Los hermanos Karamázov, de Dostoievski, en inglés, sólo para apreciar las capacidades profesionales de la traductora Constance Garnett.
No obstante, el desconocimiento tan radical del asunto es muy poco creíble, habiendo nacido en el territorio del imperio ruso y vivido en Vólogda y Chernígov hasta los ocho años de edad, cuando se lo llevaron a Varsovia y luego a Cracovia.
Su padre, siendo literato y ex oficial del ejército ruso, tenía que saber la lengua en una determinada medida.
La hacienda de su tío y protector, que forzosamente tendría que haber visitado durante la adolescencia, y donde vivió por temporadas, se encontraba cerca de Kiev.
Su aversión a todo lo ruso se comprende debido a su biografía y, en general, a su mismo origen; no obstante, los investigadores en más de una ocasión señalaron que habría estado familiarizado con la literatura rusa mucho más de lo que estaba dispuesto a aceptar.
No pretendo hacer especulaciones psicológicas acerca de la actitud de Conrad ante el legado literario y cultural ruso, y carezco de espacio aquí para hacer excursos históricos sobre las relaciones ruso-polacas: este tipo de referencias pueden encontrarse en la bibliografía en torno a la vida y obra del escritor.
Me limitaré a mencionar que en el trasfondo de esta animadversión, que tiene un carácter nacionalista, se puede encontrar una especie de rivalidad entre dos grandes potencias eslavas por el predominio cultural y el prestigio histórico en la Europa Oriental, específicamente como líderes del munco eslavo.
En su momento histórico y en su contexto literario, El disparo de Pushkin, publicado como historia inaugural de una serie de cinco narraciones, cada una de ellas ofreciendo un ejemplo de prosa breve basado en modelos europeos y a su vez parodiando cada uno de ellos de una manera original, representó una innovación en las letras rusas debido a la introducción de varios elementos: la ironía del conjunto, un narrador paródico altamente caracterizado, la actualidad de las referencias, la ausencia de una moraleja explícita casi en todos los cuentos, lo cual se interpretaba como un despropósito por la crítica, etc., todo ello asentó un precedente para la naciente literatura nacional.
La inversión semántica de los valores que Conrad introduce al aprovechar para un cuento de revista la vieja estructura de la narrativa experimental de Pushkin, misma que utiliza ampliamente los recursos paródicos que constituyen la esencia misma de Los cuentos de Belkin, desactiva los elementos que constituían la red de significados contextuales de El disparo.
Silvio es un antecedente del "hombre del subsuelo" de Dostoievski, narrador resentido que trata de medir su propia conducta por su precursor literario no sin una racionalidad irónica, consciente de lo paródico tanto del modelo como del mismo intento de seguirlo en la vida real.
La réplica de Silvio es Feraud, que lleva las situaciones del duelo hasta el absurdo y que con maniático celo está siguiendo todos y cada uno de los pasos del su imaginario rival, considerando cada uno de sus éxitos como una ofensa personal, parece ser una caricatura del "hombre de subsuelo".
Conrad le niega a Feraud toda capacidad que no sea la de soldado: no parece tener inteligencia, ni conciencia de sí mismo, ni sentido de humor ni de ironía; ni hablar de la nobleza de alma o de cultura.
Su belicoso fervor se explica fácilmente por el reclamo de igualdad erróneamente interpretado, por la envidia y el rencor social que siente respecto de su compañero más favorecido por la naturaleza y la fortuna.
Por eso calumnia a su compañero de armas sin siquiera tener conciencia de que lo hace.
Su ánimo torcido sólo se endereza siguiendo las reglas del duelo, cuando es capaz de manifestarse de acuerdo con la circunstancia.
Eterno adolescente, es incapaz de cambiar y de crecer emocionalmente.
D'Hubert, a pesar de ser el consentido de la fortuna colmado de dones naturales y sociales, actúa con una rectitud de un eterno adolescente también, sin que nadie sea capaz de desviarlo del camino de la buena suerte, ni aun en las situaciones que lo acercan a la muerte: sale ileso moralmente, aunque queda renco fisicamente.
La importancia del último duelo, como en Pushkin, pasa por una relación con el sexo opuesto, sólo que D'Hubert gracias al duelo se entera de la sinceridad de los sentimientos que experimenta por él su joven prometida, mientras que el Conde teme por su vida y por el bienestar de la esposa en medio de una total felicidad.
La simplicidad del diseño narrativo en Conrad, cuyo cuento es realmente largo, sólo se justifica cuando se advierte en él una réplica al de Pushkin, muy breve pero mucho más complejo estructuralmente.
Conrad sistemáticamente desactiva todos los elementos significativos que eran explícitos en Pushkin: al alarde del Conde durante el duelo, Silvio le responde con una sofisticada venganza, haciéndolo verse como parte indigna y reservándose a sí mismo un papel heroico.
Mientras que D'Hubert en el transcurso de quince o dieciséis años sólo se defiende de su rabioso contrincante, al final logrando mediante una estratagema, que rompe por completo con las estrictísimas leyes duelísticas, vencer a Feraud.
El último gesto noble le corresponde a D'Hubert, que primero salva a Feraud de una persecusión de Fouché jefe de la policía secreta tanto durante Napoleón como durante la Restauración que habría terminado con su vida, y después de todo le consigue una pensión.
Un determinado esenciaismo, detrás de las figuras de plebeyo y noble con características fijas que les corresponden supuestamente por nacimiento, se lee detrás de los rasgos largamente explayados mediante la acción, en el cuento de Conrad.
Esta oposición, parte de un imaginario social secular, se desarrolla ampliamente en la obra de Dostoievski de la manera muy explícita, en El adolescente, de una manera iconoclasta.
Si se le permite al lector interpretar la cronotopía del relato conradiano, las asociaciones culturales, la memoria cultural misma es capaz de ampliar del contexto en el cual las figuras de Feraud y d'Hubert cobrarían un sentido latente que de hecho contienen.
Feraud por principio es un hijo de la Revolución Francesa, acontecimiento que le permitiera a él, hijo de un herrero, un ascenso social debido a su propio esfuerzo.
Este debería valorarse más si lo comparamos con el contexto que se adivina detrás del origen y la crianza del barón D'Hubert, siendo en este caso Feraud un hijo de sus obras en mucha mayor medida que su contrincante, dada la diferencia de los puntos de partida.
No en vano, en el cuento Feraud subraya permanentemente su devoción hacia el emperador, cuyo destino sin duda compararía con el suyo propio.
Por su parte, en la literatura clásica rusa, y en particular en Dostoievski, el tema del napoleonismo es un importante dispositivo para interpretar el impacto del ascenso social en la sociedad capitalista.
La película de Ridley Scott recoge tan sólo el esquema de la aventura, sobre cuyo esqueleto consigue una película visualmente notable.
El asunto y los personajes quedan en un segundo plano, a pesar de una destacada actuación de Keitel y Carradine.
Por cierto, gracias al desempeño de Keitel y los acentos puestos por el director, una parte de la motivación histórica del carácter de su personaje se conserva.
Los trajes de época, los paisajes y los interiores, la misma perfección de los ejercicios de esgrima constituyen los detalles principales de interés.
Los personajes extra introducidos, la alteración de los elementos del final intensifican el suspenso que el género exige, y el todo contribuye a que el conflicto prierda su carácter cronotópico por completo, a pesar del trabajo de producción que parece fruto de un esfuerzo museográfico.
El resultado es un espectáculo estupendo de buen gusto, que merece ser visto por el virtuosismo fotográfico que remite a pintura, pero los aspectos ideológicos y dialógicos que aporta potencialmente la lectura, desde luego, desaparecen.
Me imagino que no carecería de interés para el cine reproducir el trasfondo pushkiniano de El duelo, para lo cual deberían de recuperarse una infinitud de matices y elementos que constituyen el co-texto avant-texte histórico de la obra de Conrad, que habría incluido las referencias a los años 1612, 1796, 1812, 1831, 1862, el trasfondo y herencia familiar del narrador británico-polaco, el romanticismo de los levantambientos de 1831 y 1862 y la permanente derrota, Mickiewicz, Apollo Korzeniowski, Lord Jim y, finalmente, Nostromo, ser híbrido, el italiano perdido en Costaguana, líder semirromántico de un improbable pueblo latinoamericano que resulta, en realidad, un ladrón, y que muere por una bala perdida en tierra ajena.
Pero, desde luego, se trataría de una película en la cual el interés se desplazaría del argumento de aventura histórica y la referencia explícita a la pintura paisajística y de género, complementados por los recursos como la música, de la película de Scott, hacia una exégesis histórica que exaltaría los caracteres conservados, en su motivación, por la memoria histórica depositada en la literatura.
El diálogo entre la cultura rusa y la cultura polaca, entre la literatura rusa y Joseph Conrad se renueva y se replantea en nuevas condiciones históricas, ahora cuando muchos elementos, que permanecían econdidos en los territorios de lo indecible, pueden ser leídos por las nuevas generaciones.
El diálogo se refracta a través del otro idioma, el inglés, y su literatura, que absorbió la escritura de Conrad con su trauma histórico polaco bien enterrado pero presente a pesar de todo, recoge nuevas voces, surgidas en nuevas condiciones sociales e históricas, produciendo nuevos sentidos y proyectándose hacia otras lenguas y literaturas.
Introducción
El Sida representa uno de los más serios problemas de salud pública, caracterizándose como una epidemia global con rápida diseminación y agravamiento.
En este contexto, se exige una respuesta apremiante y la necesidad de contar con recursos económicos, políticos, sociales y psicológicos que hagan frente a una problemática con tal magnitud.
En el inicio de la epidemia, ella era considerada, en el conocimiento reificado, una enfermedad que afectaba un grupo restricto, el denominado "grupo de riesgo", del cual hacían parte homosexuales, hemofílicos, haitianos y heroinómanos, además de los profesionales del sexo.
El uso de esta expresión marcaria la construcción histórica, cultural, imaginaria y social del Sida.
Posteriormente, la epidemia fue asociada, también, a "comportamiento de riesgo".
Este modelo fue fuertemente criticado por culpabilizar al individuo por haber fallado en los esfuerzos de prevención y/o protección.
Ese concepto fue sustituido por el de vulnerabilidad, ya que la probabilidad de exposición, de las personas al virus de la inmunodeficiencia humana HIV y el enfermarse de ahí proveniente, no es el resultado de un conjunto de aspectos individuales, colectivos y contextuales.
Considerando las profundas desigualdades de la sociedad brasileña y la propagación de la infección por el HIV en el país, el Sida se revela una epidemia de múltiples dimensiones que vienen, a lo largo del tiempo, sufriendo transformaciones significativas en su perfil epidemiológico, siendo hoy marcada por su feminización, heterosexualidad, interiorización, envejecimiento, baja escolaridad y pauperización.
Sin embargo, en casi tres décadas de la epidemia, es evidente el avance referente al tratamiento de esa enfermedad; ya que con la llegada de los antirretrovirales se observó una mejoría significativa en la calidad de vida de las personas que viven con el HIV.
Con esto, el Sida pasa a tener características de enfermedad crónica.
Al reflexionar sobre su diseminación, es preciso considerar las transformaciones de esta epidemia en su contexto histórico, principalmente en relación a las formas de transmisión, a las tendencias de vulnerabilidad de la enfermedad y, también, a los significados construidos para enfrentar esa realidad.
El presente estudio se justifica por buscar comprender el universo de representaciones consensual de los usuarios seropositivos al HIV/Sida, en acompañamiento de ambulatorio.
Dar voz a estos sujetos, que motivan y reciben las acciones específicas de salud, es la vía que permite conocer sus deseos, miedos, imágenes, dificultades, actitudes, barreras y sentimientos construidos delante de un diagnóstico que se constituye en fenómeno social que viene sufriendo transformaciones a lo largo del tiempo.
Conocer las representaciones del síndrome y su influencia en las diversas facetas de las experiencias construidas en lo cotidiano de estos sujetos contribuirá para mejorar la calidad de vida de aquellos que viven con el HIV, por medio de acciones en salud más adecuadas y satisfactorias.
En este sentido, los siguientes objetivos fueron adoptados: describir el contenido de las representaciones sociales acerca del Sida para los usuarios seropositivos en acompañamiento de ambulatorio de la red pública de salud y analizar la interconexión de las representaciones sociales del Sida en lo cotidiano de los individuos que viven con el HIV, especialmente en lo que concierne al proceso de adhesión al tratamiento. Descripción y discusión de los resultados
Se trata de un estudio exploratorio descriptivo, basado en el abordaje cualitativo, teniendo como base la Teoría de las Representaciones Sociales TRS.
Esta teoría puede ser definida como un conocimiento socialmente elaborado y compartido con un objetivo práctico y que contribuye para la construcción de una realidad común a un grupo social.
Puede ser igualmente designada como conocimiento de sentido común o también conocimiento ingenuo, o sea, natural.
El estudio fue realizado en un Hospital Público Municipal localizado en la ciudad de Rio de Janeiro, especializado y referenciado para clientes seropositivos al HIV.
Se destaca que la investigación fue desarrollada a la luz de los dispositivos éticos presentados como normas y directrices de desarrollo de investigación con seres humanos constantes en la Resolución 196, de 10 de octubre de 1996, del Consejo Nacional de Salud CNS, habiendo sido aprobada por el Comité de Ética de la Secretaría Municipal de Salud del municipio de Rio de Janeiro a través del protocolo nº 200/08.
Participaron del estudio 30 usuarios de la referida institución, 14 del sexo masculino y 16 del femenino, mayores de 18 años, en acompañamiento de ambulatorio, con un mínimo 6 meses de diagnóstico y usando antirretrovirales.
Los usuarios fueron convidados a participar de la investigación de forma aleatoria en la sala de espera, en cuanto esperaban la consulta médica de rutina.
Después de aceptar, el término de consentimiento libre y esclarecido era expuesto y firmado, como condición previa para la realización de la entrevista.
El número de sujetos fue establecido en función del consenso existente entre los investigadores del área de representaciones sociales como siendo lo mínimo necesario para la recuperación de una construcción cognitiva y social acerca de un objeto.
Para la recolección de los datos, se utilizó la técnica de entrevista semiestructurada en profundidad grabada en dispositivo electrónico, que ocurrieron en los meses de abril y mayo de 2009.
El tiempo de cada una varió de 30 minutos a 1 hora y media.
Se destaca que todos los participantes poseían condiciones de interactuar con el investigador, así como de responder a las preguntas.
En seguida, fueron transcritas y sometidas al análisis de contenido temático.
Descripción y discusión de los resultados
En el proceso del análisis fueron identificadas 2843 unidades de registro UR distribuidas en 265 temas, originando 6 categorías, que son presentadas a seguir.
Elementos de memoria del anclaje del Sida en la sociedad y su proceso de transformación
Uno de los anclajes del Sida presentado se relaciona a dos grupos sociales, los homosexuales y personas promiscuas.
Por lo tanto, todavía existe predominio de la representación asociada al llamado grupo de riesgo, a pesar de que este concepto ya ha sido substituido por el de vulnerabilidad, como destacado anteriormente.
El origen del Sida, para los atores sociales del estudio, fue atribuido a países extranjeros, especialmente al África y al mono africano, considerando la posibilidad del acto sexual del hombre con este animal.
Además de eso, fue citada, también, la creación del virus en laboratorio y el Sida fue asociado a la peste y a la sífilis.
El estudio demostró que el proceso de anclaje que ocurrió en el inicio de la epidemia permanece presente en el discurso social en los tiempos actuales.
Los sujetos expusieron esas concepciones reportándose a sus memorias sociales, en el medio de las cuales permanece un conjunto de representaciones que circula en la sociedad y configura unas de las características de las propias representaciones, que es la de sufrir la influencia de los medios de comunicación en su reconstrucción cognitiva.
Otro proceso de anclaje presente en las representaciones del grupo reafirma la relación del Sida con la diabetes, configurando el síndrome como una enfermedad crónica, no fatal y que posee control a través de fármacos disponibles por programas gubernamentales.
De cierta manera, se supera la representación de la muerte para dar lugar a la representación de la vida y de sobrevivencia, como expresado en la declaración a seguir: Tomo mis remedios todos los días y sigo la vida.
Para mí es como se fuese una persona que tiene una diabetes u otras enfermedades así y eres obligado a tomar la medicación sujeto 1.
Transmisión y Prevención del Sida según las personas que conviven con el HIV
Los protagonistas del estudio presentaron casi todas las formas científicamente comprobadas sobre los medios de la transmisión del HIV, como: transfusión de sangre, contacto con heridas y/o secreciones orgánicas, relaciones sexuales, materiales punzocortantes y accidentes de trabajo, caracterizando el universo reificado de las representaciones.
Los sujetos declararon que, algunas veces, adoptaron comportamiento sexual comprometedor, que culminó en su seropositividad, demostrando un fuerte sentimiento de culpa.
Los temas que siguen describen esa situación: No me prevenía/no usaba condón; tenía comportamiento dudoso/me arriesgaba; tenía sexo con hombres y mujeres/tenía varios compañeros; piensan que el condón es chupar caramelo con papel.
La declaración siguiente retrata un poco esta realidad.
Yo tenía una vida muy activa sexualmente.
Es eso, salía con varios compañeros, antes de descubrir.
Tuve varios compañeros.
Cuando yo supe, yo ya estaba con un compañero fijo, ya estaba viviendo con él, y ahí quedé con él, pero también no conté para él.
Quedamos por siete años, y nosotros nunca habíamos usado preservativo, yo escondí, cuando supe.
Mismo así no le dije nada sujeto 2.
En relación al uso del preservativo, el problema se vuelve más visible en lo que se refiere a las personas con relaciones estables.
Fue observado en otro estudio que, en las relaciones estables en que existe confianza entre los compañeros, el uso del preservativo pasa a ser juzgado desnecesario, por sentirse seguros en relación al riesgo de infección por el HIV.
El estudio indica también la perpetuación de la concepción de grupo de riesgo, haciéndolos creer, consecuentemente, que están inmunes a la contaminación por el HIV.
Nuestros entrevistados hicieron declaraciones parecidas.
Un reflejo de este pensamiento se encuentra en el tema "Piensa que no va a suceder con él mismo" expresado por 70% de los entrevistados.
Ellos piensan que: eso nunca va a suceder conmigo.
Igual que yo en mi caso.
Ah! eso nunca va a suceder conmigo.
Yo soy una mujer casada, una mujer decente, derecha.
Me casé con mi primer novio, aquella cosa toda...
Entonces yo pensaba que no podía suceder conmigo.
Sin embargo sucedió. sujeto 3.
Una importante cambio en el modo de pensar sobre el HIV/Sida ocurrió también en la década del 90, donde se buscó superar la contradicción entre "grupo de riesgo" y el "público en general", dislocándose de la noción del riesgo individual para una nueva percepción de vulnerabilidad social, crucial para nuestra percepción de la dinámica de la epidemia y para cualquier estrategia capaz de disminuir su avance.
Lo cotidiano de seropositivos impregnado por el proceso de vulnerabilidad al HIV
El reconocimiento de la vulnerabilidad individual frente al HIV influye, sobretodo, en las prácticas y los comportamientos humanos.
Por lo tanto, obtener informaciones concretas sobre el HIV/Sida en cuanto a los medios de transmisión y de prevención favorece, de forma positiva, al enfrentamiento de la epidemia.
Los contenidos abordados por los sujetos fueron variados, sin embargo algunos fueron enfatizados, considerando sus consecuencias individuales y sociales.
Entre ellos: ignorancia de no saber lo que era, falta de información y falta de conocimiento, yo no tenía sentimientos, no pensaba nada, no me preocupaba e ignoraba el asunto.
En este sentido, uno de los problemas del concepto de comportamientos de riesgo es que el trabajo de prevención pasa a tener una óptica individualista que crea culpa.
Si una persona se infecta por el HIV, es porque ella adoptó un comportamiento de riesgo, consecuentemente la "culpa" es de ella.
No se lleva en cuenta que los modos de transmisión de una enfermedad a veces tienen razones más sociales que individuales.
Por lo tanto, no se resuelven estas cuestiones buscando culpar personas por actitudes tomadas o rotulando individuos como modelos de comportamiento, pero, si, comprendiendo los motivos que condicionan personas y grupos a estar en situación más vulnerable a la infección por el HIV.
Entre los entrevistados aparece también la representación de la vulnerabilidad individual, en que estos consideran que todas las personas están susceptibles a adquirir el HIV.
Los temas que reflejan esta percepción son: se extendió para la mayoría de los brasileños; tanto en el pobre, como en el rico; y hoy, cualquiera puede ser infectado, mujeres casadas, ancianos, niños ya nacen.
Estos temas, sin embargo, fueron expresados por pequeña parte de los entrevistados, lo que puede indicar un subgrupo que representa la relación a la vulnerabilidad y a los riesgos individuales y sociales frente al síndrome.
A pesar de que los sujetos relatan otros grupos poblacionales en el escenario del HIV/Sida, se nota que la representación del grupo de riesgo permanece presente y fuerte, ya que existen personas que son permanentemente citadas cuando se aborda el mayor riesgo de adquirir el HIV, que son los homosexuales, los promiscuos y los usuarios de drogas, conforme el relato que sigue: Solo quien tiene ese tipo de enfermedad es homosexual, son personas depravadas sujeto 4.
Discriminación y ocultamiento en el convivir con el HIV
Las personas seropositivas presentan como estrategias de sobrevivencia social el ocultamiento de la enfermedad.
Así, pueden continuar la vida como personas normales, sin ser acusadas y discriminadas, sea en el ámbito familiar, social o en el trabajo.
En este último, la omisión del HIV es una forma de mantener el empleo, una vez que, teniendo su secreto revelado, los individuos corren el riesgo de sufrir prejuicios.
Los temas que retratan el proceso de ocultamiento fueron variados, entre ellos: las personas tratan esconder que son seropositivos/ tienen vergüenza; mi familia no sabe; mis amigos no saben/ las personas no saben; no lo digo para no afectar a mis padres; no sufro prejuicio porque las personas no saben me tratan de igual para igual; no hablo para no ser afectado, hay personas que hacen de cuenta que no tiene la enfermedad, si en el trabajo informas que eres seropositivo, entonces te despiden; y las personas se dan bien conmigo sin saber que tengo la enfermedad.
Se observó que estos individuos encuentran dificultad en sentirse aceptadas socialmente, por lo tanto la omisión de la seropositividad es justificada por el miedo de ser juzgado.
En este contexto, el Sida, para el declarante que sigue, puede ser vista como "castigo" y como "merecido por la persona" ya que serían pertenecientes al "grupo de riesgo".
Luego, la imagen del Sida continúa directamente asociada a conductas desviantes.
La palabra es escondida.
Es medio escondido ser seropositivo; es muy difícil, no se puede decir que eres seropositivo- si lo haces eres discriminado, te sientes discriminado, eres el enfermo, eres una piraña, eres el travesti sin moral.
Las personas de afuera piensan que quien tiene Sida lo mereció.
Ah! Ese sujeto tuvo mucho sexo, aspiró mucha droga, usó droga inyectable, está pagando lo que hizo sujeto 5.
Las personas seropositivas optan por el ocultamiento de la serología, considerando que el HIV tiene, en su historia metafórica, un juzgamiento moral y reprobable que interfiere en la vida privada.
Eso revela un lado obscuro, ilícito y expone los placeres del cuerpo que excedieron, en la mayoría de las veces al control de social.
En general, las representaciones negativas elaboradas socialmente, referentes a aquellos que viven con el HIV/Sida, son reforzadas por el lenguaje y por las metáforas usadas para hablar y pensar sobre el HIV y el Sida.
Este proceso aumenta el miedo y, sobretodo, el aislamiento de las personas afectadas.
No obstante, el estigma es extendido a la familia y a los amigos.
Entre tanto, la experiencia vivida y el conocimiento adquirido los llevaron a adoptar una perspectiva diferencia en lo que se refiere a las personas infectadas por el HIV.
Se notó un cambio de actitud y de práctica frente a los seropositivos, en virtud de no incorporar el prejuicio al discurso después del diagnóstico y el convivir con el HIV en lo cotidiano.
Sin embargo, la actitud de prejuicio de la sociedad impuesta a las personas seropositivas las perjudica substancialmente, causándoles serios trastornos, como el aislamiento social, la pérdida de la voluntad de vivir y, consecuentemente, de buscar estímulos para el tratamiento.
Los actos de prejuicio originan, también, procesos relacionados a la disminución de la autoestima y a la dificultad de desarrollar relación afectiva.
En este sentido, estigma es un término usado para mencionar un atributo profundamente despreciativo; puede también ser considerado un defecto, debilidad o desventaja, constituyendo una discrepancia específica entre la identidad social virtual y la identidad social real.
Como consecuencia, los sujetos del estudio presentaron tendencia a resguardarse o a excluirse de la convivencia social después de descubrir el diagnóstico.
En la expresión no iba a poder tener más relación con las personas sujeto 6, se observa una imagen de aislamiento como algo ya determinado por la sociedad o como una forma de castigo por haber contraído el HIV.
El estigma y el prejuicio social son actitudes estimuladas, sobretodo, por el miedo del contagio y por la falta de información, suscitan incomodidad y sufrimiento en las personas seropositivas que son objeto del menosprecio social.
Los temas que reflejan esta representación son: las personas se alejan, te evitan, no tiene la misma amistad; las personas se alejan, evitan cualquier contacto físico apretón de manos, beso en el rostro.
Así, una alternativa presentada por algunos actores sociales del estudio para el enfrentamiento de tal situación fue la de buscar relaciones con personas seropositivas como ellos, connotando la idea de que existen dos grupos distintos, "diferentes con diferentes" o "iguales con iguales".
El proceso de adhesión al tratamiento en lo cotidiano de individuos seropositivos
A pesar de que el Sida es una enfermedad incurable, existen, hoy, tratamientos que aumentan la expectativa y la calidad de vida de las personas que conviven con la enfermedad.
Se observó que uno de los grandes motivadores de la adhesión, en este escenario, consiste en el hecho de que los usuarios creen en el resultado positivo de la terapéutica.
Sin embargo, para los sujetos, existe una dicotomía en torno de la terapéutica.
Después del HIV, la vida y la salud dependen del uso de las medicaciones y del tratamiento; por lo tanto, el abandono de este último tiene como consecuencia la progresión de la enfermedad y, consecuentemente, la muerte.
El autocuidado también está relacionado a vivir mucho y estar bien, y la falta de él, de igual forma, resulta en enfermedad y muerte.
La percepción sobre los objetivos del tratamiento se vuelve un factor favorable a la adhesión a los antirretrovirales.
Los entrevistados demostraron que comprenden la importancia del uso correcto de los antirretrovirales, sin embargo existen diversos factores que influyen en el uso adecuado de esas medicaciones, llevando, muchas veces, al abandono del tratamiento.
Se identificó que uno de los motivos que llevan a tal actitud se relaciona a los efectos colaterales de esas drogas, especialmente a la alteración de la imagen corporal que puede caracterizar las personas seropositivas como portadores de Sida debido a la lipodistrofia.
Delante de este contexto, es preciso elaborar estrategias eficientes que orienten y aconsejen de forma que el profesional pueda evaluar, discutir y sensibilizar al individuo sobre el vivir con el HIV/Sida en su rutina diaria, considerando las condiciones socioeconómicas y culturales que puedan impedir o limitar el tratamiento, para, entonces, poder definir con este sujeto medios que puedan facilitar el proceso de adhesión terapéutica.
Fue observado, también, que los sujetos presentaron tendencia de naturalizar el convivir con el HIV al declarar: pasas a vivir normalmente/ "lo hago con facilidad" / no tengo ningún problema.
Estas construcciones cognitivas no fueron percibidas como fuga de la situación, pero como una adaptación y aceptación de la seropositividad y del tratamiento con los antirretrovirales.
Las declaraciones fueron complementadas con la realidad diaria en lo que se refiere a los cuidados necesarios para vivir bien y consecuentemente disminuir la vulnerabilidad al enfermarse.
Esa conjetura sugiere que los entrevistados están conscientes del tratamiento, considerando que es para el resto de la vida - semejante a una enfermedad crónica, tal como la diabetes.
Se percibe que este proceso de naturalización viene unido al éxito del tratamiento.
Sin embargo, este depende, sobretodo, de disciplina y exige algunos cuidados, que los estimulen a incorporar hábitos saludables en la rutina diaria, como dormir temprano, alimentarse bien, hacer ejercicio físico, no beber, no fumar y mantener una alimentación balanceada.
Se nota que la religión y la fe hacen parte de la vida cotidiana de la mayoría de los sujetos estudiados y se presentan como amparo y soporte para el enfrentamiento y la aceptación de la seropositividad, así como en la forma de encarar la realidad cotidiana inclusive en la convivencia social.
Sin embargo, se destaca que muchas veces la religión puede llevarlos a desistir de la terapéutica por creer que están o serán curados.
El enfrentamiento cotidiano experimentado por los sujetos que conviven con el HIV
Parte de esta categoría fue moldada unida a los temas de sentimientos negativos relacionados al Sida y el Sida relacionado a la muerte.
Los demás traen una dimensión práctica de esos sentimientos, como el miedo del rechazo, del Sida, de la muerte, de la depresión: yo quería matarme, faltaba esperanza, vivía llorando y en depresión, entre otros ejemplos.
Fue observado que el primer impacto del diagnóstico para los sujetos fue la relación directa del Sida con la muerte.
Para ellos, el Sida era el fin y aquel resultado positivo representaba su sentencia fatal.
Sin embargo, la declaración siguiente acaba con el mito del Sida como muerte: En el inicio fue un monstro, así que yo pensaba que iba a matarme de inmediato, después fui viendo que no es nada de eso sujeto 7.
Por lo tanto, se observa la tendencia de una representación del Sida ligada a la vida y a nuevas perspectivas, superando, al menos parcialmente, su representación como muerte.
La representación de muerte inminente está presente en el momento del diagnóstico, considerando que es el instante de confrontación con la situación fronteriza entre la vida y la muerte.
Después del contacto con los profesionales de salud y otras personas seropositivas, asociado a la ausencia de síntomas de la enfermedad, la muerte deja de ser tan inmediata como imaginaban.
Sin embargo, la confirmación de la fragilidad de la vida se torna el centro de todo, ya que no se sabe cómo actuar y esa confrontación con una realidad no concreta puede generar mucho sufrimiento.
Este sufrimiento se torna real cuando este sujeto se encuentra con una realidad irreversible, ya que el Sida no tiene cura, lo que determina sentimientos negativos centralizados en el miedo del Sida, de la muerte y del rechazo, así como ligados a otros sentimientos, como angustia y tristeza.
Delante de este contexto, se constataron diversas maneras, de las personas seropositivas, de enfrentar la existencia después del HIV, así como las expectativas de vida frente al síndrome.
Entre esas, el grupo declaró necesario buscar informaciones sobre el HIV/Sida después del diagnóstico.
Se nota que es un mundo nuevo en el cual estos sujetos pasaron a hacer parte, conocer sobre la enfermedad, así como comprender como el tratamiento contribuye en el proceso de aceptación y superación de los diversos miedos como el de la muerte experimentados en los primeros momentos después del diagnóstico, organizando la vida cotidiana.
En este sentido, es importante, para ellos, comprender su estado actual, lo que es un facilitador en el desarrollo de habilidades para administrar el autocuidado en el contexto de su rutina diaria de forma consciente, principalmente en el proceso de la adhesión a los antirretrovirales.
También, se percibió en las declaraciones temas relacionados a la red social de apoyo, como familia, compañero y amigos que son eslabones importantes en la construcción de un cotidiano solidario y solícito.
Para las personas que conviven con el HIV/Sida, estos amigos normalmente los más íntimos no tiene actitudes con prejuicios, buscan ayudar o simplemente los aceptan sin juzgamiento previo.
Se destaca que apenas 20% de los participantes relataron soporte de la familia después de la revelación serológica.
Se entiende que el apoyo, tanto de los familiares como de los amigos, es esencial para el enfrentamiento y la superación de la enfermedad, sobretodo en el proceso de la adhesión.
Consideraciones finales
Los resultados muestran una compleja representación social acerca del Sida y su influencia en lo cotidiano de los individuos seropositivos, especialmente en el proceso de inserción grupal, de integración social, de estigmatización, de adhesión a la terapéutica y en el vivir con el virus y/o el síndrome.
Esa representación, lejos de ser apenas una reconstrucción imaginaria acerca de un objeto, se presenta como un modulador de la realidad vivida y un operador de las situaciones enfrentadas.
Se observa, también, como la vulnerabilidad se relaciona a cuestiones objetivas, como el acceso a la información, por ejemplo, y a subjetivas, el empoderamiento personal frente a situaciones sociales y culturales.
Esta construcción se presenta como pieza clave para el enfrentamiento de la epidemia, tanto en lo que se refiere a construcciones de políticas que abarcan esta subjetividad, produciendo impacto en decisiones individuales e íntimas, así como en el repase de informaciones que no solo sean verdaderas desde el punto de vista científico, pero que también hagan sentido para los sujetos y presenten adherencias a su cotidiano.
La comprensión, por parte del enfermero, del contenido de esta representación, así como de su dinamismo, permitirá que sus acciones, especialmente aquellas educativas, posean mayor pertinencia a la vida y a lo cotidiano de los individuos seropositivos.
Se cree en eso, especialmente por el hecho del ser humano no vivir exclusivamente de su capacidad racional, pero principalmente por la influencia de su visión de mundo y comprensión simbólica de los hechos.
En la contestación de la editorial de la RLAE es destacado, de manera muy apropiada la importancia de la producción del conocimiento en el contexto de las enfermedades crónicas.
La literatura, así como los documentos oficiales de varios organismos sanitarios, confirman que esta preocupación es muy actual.
La magnitud de las enfermedades no transmisibles continúa aumentando, llevando a líderes mundiales a colocar tales enfermedades como prioridad en las agendas de desarrollo, por reconocerlas como una gran amenaza para la salud, economías y sociedades.
Muchos desafíos se imponen con el crecimiento de las enfermedades crónicas.
El primero se refiere a la heterogeneidad de la transmisión epidemiológica, observada en las diferentes poblaciones.
Más allá de la diferencia observada en el perfil de los factores de riesgo, muchos países con rentas baja y media sufren la coexistencia de las consecuencias de los fenómenos mundiales de envejecimiento/globalización/urbanización e impacto de las enfermedades transmisibles aún elevado.
Las tendencias previstas provocan una profunda preocupación, especialmente con estas poblaciones, que enormemente afectadas, disponen de menos recursos para hacer frente al problema.
Otro desafío concierne a la larga duración del curso natural, así como la complejidad y el itinerario irregular de la evolución de las enfermedades crónicas, que raramente ocurren de manera aislada.
Este patrón peculiar impone, necesariamente, el paradigma de atención integral y de servicios de salud, así como la implementación de intervenciones complejas, aunque mostrándose difícil de ser establecido como práctica.
La accesibilidad a los servicios y cuidados es aún limitada, así como el establecimiento de continuidad y generalización de la asistencia.
Y aún más importante, hay una evidente falta de integración de las intervenciones, cuya eficiencia y eficacia hayan sido comprobadas, no solamente en el control de la enfermedad y limitación de la incapacidad funcional, sino también en la mejora de la calidad de vida.
Esta editorial pretende alertar sobre la importancia de la amplia contribución del enfermero para la optimización de la calidad de los servicios y de los cuidados, en el contexto de las enfermedades crónicas.
De hecho, se puede decir que el enfermero es uno de los profesionales sino el profesional sanitario más solicitado en ese contexto, en las más diversas culturas, una vez que: 1la enfermería constituye la mayor fuerza de trabajo en el ámbito sanitario, estando en la línea del frente del contacto directo con el paciente-familia-comunidad;2el enfermero es, por excelencia, el profesional formado para asegurar la continuidad del cuidado sanitario, supervisando el trayecto adecuado por todos los niveles asistenciales-desde la atención primaria a la atención sociosanitaria y viceversa; y 3 el enfermero está formado para hacer frente con todas las esferas que componen el bienestar en la atención sanitaria continua: aspectos físicos/clínicos, emocionales, sociales, cognitivos y espirituales al considerar la singularidad de la experiencia del individuo a lo largo del proceso salud-enfermedad y al mismo tiempo su inserción en la sociedad.
La contribución del enfermero en el contexto de las enfermedades crónicas depende primeramente de una sólida formación, que favorezca el ejercicio de un juicio clínico consistente, profundo y amplio.
Depende también de su capacidad en proponer y validar intervenciones innovadoras, poniendo la mira en la prevención o estabilización de las enfermedades crónicas.
Pero para que eso sea posible, se hace necesario el aumento de los estudios sobre intervención en enfermería, basados en modelos teórico-metodológicos, permitiendo la identificación de aquellas con mayor eficiencia y eficacia, considerándose como resultado final la validación de la calidad de vida.
Es necesario que los estudios en intervención en enfermería avancen en complejidad y extensión, poniendo en el punto de mira cada vez más el abordaje del individuo como un ser indivisible y no fragmentado por las diferentes enfermedades simultáneas y los factores de riesgo que presenta.
Estudios a lo largo de la atención integral son también fundamentales, considerándose los complejos períodos de transición que marcan la evolución del paciente que vive con una enfermedad crónica.
Finalmente, es imprescindible la interlocución entre investigación y práctica, posibilitando la traducción e implementación de los resultados de los estudios en enfermería en práctica clínica efectiva.
El único camino que hace posible la transferencia del conocimiento en práctica es la sólida colaboración entre los enfermeros que actúan en la práctica clínica, en los servicios de gestión en diferentes niveles y en el medio académico.
En los diferentes ámbitos de actuación, es fundamental que el enfermero ejerza su liderazgo, basado en habilidades de negociación y sobretodo en conocimiento.
En conclusión, los desafíos a los que hace frente el enfermero en el siglo XXI, en el abordaje de las enfermedades crónicas, remite a la necesidad de un nuevo paradigma en los cuidados, de estudios en intervención y de las relaciones interprofesionales.
Introducción
Los programas y directrices políticas dirigidas a la salud del niño han tenido como meta principal la reducción de la mortalidad infantil, considerada un buen indicador del desarrollo social y económico de un país o región.
En términos mundiales, los documentos actuales muestran que, anualmente, ocurren casi 11 millones de muertes de niños menores de cinco años.
De estas, cerca de 4 millones ocurren en el primer mes de vida y gran parte podría ser evitada se todos los niños tuviesen cobertura de intervenciones ya existentes, pero que, en muchos países, no están al alcance de la mayoría de los niños, destacando la importancia de la equidad, tanto entre países como dentro de un mismo país.
En ese panorama, un conjunto de enfermedades infecciosas continuas son la causa de la mortalidad de 20 a 30% de niños menores de cinco años mundialmente, y, en algunos países de América, ocasionan hasta 50% del total de muertes en esa intervalo de edad.
Considerando la integralidad de las acciones de atención a la salud del niño, el seguimiento de la salud infantil es un proceso amplio y complejo, implicando en medidas promocionales, preventivas, terapéuticas y de interacciones con el niño, la familia, los servicios de salud y otros sectores sociales.
Una estrategia que envuelva a todos esos aspectos debe incluir la capacitación de los equipos de salud, la estructuración del sistema de la salud y la valorización de las experiencias familiares y de la comunidad.
La estrategia Atención Integrada a las Enfermedades Prevalentes en la Infancia AIEPI fue elaborada por la Organización Panamericana de Salud OPAS, Organización Mundial de la Salud OMS y el Fondo de las Naciones Unidas para Infancia UNICEF, creada en 1996 con los siguientes objetivos: reducción de la mortalidad de niños menores de 5 años de edad; disminución de la incidencia y/o gravedad de los casos de enfermedades infecciosas, especialmente neumonía, diarrea, parasitosis intestinales, meningitis, tuberculosis, malaria, sarampión y también disturbios nutricionales; garantía de adecuada calidad de la atención a la salud de los menores de 5 años, tanto en los servicios de salud como en los domicilios y en la comunidad; el fortalecimiento de la promoción a la salud y de acciones preventivas en la infancia.
La estrategia AIEPI considera, de forma simultánea e integrada, el conjunto de enfermedades de mayor prevalencia en la infancia, proponiendo un abordaje de la salud del niño con la sistematización del atención clínica e integración de acciones curativas con medidas preventivas y de promoción a la salud.
Tiene por finalidad promover una rápida y significativa reducción de la mortalidad infantil por medio de la capacitación de profesionales del área de la salud.
Según la estrategia, por lo tanto, le cabe al profesional de la salud acoger al niño y a su acompañante, comprender la extensión del problema que le aflige y proponer procedimientos de fácil aplicación y comprobada eficacia.
Para eso, se considera como extremadamente importante el establecimiento de un canal de comunicación con las familias, de modo que aprendan las recomendaciones referentes al tratamiento y a los cuidados a ser prestados en el domicilio, así como memoricen las señales indicativas de gravedad que exigen el retorno inmediato del niño al servicio de salud.
En el presente medio de divulgación científica observamos publicaciones recientes que abordan la satisfacción materna con el cuidado prestado al niño y al cuidado del niño evidenciando el modo como los profesionales lidian con las madres, no siendo encontrados estudios específicos de la estrategia AIEPI con enfoque en los cuidadores.
En ese sentido, el presente estudio contribuirá con subsidios para la reflexión sobre el enfoque en el cuidador, conforme propuesto por la AIEPI.
Muchas cuestiones relacionadas a la AIEPI vienen siendo discutidas en la actualidad, abriendo posibilidades para la mejor comprensión e identificación de vacíos en el conocimiento.
Este estudio tiene como objetivo identificar, en periódicos nacionales e internacionales, entre 1998 y 2008, las publicaciones relativas a la estrategia AIEPI con enfoque en el cuidador madres y/o familiares, caracterizando como esa temática está relacionada a la atención integral a la salud del niño.
Metodología
Esta investigación configura una revisión integradora de la literatura.
La revisión integradora de la literatura es considerada un instrumento de la práctica basada en evidencias PBE, tienen el potencial de construir conocimiento fundamentado y uniforme para la realización de una práctica clínica de calidad.
Las etapas que componen esta revisión integradora son: identificación del tema y selección de la cuestión de investigación, búsqueda en las bases de datos digitales, establecimiento de criterios para inclusión y exclusión de estudios, busca de los textos completos, definición de las informaciones a ser extraídas de los estudios seleccionados, categorización y evaluación de los estudios incluidos, interpretación de los resultados y presentación de la revisión /síntesis del conocimiento.
La cuestión orientadora adoptada fue: ¿Cuál es el conocimiento científico producido acerca AIEPI en los últimos diez años, enfocando los cuidadores madres y/o familiares?
Fueron utilizadas las siguientes palabras clave: aidpi, imci, aiepi, aidpi y madre, aidpi y familia, aiepi y madre, imci and mother, imci and caregivers, imci and family, prevención y enfermedades e infancia, promoción y salud e infancia, junto a las bases de datos Pubmed, Lilacs y Scielo.
Los trabajos incluidos obedecieron a los siguientes criterios de inclusión: resumen disponible en las bases de datos ya mencionadas; idioma de publicación portugués, inglés o español; período de publicación comprendido entre enero de 1998 a julio de 2008 y temáticas sobre AIEPI, intentando la inclusión de cuidadores madres y/o familiares.
A partir de la lectura de los resúmenes, los trabajos que atendían a los criterios de inclusión fueron seleccionados y localizados.
Fueron incluidos estudios con varios tipos de delineamientos y evidencias científicas, debido a la característica de la cuestión orientadora, que no se relaciona a la eficacia de una intervención, la cual necesariamente no nos remitiría a estudios experimentales con niveles de evidencia fuerte, pero si al compendio del conocimiento producido acerca de determinada temática.
Fueron excluidos los estudios de revisiones de la literatura y estudios de entrevistas con profesionales de salud, en que la temática dejaba de ser la estrategia AIEPI con enfoque en el cuidador.
La Figura 1 presenta las bases de datos, año, origen y autores de los estudios analizados.
Los estudios fueron analizados según su delineamiento, metodología empleada, resultados y conclusiones.
Se buscó analizar si la metodología era adecuada a los objetivos propuestos y que nivel de evidencia científica proporcionaban.
Se analizó de qué forma los estudios enfocaban los cuidadores, en el contexto de la AIEPI por ejemplo, si el enfoque era en las orientaciones realizadas por el profesional de la salud al cuidador, en la capacidad del cuidador en recordar las orientaciones y practicarlas, o en la integración entre los conocimientos del profesional y del cuidador.
También se buscó analizar si los resultados embasaban las conclusiones expuestas en los estudios.
Después del análisis completo de los textos, fue realizada una síntesis de los datos, contemplando título, autores, objetivo, metodología, resultados y conclusiones.
La selección y análisis de los estudios fueron realizados por dos investigadoras y confrontadas posteriormente, siendo seleccionados y analizados, al todo, 14 artículos.
La presentación de los datos fue realizada de forma descriptiva, procediéndose a la categorización de los datos extraídos de los estudios seleccionados en grupos temáticos, a partir de la identificación de variables de interés y conceptos clave, conforme propuesto en literatura específica acerca de la revisión integradora de literatura.
En la Figura 2 son presentadas las referencias analizadas en esa revisión integradora de la literatura.
Del análisis de los resultados y conclusiones de los estudios seleccionados, los temas con mayor regularidad fueron: Adquisición de conocimientos en AIEPI y percepción de los cuidadores; Capacitación de profesionales de la salud en AIEPI relacionada a los cuidadores/madres; Búsqueda y adhesión de los cuidadores a los servicios de salud.
Adquisición de conocimientos en AIEPI y percepción de los cuidadores
En las entrevistas, la mayoría de los cuidadores/madres nombran una o más señales de alarma para la infección respiratoria aguda y reconocen la práctica de administración de líquidos y de mantener la alimentación durante el transcurso de esa enfermedad y también de la enfermedad diarreica aguda, sin embargo sobre esta enfermedad los cuidadores/madres entrevistados no sabían una o más señales de alarma.
Las madres tenían conciencia de la importancia de ofrecer líquidos, pero no sabían de la importancia de la oferta de alimentación durante la diarrea, conducta que precisa ser mantenida de acuerdo con la estrategia AIEPI.
La neumonía es percibida como una de las más graves enfermedades infantiles, con destaque de las siguientes características: alteraciones en el tórax del niño, dificultad para respirar, presencia de fiebre y convulsión.
Para los cuidadores las alteraciones en el tórax, fiebre, dificultad en respirar comenzando en la noche y convulsión son indicativos de enfermedad grave, no siendo encontrado un término para respiración rápida.
La aprehensión de relatos sobre los cuidados cuando los niños están con infecciones respiratorias y diarrea, en familias de áreas de cobertura de servicios de atención primaria a la salud, permitió observar que el nivel de conocimiento maternal y familiar, de acuerdo con los propósitos de la AIEPI, es semejante en los dos modelos asistenciales, con y sin la implantación del programa salud de la familia.
La importancia de la comunicación detallada con madres y familiares fue el punto de destaque.
La desnutrición es relatada por madres como una experiencia concreta, pautada por sentimientos de tristeza, culpa, miedo y sufrimiento por ver el cuerpo delgado del hijo y por compararlo a otros niños u otros hijos sanos y fuertes, además de la inseguridad de la enfermedad y muerte.
Las madres se quedan esperando que el niño pueda mejorar y recuperar su peso, ya que siguen las orientaciones sobre la alimentación del hijo, y apuntan que la desnutrición está asociada a la falta o a la deficiencia de alimentos.
Capacitación de profesionales de la salud en AIEPI relacionada a los cuidadores/madres
En lo que se refiere a las habilidades de comunicación y desempeño de los trabajadores de la salud hay diferencias significativas entre equipos de la salud que recibieron entrenamiento en la estrategia AIEPI grupo intervención y las que no recibieron grupo control.
En cuanto a la alimentación infantil, las madres del grupo de intervención recuerdan significativamente mejor la recomendación de los profesionales de la salud y relatan prácticas alimentares, inclusive 180 días después de la consulta.
Las acciones, como alteraciones específicas en las prácticas inadecuadas y explicación del porque las alteraciones deben ser hechas, fueron significativamente más frecuentes en el grupo de intervención.
Los médicos entrenados en la estrategia AIEPI fueron más propensos a dar consejos nutricionales, emitir pareceres más extensos y utilizar competencias de comunicación destinadas a mejorar y garantizar la atención de las madres en cuanto a aspectos nutricionales.
En consonancia, las madres del grupo de intervención tenían un mejor recuerdo de los mensajes sobre alimentos específicos, prácticas alimentares adecuadas y preparación de alimentos recomendados por los médicos entrenados.
En el recuerdo sobre amamantamiento materno no hubo diferencia significativa entre los dos grupos.
Los recuerdos de las madres y la satisfacción con la consulta también fueron mayores en el grupo intervención, así como el aumento de la administración de los alimentos recomendados y la tendencia positiva en el aumento de peso en los niños.
En ese grupo también hubo mejoría del desempeño de los trabajadores de la salud utilizando buenas habilidades comunicativas saludar al cuidador, preguntar y escuchar, utilizar un lenguaje adecuado, elogiar a las madres y verificar sus comprensiones.
En consultas realizadas por enfermeros entrenados en la estrategia AIEPI fue constatada sensible mejoría en la evaluación de las señales de riesgo de niños enfermos, evaluación de enfermedades concomitantes, prescripción racional e inicio del tratamiento en una unidad local de salud.
Hubo reducción significativa de la utilización inadecuada de antibióticos, principalmente en las enfermedades respiratorias superiores e inferiores.
Sin embargo, no hubo cambio en el tratamiento de la anemia o en la prescripción de vitamina A, o en la orientación a los cuidadores acerca de ese tratamiento.
También, no hubo cambio en el conocimiento de los cuidadores en relación a la comprensión sobre la forma de administrar la medicación prescrita o cuando retornar a la unidad de salud.
El recuerdo y comprensión de los cuidadores son importantes para la prevención y tratamiento del niño, así como para la promoción de su salud, reforzando la relevancia de la capacitación eficaz de los profesionales de la salud y evaluación de las informaciones ofrecidas.
Búsqueda y adhesión de los cuidadores a los servicios de salud
La búsqueda por cuidados para niños con síntomas sugestivos de infecciones respiratorias agudas, diarrea, malaria y sarampión fueron analizadas a partir de cuanto sus cuidadores y/o madres buscaron cuidados fuera de casa.
En el inicio de los síntomas la búsqueda por cuidados fuera de casa fue mayor.
En los intentos de automedicación en casa, aparecen el uso de medicamentos tradicionales y cuidados provisorios.
En situaciones de niños con enfermedades prevalentes en la infancia, en servicios con la estrategia AIEPI, la mayoría de los cuidadores estaba preocupada con el problema de la salud del niño, sabía el día y la hora del retorno de acompañamiento y estaba satisfecha con la consulta, pocos no fueron suficientemente capaces de mostrar cómo preparar y usar los medicamentos prescritos.
En el retorno, los motivos de la no adhesión a las consultas programadas, incluyendo niños con neumonía, infección aguda de oído, resfriado y diarrea, fueron: el niño había mejorado, otros compromisos familiares y el costo del transporte.
La visita domiciliar constituyó una estrategia para conocer los motivos de la no adhesión al retorno en el servicio de la salud mostrando que, a pesar de que la mayoría de los niños hubiese mejorado, algunos tenían un nuevo problema de la salud y estaban enfermos lo suficiente para ser referenciados.
El seguimiento de la salud de los niños es mayor cuanto más alto es el nivel de escolaridad del cuidador, si los medicamentos son ofrecidos durante la primera consulta y si la planificación del retorno es próxima 2 a 5 días.
En el tratamiento de enfermedades prevalentes en la infancia, de acuerdo con las directrices de la AIEPI, también es identificada la prescripción indebida de antibióticos, siendo ella asociada al aumento de la probabilidad de un retorno de acompañamiento.
En la referencia para emergencia hospitalaria, en casos de enfermedades prevalentes en la infancia referidos por servicios de atención primaria, son destacados los siguientes factores para el no acceso: percepción de los cuidadores y toma de decisión no veían señales de severidad de la enfermedad, niño enfermo no lo suficiente para ir al hospital, costo de la alimentación y alojamiento durante la hospitalización y dinámica familiar; interacción con los servicios de salud trabajadores no decían "vaya al hospital inmediatamente", insatisfacción con la evaluación hospitalaria anterior, experiencia negativa con el servicio; acceso al hospital y barreras físicas y financieras geografía, transporte y costos.
Cuando los cuidadores recibieron de los trabajadores del servicio de atención primaria la orientación de buscar el hospital inmediatamente y el encaminamiento/referencia fue hecho en el inicio de la consulta, hubo reducción del no acceso a los hospitales.
Discusión
Las principales causas de la mortalidad de niños menores de cinco años continúan siendo las afecciones perinatales, la neumonía, las complicaciones de la enfermedad diarreica y la desnutrición.
En los trabajos seleccionados se identifica la adquisición de conocimientos por parte de los cuidadores/madres, principalmente en cuanto a las señales de alarma de enfermedades infecciosas y percepción de características de algunas enfermedades respiratorias, de la diarrea y de la desnutrición.
Algunos estudios destacaron conocimientos y percepciones inadecuadas de la familia que podrían originar conductas perjudiciales en el cuidado domiciliar del niño enfermo, como disminuir la oferta de alimentos durante el curso de la diarrea, dejar de buscar ayuda en el servicio de la salud por no reconocer algunas señales de neumonía y señales de alarma en la diarrea y desmamar al niño precozmente por creer que el amamantamiento prolongado pueda predisponerlo a la desnutrición.
Algunos estudios evidencian que el entrenamiento en AIEPI mejoraría el desempeño de los equipos de salud, la atención y las prácticas de los cuidadores, especialmente en lo que se refiere a la orientación del cuidador evaluación de las señales de riesgo de niños enfermos, evaluación de enfermedades concomitantes, prescripción adecuada de medicamentos e inicio del tratamiento en unidad local de salud.
La comunicación detallada con madres y familiares es punto de destaque en la operacionalización de la estrategia AIEPI.
De acuerdo con lo preconizado por la estrategia, es fundamental hacer varias preguntas a la madre o cuidador, escuchar cuidadosamente sus respuestas para poder dar recomendaciones pertinentes, elogiar por haber seguido prácticas apropiadas, orientar las prácticas que precisan mejorar, emplear lenguaje simple para que pueda entender y elaborar preguntas de verificación para tener seguridad de que podrá cuidar del hijo en casa.
La importancia de la comunicación también es destacada en la adhesión al seguimiento y referencia del niño.
A pesar de que sea influenciada por factores como la percepción de los cuidadores sobre las señales de severidad de la enfermedad, la mejoría del niño, el costo de la alimentación, el alojamiento durante la hospitalización, las barreras geográficas y la dinámica familiar, la adhesión también sufre influencia de la interacción con los servicios de salud, con destaque para la falta de claridad en las orientaciones de referencia y seguimiento, por parte de los trabajadores, y la insatisfacción de los usuarios con la evaluación hospitalaria anterior y la experiencia negativa con el servicio.
La relación entre profesionales y cuidadores, por lo tanto, surge como el punto central en la presente revisión de literatura sobre prevención, promoción y tratamiento de las enfermedades prevalentes en la infancia.
Para que esa relación se configure como una relación terapéutica efectiva es necesario utilizar las habilidades de comunicación preconizadas por la AIEPI, sin embargo sin restringirse solamente al protocolo.
Es necesaria una aproximación abierta y verdadera de los cuidadores con los profesionales de la salud, marcada por la horizontalidad y por el compartir experiencias.
Consideraciones finales
A partir de los trabajos analizados es posible aprender la necesidad de compromisos profesionales con la salud integral del niño con enfoque en el cuidado, para comprender las necesidades y derechos del niño y sus familias, resaltando la responsabilidad de colocar a disposición una atención de la salud calificada y humanizada.
La asistencia prestada en los servicios de salud puede tener un impacto limitado si no se considera que los responsables y cuidadores ejercen un papel fundamental en la recuperación, manutención y protección de la salud del niño en el domicilio.
En la salud del niño es de extrema relevancia enfocar la estrategia AIEPI, favoreciendo discusiones y vivencias que incluyan la familia en el cuidado, ampliando la comunicación, la comprensión y la intervención en el proceso salud-enfermedad y cuidado.
La actitud empática y comunicativa de los profesionales, asociada a la estrategia AIEPI, contribuyen significativamente para una efectiva integración entre los conocimientos prácticos y la técnico científica.
Esa integración fue poco explorada en los artículos analizados, ya que, en su mayoría, son destacados el desempeño del profesional en orientar y en la capacidad del cuidador en recordar y seguir las orientaciones, sin abordar los factores participantes en la calidad de la relación establecida y la influencia de ella en el cuidado del niño.
Esos aspectos merecen ser explorados en investigaciones futuras sobre la prevención, promoción y tratamiento de las enfermedades prevalentes en la infancia.
Después de casi medio siglo del inicio de la investigación en Enfermería en Brasil, existe aún necesidad de esfuerzos para considerarla consolidada.
Los seminarios nacionales que discuten sobre la investigación en el área demostraron la afirmación a lo largo de 17 eventos, por sus resultados y por la participación de la categoría de investigadores y prestadores de servicios.
El 18º Seminario Nacional de Investigación en Enfermería, realizado en Fortaleza CE en 2015, escogió como tema Investigación en Enfermería: aplicabilidad, implicancias y visibilidad, entendiendo que la producción de conocimiento está legitimada dentro de la disciplina, necesitándose entonces de discutir esos tres aspectos para que sus fronteras trasciendan y se afirme socialmente con un saber sólido y necesario.
Tuvo como propuesta reflexionar sobre la investigación en Enfermería, considerando su aplicación, promoción de cambios en las prácticas y contextos profesionales, exposición social y consumo de sus productos en el ámbito de la profesión y entre otros profesionales del área de salud.
El tema central fue dividido en tres ejes temáticos: 1 - Qué y para qué investigar: conocimiento y consumo de la producción científica en Enfermería; 2 - Desafíos de la producción de conocimiento en Enfermería como factor de cambios; 3 - Contribuciones sociales de la investigación en Enfermería: cómo llega la producción del conocimiento al público y a los profesionales de salud.
Fue precedido por el Foro de Investigadores y Coordinadores de Programas de Posgrado en Enfermería, cuyo propósito fue definir sus prioridades para la investigación.
Para este 18º SENPE se eligió una metodología más participativa, toda vez que la temática exigía mayor cercanía al cuadrado problema-investigación-acción-transformación de la práctica, trayendo las discusiones desde la producción de los investigadores, hasta ahora recluidos en sus espacios de actuación, aunque siempre con propuestas relevantes para el avance del conocimiento.
En los tres días del evento, las discusiones mantenidas en Talleres de Producto gozaron de amplia participación de los seminaristas, dando oportunidad a charlas sobre las experiencias individuales, dificultades y propuestas de cambio para hacer efectiva la aplicabilidad, potencialidades para promover cambios y legitimar el conocimiento mediante la exposición de su producción.
Los talleres fueron precedidos por conferencias dictadas por expertos internacionales de la Enfermería y de una mesa redonda con los investigadores participantes.
Los debates mantenidos consideraron los avances cuantitativos y cualitativos de la investigación en Enfermería nacional llevados adelante, fundamentalmente, en el ámbito de los programas de posgrado en Enfermería, pero que aún necesitan de esfuerzo social, político, cultural, técnico y teórico para consolidar la producción del conocimiento en este campo.
Al final del tercer día se realizó la sesión plenaria con las recomendaciones que constan en la Carta de Fortaleza , abarcando aspectos de la aplicabilidad de la investigación en el área, las implicaciones para la mejora de la calidad de atención y estrategias para aumentar la exposición social del producto del conocimiento en Enfermería.
Entre las recomendaciones expresadas según los tres ejes, corresponde destacar: la indicación de investigaciones más cercanas a los determinantes sociales del proceso salud-enfermedad, perfil epidemiológico de la población y necesidades de salud, además de temas emergentes como violencia, diversidad, vulnerabilidad y riesgos sociales, contribuyendo efectivamente a la mejora de la vida y la salud de las personas; elección de temáticas de manera colectiva, en grupos o programas de posgrado, incluyendo a investigadores de instituciones de enseñanza, enfermeros asistenciales, administradores de unidades sanitarias y representantes de la sociedad, con el fin de vincular las investigaciones a las necesidades de producción de conocimiento para la resolución de problemas; estímulo de la multidisciplinaridad en las investigaciones, demostrando la participación de la Enfermería en la enseñanza, investigación y extensión; que las revistas científicas de Enfermería creen líneas de publicación de experiencias exitosas de metodologías innovadoras y de investigación-intervención, así como que se aseguren espacios en los eventos de Enfermería para la socialización de estas experiencias; hacer accesible al público lego, poco familiarizado con la terminología científica, los resultados de investigación, con el objeto de que se conviertan en consumidores de estos saberes.
No es aventurado afirmar que el 18º SENPE fue un hito para la Enfermería, considerando las repercusiones positivas que obtuvo entre sus participantes y las reiteradas afirmaciones de que la promoción superó las expectativas en lo concerniente al avance de las discusiones sobre investigación, producción de conocimiento y posibilidad de romper las barreras de la profesión respecto de su legitimación, consumo y contribución al avance del saber en el campo de la salud.
Los 1.759 trabajos presentados en las modalidades pósteres electrónicos y comunicación coordinada, de excelente calidad, los intercambios de experiencias y direcciones de correo electrónico entre los investigadores que descubrieron sus afinidades intelectuales, la experiencia de investigadores de allende los mares que trajeron al evento la certeza de que se transita el camino de la excelencia profesional, todo eso nos deja con la sensación de haber cumplido la misión.
¿Falta mucho aún?
Ciertamente, sí.
Se necesita estimular no sólo a los investigadores, sino también a los consumidores y a aquellos que difunden el conocimiento en Enfermería de la nueva generación de enfermeros y equipos de Enfermería, así como también mostrar a la sociedad y al resto de los profesionales de la salud que también se contribuye, con el saber, a la calidad de hacer salud en un país aún muy carente de innovaciones y estrategias para superar desafíos y alcanzar objetivos.
¡La Enfermería, en el 18º SENPE, demostró que está transitando el camino correcto!
Es con muy orgullo que la Comisión de Publicaciones, los Miembros y el Consejo Editorial, comparten que, después de evaluación, más una conquista ha sido lograda por la actual gestión: el ingreso de la Revista Brasileira de Enfermagem REBEn en la colección de periódicos indexados en la Scientific Electronic Libray Online SciELO.
Esta conquista ha sido llena de luchas y grande esfuerzo, al considerar que la pasaje por el proceso tuvimos que encarar inumeros obstáculos, como la falta de apoyo financiero y la falta de infrestructura adecuada para atender a los requerimientos de la Metodología SciELO.
Pero mismo con estos obstáculos, un gran esfuerzo en recursos humanos y de materiales fueran obtenidos para que esto objetivo tan ardientemente perseguido pudiese ser alcanzado.
Lo resultado es que la REBEn se juntó a más otros 189 periódicos nacionales en la mayor Basis de Datos Completos existente en el país.
El significado de la indexación hace justicia al que la REBEn representa para la Enfermería Brasileña, su rol pionero en la história de la publicación científica en la área de conocimiento de la Enfermería.
La visibilidad promovida por la SciELO, traerá mayor valor para la producción científica ya publicada en la REBEn hasta el día de hoy.
Nuevos horizontes se abren y esperamos que la REBEn disemine todavía más el conocimiento de los Enfermeros Brasileños en toda la red incluida por la SciELO.
El resultado será la ampliación de lo impacto de la REBEn en lo escenario científico de la área de Enfermería.
Nosotros creemos que esta indexación es una de las más importantes conquistas de la REBEn en su história.
Usted como autor, continua teniendo un rol fundamental, sometiendo su trabajo a la REBEn y citando los trabajos ya publicados en la REBEn.
Esto contribuirá para ampliar el impacto de nuestro periódico en la comunidad científica.
Por lo tanto, considere más esto atributo al someter los resultados de su investigación en la REBEn.
Tenga en mente que, de agora y adelante, una cantidad mayor de lectores han de leer los resultados de sus investigaciones.
Introducción
La titina, descripta inicialmente como conectina, es una proteína gigante con gran elasticidad y que puede ser encontrada sólo en los músculos cardíaco y esquelético.
Estructuralmente, está localizada en el interior de los sarcómeros, donde se une e interactúa con otras importantes proteínas miofilamentares, principalmente con la actina y la miosina.
En la última década, ha sido demostrado que la titina es una proteína estructuralmente compleja que desempeña un papel importante en el funcionamiento del músculo estriado, particularmente del músculo cardíaco.
Entre sus diversas acciones se destaca su papel en la manutención de la estructura y arquitectura del sarcómero permitiendo el correcto alineamiento de los miofilamentos de actina y miosina, así como su función "elástica", que permite la regulación del largo y de la distensibilidad del sarcómero, influyendo, de ese modo, no sólo en la función cardíaca diastólica, sino también en la función sistólica por la ley de Frank-Starling.
Con este artículo de revisión pretendemos rever la estructura y las principales acciones fisiológicas de la titina, especialmente su importancia en la determinación de la función cardíaca diastólica y sistólica y las implicaciones de las alteraciones en esa macromolécula en la fisiopatología de la insuficiencia cardíaca IC.
Estructura y ubicación de la titina
La titina es la mayor proteína encontrada en los mamíferos, variando entre 2970 y 3700 kD, dependiendo de la isoforma.
Es codificada por un único gen, ubicado en el brazo largo del cromosoma 2, en la región 2q31, constituido por 363 exones.
En el corazón, la titina posee dos isoformas, N2B y N2BA, que son generadas por splicing alternativo.
La titina está constituida mayoritariamente por dos tipos de dominios: unos semejantes a la fibronectina-3 llamados dominios Fn3, y otros semejantes a la inmunoglobulina dominios Ig.
Además de esos dominios, la titina contiene aun un dominio kinasa, ubicado próximo al terminal carboxilo, y varias regiones de secuencia única fig.
1 y 2.
1. La región de la línea Z contiene el terminal amina, mientras que en la región de la línea M está ubicado el terminal carboxilo.
La región de la banda A contiene la mayor parte de la molécula de titina que, en ese lugar, está formada por repeticiones simples de dominios Ig y Fn3, y representa un componente integrante del filamento grueso fig.
1. De esa forma, esa región de la titina no es extensible y su constitución es semejante en las diferentes isoformas de la molécula N2B y N2BA.
Por el contrario, la región de la banda I es muy extensible, dada su capacidad de alargarse o enrollarse, funcionando así como una unión "elástica" entre el filamento grueso y la línea Z fig.
3. Estructuralmente, la porción de la titina presente en la banda I es mucho más compleja que la región de la banda A, siendo constituida por dominios Ig, por la región N2 y por el segmento PEVK rico en los aminoácidos prolina P, glutamato E, valina V y lisina K fig.
2. Además de eso, es la región de la banda I que diferencia las diferentes isoformas de la titina, una vez que la subregión N2 puede tener dos elementos distintos: N2A y/o N2B fig.
2. El elemento N2A está compuesto por una región con cuatro dominios Ig y una región única de 106 residuos y el elemento N2B está constituido por una región con tres dominios Ig y una región única de 572 residuos.
Las secuencias N2A están presentes tanto en el músculo cardíaco como en el esquelético, mientras que las secuencias N2B son exclusivas del músculo cardíaco.
La principal característica de la titina es su elevada elasticidad, que le permite distenderse y acortarse regulando así el largo del sarcómero y la función muscular.
Para largos sarcoméricos fisiológicos, la titina constituye el principal determinante de la tensión pasiva de los cardiomiocitos. Y, para largos suprafisiológicos, el colágeno de la matriz extracelular adquiere mayor relieve.
Como fue referido anteriormente, las propiedades elásticas de la titina se deben sobre todo a la región en la banda I, ya que, en la banda A, la titina es prácticamente inextensible.
La elasticidad de la titina en la región de la banda I es conferida por una estructura molecular constituida por varios segmentos extensibles, principalmente por un gran número de segmentos Ig, por un segmento PEVK y por la región N2 fig.
1, 2 y 3. El comportamiento de esos diferentes segmentos durante la distensión muscular y el desarrollo de tensión pasiva es complejo, una vez que los varios segmentos tienen diferentes relaciones tensión pasiva-largo y, además de eso, cada uno se distiende en diferentes momentos según el largo del sarcómero.
En ausencia de fuerzas externas, los sarcómeros de los cardiomiocitos tienen un tamaño de 1,9 μm, y en esas condiciones de reposo la titina está en su estado contraído fig.
Sólo a partir de los 2,15 μm es que ocurre el alargamiento de los segmentos PEVK, y posteriormente del segmento N2, en especial por intermedio del desenrollamiento de sus dominios.
Es ese comportamiento complejo observado en la región extensible de la titina que hace que la curva tensión pasiva-largo del sarcómero no sea lineal, o sea, como se puede observar en la figura 4, cuanto mayor es el largo del sarcómero, mayor es la inclinación de la curva largo-tensión pasiva.
Ese comportamiento permite que, durante el alargamiento del sarcómero que ocurre durante la diástole, no se desarrolle una tensión pasiva excesiva, lo que perjudicaría la función diastólica.
La titina es, no sólo el principal determinante de la tensión pasiva en respuesta al estiramiento, sino que funciona también como un resorte elástico bidireccional.
Esto es así, porque, por el contrario, cuando el largo del sarcómero es acortado a valores inferiores al largo de reposo, la titina también genera una fuerza elástica que tiene una dirección contraria a la de la tensión pasiva tradicional.
Esa fuerza, designada "fuerza de restauración", permite el rápido restablecimiento del largo del sarcómero a los valores de reposo, empujando al filamento grueso lejos de la línea Z.
En el músculo cardíaco existen dos isoformas de titina: la isoforma N2B y la isoforma N2BA.
La isoforma N2B es la más pequeña 2.970 kDa una vez que en la subregión N2 es constituida apenas por el elemento N2B.
A su vez, la isoforma N2BA tiene mayores dimensiones 3.200 a 3.400 kDa y contiene ambos elementos: N2B y N2A.
En el ser humano, en cada mitad del sarcómero están presentes las isoformas N2BA y N2B, en una razón aproximada de 30/70.
La isoforma N2BA posee un elemento extensible más en la región de la banda I, por lo que esa isoforma es más distensible y menos rígida que la N2B fig.
2. De ese modo, los cardiomiocitos que expresan mayores cantidades de la isoforma N2B poseen una mayor rigidez que aquellos que expresan una mayor proporción relativa de la isoforma N2BA.
Adicionalmente, la proporción relativa de las diferentes isoformas determina también el recogimiento elástico después de la contracción ventricular.
Los cardiomiocitos con un elevado grado de expresión de la isoforma N2B, más rígida, poseen también mayor fuerza de restauración, o sea, después la contracción el largo del sarcómero regresa más rápidamente al largo de reposo.
Eso ocurre porque, como la isoforma N2B es menos extensible, no sólo ejerce una mayor tensión pasiva durante el estiramiento, como también genera una mayor fuerza para retomar el largo de reposo después de la contracción.
De ese modo, en los ventrículos con elevadas proporciones de la isoforma N2B, hay una mayor velocidad de recogimiento elástico, llevando a un acortamiento de la duración de la fase inicial de la diástole.
Funciones de la titina en el músculo cardíaco
Los principales determinantes de la función cardíaca diastólica son el relajamiento del miocardio y las propiedades pasivas del ventrículo.
Mientras que el relajamiento miocárdico es modulado por la carga, por la inactivación asociada a la cinética del calcio y a la disociación de los miofilamentos y por la no uniformidad de la pared ventricular, las propiedades pasivas miocárdicas son influenciadas por la rigidez miocárdica, por el espesor de la pared del ventrículo izquierdo y por la geometría de las cámaras cardíacas.
La disfunción diastólica es causada por una lentificación del relajamiento miocárdico y/o por alteraciones de las propiedades pasivas del ventrículo, principalmente por el aumento de la rigidez ventricular.
Influencia de la titina en las propiedades pasivas del ventrículo
El aumento de la rigidez ventricular puede ser causado por alteraciones de las características intrínsecas de los propios cardiomiocitos - como por modificaciones en la constitución de las proteínas del citoesqueleto o de las proteínas endosarcoméricas como alteraciones en la titina o en la alfa-actinina - o por alteraciones de la constitución de la matriz extracelular, principalmente por el aumento de la red de colágeno y fibrosis extracelular.
La titina es un importante determinante de la función diastólica, una vez que influye la rigidez del cardiomiocito y, de esa forma, las propiedades pasivas del ventrículo.
Para largos superiores a 2,3 mm, difícilmente alcanzados en el corazón intacto, la tensión pasiva pasa a ser determinada esencialmente por el colágeno y por la matriz extracelular.
La importancia de la titina en la determinación de la función diastólica tiene impacto en el nivel fisiopatológico, una vez que, como veremos más adelante, fue demostrado que enfermos con IC diastólica presentan una alteración en la proporción relativa de las isoformas de la titina, con aumento de la isoforma N2B más rígida lo que parece explicar el aumento de la rigidez ventricular observado en esos enfermos.
La titina no determina apenas la rigidez ventricular.
Como fue referido anteriormente, la titina posee propiedades elásticas que funcionan de forma bidireccional, o sea, si por un lado genera tensión pasiva cuando el músculo es estirado, por el otro, cuando hay acortamiento del sarcómero, la titina genera una "fuerza de restauración", que tiene una dirección opuesta a la de la tensión pasiva y permite una rápida recuperación del largo de reposo del sarcómero.
En términos hemodinámicos, esa "fuerza de restauración" generada por la titina permite aumentar la velocidad de relajamiento ventricular y permite la formación de un fenómeno de "succión ventricular".
Esa fuerza permite aumentar el llenado ventricular, sobre todo en la fase inicial de la diástole, lo que puede ser particularmente importante en las situaciones de ejercicio físico u otras situaciones de taquicardia.
Además de eso, aun antes del inicio de la diástole, la titina interviene también en la determinación del fin de la contracción miocárdica, un proceso que también es dependiente del largo del sarcómero.
En verdad, cuando existe el acortamiento del sarcómero a valores inferiores al largo de reposo la titina facilitará el proceso de desactivación de los puentes cruzados, influyendo y determinando el fin de la contracción muscular.
La titina como un determinante de la función cardíaca sistólica
La titina es un importante determinante de la función cardíaca diastólica pero influye también la función sistólica, por el efecto que ejerce en la modulación de la relación de Frank-Starling.
Según la Ley de Frank-Starling, el aumento de la precarga, o sea, el aumento del volumen telediastólico mejora la función sistólica originando un aumento del volumen de eyección.
La titina, como determinante de la rigidez ventricular y de las propiedades pasivas del ventrículo, influye en la relación presión-volumen telediastólica y, así, el llenado ventricular y el volumen telediastólico.
A nivel celular, el mecanismo de Frank-Starling es explicado por la ocurrencia de un aumento de la sensibilidad de los miofilamentos al Ca en respuesta al aumento del largo del sarcómero.
La titina desempeña un papel fundamental en la regulación de ese mecanismo, una vez que la tensión pasiva ejercida por la titina determina directamente el aumento de la sensibilidad de los miofilamentos al calcio.
Además de eso, la titina, como elemento estructural del filamento grueso en la región de la banda A, es también capaz de influenciar directamente la unión entre los miofilamentos de actina y miosina, según el largo del sarcómero.
O sea, cuando aumenta el largo del sarcómero la titina parece potenciar la unión entre los filamentos de actina y de miosina, con el consecuente aumento de la fuerza de contracción.
De ese modo, la titina es capaz de "potenciar" el ciclo de los puentes cruzados cuando el sarcómero es estirado, y e cuando éste es acortado a dimensiones por debajo de su largo de reposo, la titina es también capaz de inhibir la formación de los puentes cruzados.
La titina en la señalización intracelular: un sensor biomecánico
Además de su función estructural y elástica, la titina funciona también como un sensor biomecánico.
Dada su capacidad de distenderse y acortarse, la titina es sensible al grado de estiramiento del cardiomiocito siendo después capaz de transmitir esa señal biomecánica por la unión e interacción que establece con varias proteínas estructurales y señalizadoras.
Esa señalización ocurre sobre todo en tres regiones principales: en la línea Z, en la parte central de la banda I y en la línea M .
En la región de la línea Z la titina se une a la proteína teletonina T-cap, que funciona como un lugar de interligación entre la titina y varias otras moléculas estructurales y de enlace.
Entre esas moléculas se encuentran proteínas presentes en los túbulos T y en el retículo sarcoplasmático RS, principalmente la anquirina 1 sANK 1, la obscurina RS y canales de potasio minK/isk.
De esa forma, la titina interviene no sólo en la manutención de la estructura del sarcómero, como también de la estructura y correcta organización de los túbulos T y del retículo sarcoplasmático.
En la región de la línea Z se forman complejos de proteínas que funcionan como señalizadores de tensión y que responden tanto a la fuerza pasiva, generada por los filamentos de titina durante el estiramiento, como a la fuerza activa, transmitida por los filamentos de actina.
En ese nivel, existen varias proteínas que al interactuar con la titina participan en seguida en cascadas de señalización intracelular, promoviendo la expresión de genes envueltos en el remodelado cardíaco.
Una de esas proteínas es la MLP muscle LIM proteín - miembro de la familia de proteínas LIM, habiendo sido aun observado que mutaciones puntuales de esa proteína pueden participar en el desarrollo ya sea de la cardiomiopatía hipertrófica, como de la cardiomiopatía dilatada.
Con todo, no está aun establecido el mecanismo por el cual la titina, interactuando con la MLP, es capaz de regular la transcripción genética.
Aparentemente, cuando, durante el estiramiento, se generan tensiones elevadas en el nivel de la línea Z, ocurre la separación de las uniones entre la titina y el MLP que, una vez libre, migra al núcleo, donde va a promover la transcripción de varios genes envueltos en el remodelado cardíaco.
A nivel de la región central de la banda I, los elementos N2B y N2BA funcionan como los lugares de unión de la titina a diversas proteínas señalizadoras.
La secuencia única N2B, exclusiva del músculo cardíaco, se une, por intermedio de un miembro de la familia de proteínas LIM proteínas que contienen dominios LIM - agrupamiento de ocho residuos de cisteína y histidina en la configuración C-X2-C-X16/23-H-X2-C-X2-C-X2-C-X16/21-C-X2/3-C/D/H conocido como DRAL/FHL 2, a diversas enzimas metabólicas.
En estados de mayor necesidad energética la función del DRAL/FHL 2 como puente de unión entre la titina y enzimas como la creatinina kinasa o la kinasa del adenilato adquiere una importancia creciente aumentando el aporte de ATP.
Los ligandos de la titina en la región de la banda I, así como las proteínas a ellos asociadas, también son encontrados en el núcleo, donde funcionan como reguladores de la transcripción y del ciclo celular, pudiendo también estar envueltos en las alteraciones de las propiedades pasivas del cardiomiocito a largo plazo.
Es el ejemplo de la interacción con la obscurina, una proteína con diversos dominios de señalización.
Ese complejo titina-obscurina responde al estiramiento del sarcómero, estando envuelto en la reestructuración sarcométrica que ocurre por ejemplo en la adaptación muscular y en la insuficiencia cardíaca.
La región de la titina adyacente a la línea M también posee lugares potencialmente envueltos en la sensibilidad de los miofilamentos al Ca y participa extensamente en los mecanismos de señalización intracelular.
Otras funciones de la titina
Además de las funciones ya referidas, comienza a investigarse el envolvimiento de la titina en el proceso de doblaje de proteínas, en la regulación de expresión de genes y en la regulación de varios canales iónicos.
Además de eso, la titina es aun importante en el proceso de miofibrilogénesis formando una especie de molde estructural para la correcta disposición y organización de los filamentos de actina y miosina.
La pérdida de la titina origina una organización anormal del sarcómero como fue demostrado recentemente.
Modulación de las propiedades de la titina
La titina funciona en el sarcómero como un elemento dinámico, cuyas funciones pueden ser moduladas, ya sea a corto o largo plazo, por diversos factores, lo que le permite al miocardio modificar su elasticidad en razón de las diversas alteraciones hemodinámicas a que está sujeito.
Como es demostrado en la figura 4, la rigidez del músculo cardíaco varía en razón de alteraciones en la composición y en el estado de fosforilación de la titina.
Tales alteraciones pueden ocurrir a largo plazo, mediante una modificación de la proporción relativa entre las dos isoformas de la titina, o, a corto plazo, por alteraciones post translacionales, como la alteración del estado de fosforilación de la titina o de su unión al ión calcio.
Mecanismos de regulación a corto plazo
El segmento N2B de la titina cardíaca puede ser fosforilado por la proteína kinasa A PKA originando una disminución de su tensión pasiva fig. 4. Como sería de esperar, fue también observado que la reducción de la tensión pasiva inducida por la fosforilación de la titina por la PKA es más pronunciada en el músculo cardíaco con niveles más elevados de expresión del segmento N2B.
La activación de la PKA que ocurre, por ejemplo, después de la estimulación betaadrenérgica constituye uno de los principales mecanismos de regulación fisiológica a corto plazo de la distensibilidad de la titina.
Es sabido que la estimulación simpática, más allá de sus efectos cronotrópico e inotrópico positivo, es también capaz de mejorar la función diastólica, aumentando no sólo la velocidad de relajamiento ventricular, sino también la complacencia ventricular.
Este último efecto depende, entre otros factores, de la fosforilación de la isoforma N2B de la titina por la PKA.
Los efectos de la fosforilación de la isoforma N2B por la PKA también repercuten en el nivel en la fase final de la sístole, una vez que la disminución de la rigidez del cardiomiocito conducirá también a una disminución de la fuerza de restauración de los cardiomiocitos.
Ese efecto, teóricamente poco benéfico, puede ser contrapuesto por el hecho de que la PKA acelera la velocidad de relajamiento del miocardio, por medio de la fosforilación simultánea del fosfolamban y de la troponina.
Son necesarios más estudios para comprender el papel de la fosforilación de la titina en la función cardíaca.
Muy recientemente fue también demostrado que tanto la proteína kinasa G PKG, como la isoforma alfa de la proteína kinasa C PKC promueven igualmente la fosforilación de la titina.
En el caso de la PKG la fosforilación se da en el segmento PEVK de la isoforma N2B, llevando a una disminución de la tensión pasiva cardiomiocitaria.
Ya en el caso de la fosforilación por la PKC, ésta ocurre en el segmento PEVK tanto de la isoforma N2B como de la N2BA y el efecto global de esa fosforilación es el aumento de la tensión pasiva.
En resumen, la titina funciona como un "resorte ajustable" que, por medio de la fosforilación/desfosforilación sobre todo de su segmento N2B, permite la adaptación de la función ventricular a las necesidades del organismo.
Regulación de la titina por el ión calcio
El Ca tiene un papel importante como regulador de la distensibilidad del cardiomiocito, sobre todo en razón de la modulación de la interacción entre la titina y los filamentos finos.
Estudios revelan que el dominio PEVK en la región extensible de la isoforma N2B se une a la F-actina y que esa interacción podrá contribuir a la rigidez pasiva de los cardiomiocitos.
Aunque el Ca aisladamente no interfiera en esa unión, cuando ese ión se encuentra unido a la proteína S100A1, existente en elevadas concentraciones en el miocardio, esa interacción es inhibida, disminuyendo la rigidez del cardiomiocito.
La observación del aumento de la rigidez del músculo cardíaco paralelamente a la declinación de la concentración de Ca durante la diástole apoya ese mecanismo.
Mecanismos de regulación de la titina a largo plazo
Como fue anteriormente referido, los cardiomiocitos expresan las dos isoformas de la titina, permitiéndoles alcanzar un nivel intermedio de tensión pasiva fig. 3, que puede ser modificado según la proporción relativa de expresión N2B/N2BA.
Una mayor expresión de la isoforma N2B está asociada a un aumento de la rigidez miocárdica, mientras que el aumento de la expresión N2BA se asocia a un aumento de su complacencia.
Con todo, permanecen por aclarar los mecanismos moleculares subyacentes a la expresión preferencial de una de las isoformas.
Se sabe que en respuesta a diferentes estados hemodinámicos pueden ocurrir alteraciones a largo plazo en la razón de expresión de las dos isoformas de la titina, lo que, como veremos enseguida, ocurre por ejemplo en la insuficiencia cardíaca y en la estenosis aórtica.
Es importante referir que, por medio de la alteración de la proporción relativa de las isoformas de la titina, apenas son modificadas las propiedades elásticas de la titina, no siendo alteradas sus propiedades estructurales, una vez que de esa forma sólo la porción de la titina presente en la banda I o sea, el componente distensible es el que sufre alteraciones.
En resumen, la función cardíaca puede ser modificada por alteraciones de las propiedades elásticas de la titina, que pueden ocurrir tanto a corto como a largo plazo.
Tal como podemos ver en la figura 4, el aumento de la expresión de la isoforma N2B está asociado a un aumento de la rigidez de la titina.
Esa rigidez puede ser reducida por la fosforilación de la titina por la PKA o PKG o aumentada por la interacción titina-actina, que es inhibida por el complejo Ca/S100A1.
Implicaciones fisiopatológicas
Las alteraciones de la titina están envueltas en la fisiopatología de algunas enfermedades cardíacas, principalmente en la insuficiencia cardíaca diastólica ICD y en la cardiomiopatía dilatada CMD.
Hay cada vez mayor evidencia de que las alteraciones en la razón de expresión de las dos isoformas de la titina, así como la alteración de su estado de fosforilación están en la base del desarrollo y progresión de esas enfermedades.
Alteraciones en la proporción relativa de las isoformas de la titina N2BA/N2B
En la disfunción diastólica ocurre una lentificación del relajamiento del miocardio y/o un aumento de la rigidez ventricular.
En un ventrículo más rígido, el aumento del volumen de sangre durante la diástole sólo es conseguido a costa de un aumento de las presiones de llenado ventricular, con aumento de la relación presión-volumen telediastólica, lo que puede originar un cuadro clínico de IC diastólica.
La titina, como principal determinante de la tensión pasiva del cardiomiocito, determina la rigidez ventricular.
Se observó que, mientras que en un corazón humano sano la razón N2BA/N2B normal es de cerca de 30/70, en los enfermos con ICD esa relación era de 17/83; y en la IC sistólica la razón fue de 35/65.
Sin embargo, ese mismo grupo demostró recientemente que la hipofosforilación del segmento N2B de la titina parece contribuir más significativamente al aumento de la tensión pasiva verificada en los casos de ICD.
En enfermos con cardiomiopatía dilatada y remodelado excéntrico fue observada una alteración de la relación entre las isoformas de la titina, pero aquí con un aumento relativo de la isoforma más distensible, la N2BA.
En una fase inicial de la insuficiencia cardíaca sistólica, alteraciones de las isoformas de la titina pueden funcionar como un mecanismo de adaptación, una vez que el aumento de la complacencia ventricular permite un aumento del volumen telediastólico, y consecuentemente un aumento del débito cardíaco de acuerdo con el mecanismo de Frank-Starling.
Además de eso, se prevé que la menor fuerza de restauración desarrollada por los cardiomiocitos durante la sístole en razón del aumento de la proporción de la isoforma más complaciente permitiría una disminución del volumen telesistólico final para cualquier post carga.
Esa disminución ocurriría por la declinación de la resistencia al acortamiento del cardiomiocito, aumentando así el volumen de eyección.
De hecho, está probado que individuos con mayor proporción de N2BA tienen mejor tolerancia al ejercicio en razón del aumento de la presión venosa de oxígeno.
Ese efecto teóricamente benéfico acaba por no ocurrir en la práctica, una vez que, en la IC sistólica, la relación de Frank-Strarling está alterada a consecuencia de la disminución de la sensibilidad de los miofilamentos al Ca, en razón, principalmente, del menor desarrollo de tensión pasiva en presencia de un aumento de la isoforma N2BA.
Finalmente, en el corazón insuficiente puede ocurrir un aumento de la degradación de la titina, lo que podrá igualmente contribuir a la atenuación del mecanismo de Frank-Starling.
Además de eso, ese proceso se vuelve posteriormente desadaptativo, una vez que el aumento del volumen telediastólico del ventrículo origina más estrés sobre las paredes ventriculares, estimulando y agravando el proceso de remodelado cardíaca.
También en la cardiomiopatía isquémica ocurre un aumento de la razón N2BA/N2B, a pesar de que generalmente ocurre un aumento de la rigidez ventricular.
Esa observación, aparentemente paradojal, puede ser explicada por el hecho de que, en esa situación, el aumento de la rigidez ventricular sea debido no a alteraciones a nivel de los cardiomiocitos, sino a alteraciones en la matriz extracelular con aumento de la fibrosis miocárdica.
Aquí, el aumento de la isoforma N2BA de la titina menos rígida puede ser un mecanismo de compensación al aumento de la rigidez ventricular secundario al proceso de fibrosis.
En verdad, en la cardiomiopatía isquémica ocurre una disminución de la tensión pasiva de cada cardiomiocito, probablemente en razón del aumento de la isoforma N2BA.
Alteraciones en el estado de fosforilación de la titina
Como fue abordado anteriormente, la titina puede también sufrir modulación de su rigidez mediante alteraciones post translacionales, principalmente por la fosforilación del segmento N2B.
La titina puede ser fosforilada por la proteína kinasa A PKA y por la proteína kinasa G PKG, llevando a una disminución de su rigidez, induciendo así, y de forma aguda, alteraciones a corto plazo en la rigidez ventricular.
Esos descubrimientos son particularmente relevantes, una vez que pueden incluso ser blanco de intervención terapéutica en los enfermos con insuficiencia cardíaca.
En verdad, el tratamiento con PKA de cardiomiocitos extraídos de enfermos con IC diastólica permitió una reducción de su tensión pasiva, a valores semejantes a los de los individuos control.
Esa disminución de la tensión pasiva fue directamente proporcional a la rigidez inicial de los cardiomiocitos, lo que es concordante con la idea de que el aumento de la rigidez cardíaca está directamente relacionado no sólo a alteraciones de la expresión relativa de las isoformas, como también del estado de hipofosforilación de la isoforma rígida de la titina.
Tal como sería de esperar por la menor rigidez de los cardiomiocitos provenientes de enfermos con IC sistólica, el mismo tratamiento con PKA no causó una caída tan significativa de la tensión pasiva.
Tanto la estenosis aórtica como la cardiomiopatía hipertensiva presentan disfunción diastólica, pero apenas en la última se verifica un aumento sustancial de la rigidez miocárdica.
En ambos casos, la expresión relativa de las isoformas N2BA/N2B, así como su grado de total de fosforilación son semejantes.
Con todo, en la cardiomiopatía hipertensiva se observó una hipofosforilación relativa de la isoforma más rígida, la N2B, habiendo sido propuesto como el mecanismo subyacente al aumento de la rigidez miocárdica y disfunción diastólica en esa enfermedad.
También en la cardiomiopatía dilatada parecen ocurrir alteraciones en la fosforilación de la titina.
En esos enfermos fue observada una disminución de la actividad de la PKA cardíaca, que podrá ser un mecanismo compensador, en respuesta a la elevada complacencia observada en los cardiomiocitos de esos enfermos.
En resumen, la titina, por medio de la modificación de la expresión de sus isoformas y/o de su estado de fosforilación, parece ser un elemento clave en la fisiopatología de varias enfermedades cardíacas.
Además de eso, la titina puede aun ser un potencial blanco de manipulación farmacológica constituyendo así un nuevo blanco terapéutico, sobre todo en la insuficiencia cardíaca.
Agradecimientos
Los autores agradecen la preciosa ayuda de Pedro Daniel Miranda Couto en la preparación de las figuras.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Vinculación Académica
No hay vinculación de este estudio a programas de postgrado.
Introducción
La práctica clínica es una parte importante del currículo de enfermería, es la parte en la cual las estudiantes aplica el conocimiento adquirido en la universidad.
La práctica clínica demanda que las estudiantes se adapten a un ambiente complejo y de cambios en el cual deberán interactuar con diversos profesionales.
A lo largo de este proceso, las enfermeras son esenciales para la formación y adaptación apropiada de las estudiantes.
Ellas enseñan, guían y monitorean, y también facilitan la integración de las pasantes en los servicios clínicos.
Los programas de Enfermería en España siguen las directivas europeas del Espacio Europeas de Educación Superior EEES .
El EEES tiene como objetivo aumentar la compatibilidad entre los sistemas nacionales de educación superior cursos de nivel universitario.
El currículo de estudios de las enfermeras tiene dos componentes: a contenidos teóricos; y b formación en competencias, habilidades y capacidades técnicas.
Estos componentes son desarrollados tanto en la universidad como en los campos de práctica clínica, tales como los hospitales.
El curso en Enfermería incluye 32,5% de los créditos que son destinados para entrenamiento en campos de pasantía clínica.
Los currículos de enfermería en España son desarrollados por las universidades, mientras que las estudiantes de enfermería adquieren sus principales capacidades durante los periodos de pasantía clínica.
Los departamentos universitarios de enfermería son responsables por seleccionar a los profesionales de los hospitales encargados de la tutoría de las estudiantes.
Estas profesionales, llamadas Profesoras Asociadas, son el punto clave en la comunicación entre los campos clínicos y las universidades.
A lo largo de esas pasantías, las estudiantes son recibidas por el equipo de la Unidad de Enfermería, y cada estudiante es distribuida como responsabilidad de una enfermera de referencia.
Para fines de este estudio, el personal de enfermería graduada que trabaja en los servicios clínicos será referido como enfermeras.
Estas enfermeras no tienen relación contractual con las universidades y su propósito es enseñar, guiar y facilitar la integración de las estudiantes con el ambiente clínico.
Del mismo modo, el término "profesor asociado" será usado para referirse a las enfermeras o gerentes de enfermería que son contratadas por la universidad para monitorear a un grupo de estudiantes en el hospital.
Las pasantías clínicas dan oportunidad de socialización profesional, permitiendo a las estudiantes vivenciar cómo las funcionarias enfermeras interactúan, sienten y piensan, así también como las cosas que ellas valorizan.
El grado de aprendizaje, desarrollo de habilidades y confianza de las estudiantes, está influido por su relación con las enfermeras.
En la práctica clínica la enfermera puede desempeñar diferentes papeles para facilitar el aprendizaje, adoptar el rol de una persona extraña, un recurso de aprendizaje, una maestra o una líder.
Los estudios previos muestran que las actitudes y comportamientos de las enfermeras en relación con las estudiantes puede variar, influyendo en su integración en el ambiente de la práctica clínica.
El propósito de este estudio fue explorar las vivencias de las enfermeras en el trabajo con estudiantes españolas de enfermería.
Se realizó un estudio cualitativo fenomenológico utilizando el método de análisis de Giorgi.
Los estudios cualitativos son utilizados para obtener una comprensión más profunda y encontrar explicaciones para las conductas humanas en circunstancias específicas tales como las enfermedades.
La característica principal de esta metodología cualitativa es que el investigador está íntimamente involucrado en la recolección y análisis de los datos; la recolección de datos requiere que el investigador interactúe con los participantes del estudio y su contexto social.
En el campo de los estudios cualitativos la fenomenología trata de comprender cómo los individuos construyen su visión del mundo, con base en los significados que ellos utilizan, en otras palabras, observa a través de una ventana en las vivencias de los otros.
El fin de los estudios fenomenológicos es identificar la esencia de vivir esa experiencia. La experiencia vivida es la reflexión subjetiva hecha por los sujetos en situaciones o eventos en un ambiente geográfico, social y cultural específico.
Esta experiencia siempre tiene un significado para la persona que la vivió.
Los estudios fenomenológicos usan por lo tanto narrativas en primera persona, del propio paciente como fuente de datos.
Se adoptó una estrategia de muestreo en dos fases.
La primera consistía en una muestra de conveniencia para recoger las informaciones de las enfermeras.
En la segunda fase se utilizó un sistema de muestreo basado en la teoría, con profundización para conseguir una comprensión más honda de aspectos específicos de las informaciones obtenidas en la primera fase.
Los criterios de inclusión consistieron en enfermeras de un hospital en Soria España que tenían más de un año de desempeño de funciones en el hospital.
No se excluyeron enfermeras por criterios de tipo de unidades donde trabajaban.
Fueron seleccionadas veintidós enfermeras con un promedio de edades de 46 años.
Ninguna de las enfermeras participantes se retiró del estudio.
Los investigadores hicieron inicialmente contacto con las enfermeras a través de la gerente de enfermería de cada unidad.
En el contacto presencial inicial, los investigadores explicaron a las enfermeras el propósito y diseño del estudio.
Se dejó un período de dos meses para que las enfermeras decidieran si querían o no participar.
En el segundo encuentro presencial se solicitó el consentimiento informado y la autorización para grabar las entrevistas en caso de aceptar participar del estudio.
Se utilizó un hospital universitario para recoger los datos.
Este hospital era una instalación de 250 camas que tenía la siguiente distribución de recursos humanos: 15.88% de personal médico; 47.83% de personal de enfermería y 36.29% de administración y servicios generales.
El departamento de enfermería tenía 255 enfermeras y un total de 70 estudiantes habían sido adjudicadas a este departamento.
Los datos fueron recogidos en el período de un año, de abril 2010 a marzo de 2011.
La primera fase consistió en entrevistas no estructuradas, que comenzaban con la siguiente interrogante: "¿Cuál es su experiencia con las estudiantes de enfermería en el hospital?"
El objetivo era visualizar los tópicos y temas emergentes que podrían luego ser expandidos en la segunda fase del estudio.
La segunda fase consistió en entrevistas semi-estructuradas orientadas por una guía de entrevista, dirigida a extraer más información referente a temas específicos y tópicos de interés que habían sobresalido en la primera vuelta de entrevistas.
La guía de entrevistas fue desarrollada después de revisar los relatos de las enfermeras obtenidos durante la muestra por conveniencia y de acuerdo a una revisión de la literatura.
Consistió en preguntas directas pero abiertas, dirigidas a alentar a las enfermeras a compartir sus experiencias.
Todas las entrevistas fueron grabadas y transcriptas en forma literal.
En las dos etapas se recogieron los documentos personales proporcionados por las enfermeras y notas del diario de campo de los investigadores.
Se solicitó a todas las enfermeras incluidas en el estudio que proporcionasen en forma voluntaria, cualquier documento personal tal como diarios o cartas donde ellas describiesen y explicasen sus experiencias con las estudiantes de enfermería y el proceso de aprendizaje clínico en el hospital.
Estos documentos fueron organizados por los investigadores.
Se realizaron 26 entrevistas a 21 enfermeras: 16 fueron entrevistas no estructuradas fase 1 y 10 entrevistas semi-estructuradas fase 2.
Las entrevistas produjeron 1988.78 minutos de registros 33.14 horas.
Se recogieron una carta personal y cinco entradas en diarios personales de las enfermeras, junto con las notas de campo de los investigadores.
Todas las entrevistas fueron realizadas en el hospital.
Se elaboraron transcripciones completas y literales de cada entrevista, y también notas del diario de campo de los investigadores y de los documentos de las enfermeras.
Los textos fueron organizados para permitir el análisis cualitativo.
El método de análisis debe ser consistente con el tipo de diseño cualitativo elegido.
Se seleccionó la propuesta de Giorgi para analizar las experiencias de las enfermeras.
La propuesta de análisis de datos de Giorgi permite a los investigadores la captura de la esencia de la experiencia a través de temas que surgen de la historia de cada sujeto.
Los textos transcriptos fueron analizados desde un punto de vista descriptivo palabras, frases, metáforas que surgen del texto y después interpretados.
Este proceso de reducción del material está dirigido para la extracción de la esencia o hilo conductor subyacente a la experiencia vivida, con el propósito de identificar los contenidos principales o tópicos de esta experiencia.
El análisis inicial fue dirigido para recoger material común, datos e informaciones, también llamadas Unidades de Significado.
Esto permitió construir los tópicos emergentes que describen la experiencia de las enfermeras que trabajan con las estudiantes españolas de enfermería.
El segundo análisis consiste en agrupar las unidades de significado en grupos de significado común permitiendo así establecer los tópicos principales.
Se consiguió construir las unidades de significado usando extractos de pasajes de textos transcriptos de los comentarios de las enfermeras.
Finalmente, todos los significados transformados fueron sintetizados en un enunciado consistente relacionado con la experiencia del sujeto.
Se siguieron las normas de los Criterios Consolidados para Informes de Investigación Cualitativa COREQ.
El método de confiabilidad de los datos consistió en a la triangulación cruzada por el investigador, incluyendo la planificación de las sesiones donde los casos analizados por cada miembro del equipo eran presentados para llegar a un consenso; b auditoria del material obtenido de diez casos seleccionados al azar por un investigador externo; y c verificación por la enfermera.
Esta verificación fue realizada en dos etapas: post-entrevista y post-análisis.
Este estudio fue aprobado por el Comité de Ética de la Investigación Clínica del Hospital Santa Bárbara y fue llevado a cabo de acuerdo con los estándares nacionales e internacionales que siguen la Declaración de Helsinki de 1995, revisada en Edimburgo 2000.
La Tabla 1 muestra detalles de los datos socio-demográficos de las 21 enfermeras incluidas en el estudio.
Se extrajeron de las entrevistas los temas que representan las experiencias de las enfermeras en el trabajo con las estudiantes de enfermería y el proceso de aprendizaje clínico descripto en el hospital.
Tres temas específicos emergen del material analizado: a las relaciones de la enfermera con las estudiantes de enfermería; b definición del rol de la estudiante en la práctica clínica ; y c construcción de puentes entre los servicios clínicos y la universidad.
Las citas siguientes fueron extraídas directamente de las entrevistas, diarios y cartas personales, relativas a los tres temas emergentes.
Las relaciones de la enfermera con las estudiantes de enfermería
Este tema refiere a todos los elementos que facilitan o dificultan el contacto optimo entre la enfermera y la estudiante.
Muchas enfermeras enfatizan la importancia del primer contacto con las estudiantes.
Es un momento para dar seguridad y orientación a las estudiantes: El primer contacto es crítico para la estudiante[...]
Es cuando ellas quieren que gustemos de ellas, para evitar problemas en la práctica.
Ahí usted tiene que darles seguridad y mostrarles que su relación esta basada en el desarrollo de sus habilidades, conocimientos y actitudes como enfermera y no por que nos gusten[...]N5
Muchas enfermeras consideran que la actitud de la estudiante es el factor clave.
Las relaciones establecidas con las estudiantes varían de acuerdo con el ser consideradas motivadas o desmotivadas.
Las enfermeras consideraron motivadas a aquellas estudiantes que mostraron compromiso y trabajaron duro desde el principio.
Las estudiantes no deberían esperar a que la enfermera les diga lo que tienen que hacer: Algunas estudiantes no quieren trabajar, no quieren aprender.
Comienzan a hacer pedidos y ahí una piensa: Usted no sabe hacer nada [...]N20
Algunos relatos describen casos de enfermeras que no quieren participar de la formación de las estudiantes.
A veces el tiempo de experiencia de la enfermera puede ser percibido como un obstáculo: Las personas que han trabajado mucho tiempo y que no están acostumbradas a cambios, tienen dificultades para enseñar cosas nuevas.N7.
Otros factores que influenciaron la aceptación de las estudiantes son consecuencia de las experiencias negativas en la Escuela de Enfermería.
La falta de recompensa por enseñar a las estudiantes de enfermería y la falta de reconocimiento del rol de la enfermera también influyen en la aceptación de nuevas estudiantes.
Algunas enfermeras creen que la formación tanto de profesionales como de estudiantes, no ha sido correctamente organizada por la Escuela de Enfermería: Tenía colegas que se negaban a enseñar ya que eso no conllevaba ninguna gratificación.
Cuando la Universidad definió que algunas personas en particular deberían hacer el trabajo de monitoria y recibir un pago por eso, muchas enfermeras decidieron no colaborar [...]
N15 Definición del rol de la estudiante en la práctica clínica;
Muchas enfermeras comentaron cómo las estudiantes deben actuar y qué deben hacer en un servicio clínico.
De igual modo, es necesario unificar el rol y las intervenciones de las enfermeras para evitar orientar erróneamente a las estudiantes y establecer prioridades en la práctica clínica.
Muchos relatos describen cómo las estudiantes no parecen saber en qué consiste la profesión de enfermería.
Esta falta de conciencia fue experimentada por las enfermeras como falta de responsabilidad de las estudiantes: Los planes de tratamiento son importantes para mi, sin embargo mirar, palpar y conversar con los pacientes es todavía más importante.
A veces pienso que ellas no lo hacen porque nosotras no enfatizamos la importancia de estar con las personas.
Nosotras deberíamos definir nuestro papel principal como el de cuidadoras.N8
Algunas enfermeras comentaron la necesidad de establecer prioridades en la formación en práctica clínica.
De ese modo, las estudiantes deberían saber cómo actuar en la práctica clínica para evitar conflictos enfermera-estudiante: Si alguien les dijese lo que tienen que hacer evitaríamos muchas rispideces y malas respuestas.
No deberíamos experimentar el sentimiento de estar repitiendo lo mismo un día atrás de otro, y deberíamos saber exactamente lo que debemos decirles y enseñarles N4.
La mayoría de las enfermeras enfatizan que las prioridades de aprendizaje han cambiado y que las estudiantes son guiadas hacia un cuidado que requiere tecnología, comparado con los cuidados básicos: Muchas estudiantes piensan que su rol es aferrarse al médico y el manejo de aparatos.
Nosotras les repetimos constantemente que su deber es estar cerca del paciente y de la familia y no la manipulación de equipamientos.N8.
De la misma forma, las enfermeras perciben la falta de habilidad de las estudiantes para reflexionar sobre su propio proceso de aprendizaje, y se crea una brecha de percepción entre teoría y práctica: La culpa no es de ellas, no han sido enseñadas a reflexionar sobre lo que hacen[...]
A veces van como ovejas [...] en una dirección y no perciben que la realidad es mucho mas rica y compleja.
Nosotras cuidamos de personas [...]
N13. Construcción de puentes entre los servicios clínicos y la universidad
Se otorgó importancia a la necesidad de encontrar un terreno común y conexiones entre la universidad y los servicios clínicos del hospital.
Las enfermeras comentaron sobre como la universidad guía la formación de las estudiantes, sin embargo la realidad clínica muestra que el programa de formación se implementa en el hospital y que muchas veces las estudiantes están poco preparadas: Ellas deberían tener más sesiones de práctica clínica.
En verdad, un tiempo atrás se tenía solamente un poco de teoría y mucha práctica, pero ahora ni tocan a los pacientes, no viven próximos de ellos, ellas sólo quieren mirar a los pacientes desde una "ventana".
Yo pienso que tienen mucho contenido teórico y poca realidad.
N16 Las enfermeras también consideraron que los programas de formación deberían ser diseñados por los propios servicios clínicos.
Esto facilitaría el contacto de las estudiantes con la realidad de los servicios de salud: Si pudiésemos organizar la recepción desde el hospital, sería más fácil organizarla y adaptarla a nuestras necesidades de trabajo y no tener condiciones impuestas desde afuera por la Escuela de Enfermería, que no conoce los servicios clínicos.
N10 Por otra parte, la práctica clínica fue considerada el verdadero campo de pruebas de los conocimientos, habilidades y capacidades de las estudiantes.
La práctica clínica fue vista como el último paso antes de ser una verdadera profesional.
Las enfermeras comentaron como la monitoria de las estudiantes es hecha en general por las gerentes de enfermería que no tienen un contacto estrecho con las estudiantes en el período de práctica.
Otro aspecto considerado fue el sistema utilizado para seleccionar al profesor asociado a cargo de la monitoria de la práctica clínica.
Algunos relatos describen como este sistema establecido por la Escuela de Enfermería decepcionó a muchas enfermera, resultando en que un número menor se involucraran en la enseñanza de las estudiantes. Parece que la universidad va por su camino propio.
Hay enfermeras que se involucraron en la enseñanza de las estudiantes fuera de su horario de trabajo.
¿Y qué hizo la universidad?
Ellos seleccionaron otras personas menos involucradas y no tuvieron en cuenta la dedicación y el compromiso [de esas enfermeras].
N15 Discusión
En nuestro estudio las enfermeras enfatizaron la importancia clave del primer contacto con las estudiantes.
Estudios previos, muestran que la forma en que son recibidas las estudiantes en el primer día hacen que se sientan aceptadas y motivadas para aprender.
La actitud y motivación de las estudiantes en la práctica clínica fue evaluada positivamente en nuestro estudio.
Otros autores también encontraron que hay estudiantes que están ansiosas por aprender, que otras tienen poco interés.
Sin embargo la razón para esa actitud pasiva puede estar influida por las actitudes de las enfermeras.
En esta forma, estudios previos describieron cómo las actitudes de las enfermeras afectaron la ansiedad por aprender y cómo las estudiantes estaban más activas cuando se sentían apoyadas por su enfermera en la práctica clínica.
Las enfermeras tienen un rol importante en el perfeccionamiento de la auto-eficacia clínica de las estudiantes.
Las estudiantes adquieren muchas habilidades observando los que hacen sus pares y esto les ayuda a ganar auto-eficacia y conseguir autoestima clínica.
En forma consistente con los resultados de esta investigación, estudios previosdescriben el rechazo que sufren las estudiantes de parte de las enfermeras durante la práctica clínica.
Encontramos que algunas enfermeras evitan tener estudiantes, ya que eso conlleva aumento de la carga de trabajo y puede crear problemas.
La aceptación y socialización informal de las estudiantes es un mecanismo importante para facilitar la integración, el conocimiento de la cultura de enfermería y para alentar y motivar a las estudiantes para el aprendizaje En nuestro estudio, las enfermeras no demuestran su rol para el aprendizaje, dejando las responsabilidades de aprender a las estudiantes de enfermería.
Además, el rol desempeñado por las enfermeras en nuestro estudio fue menos activo que en las investigaciones previas.
En el presente estudio, las enfermeras aseguraron que el tiempo de experiencia puede ser un obstáculo en relación a la formación de las estudiantes de enfermería.
Cargas de trabajo pesadas, falta de personal en los hospitales, salas muy agitadas, una sobrecarga de estudiantes y el hecho de ser tratadas como trabajadoras, son obstáculos para la formación de las estudiantes en la práctica clínica, y también factores que influyen sobre las habilidades docentes de las enfermeras.
Sin embargo, las enfermeras expresaron una alta satisfacción en relación a ser mentoras de las estudiantes, por más que admitieran que esto requería trabajo extra.
Los estudios previos se enfocaron en las cualidades de un buen mentor; apoyo a los estudiantes, motivación y compromiso durante la práctica.
Sin embargo se ha comentado poco sobre las enfermeras que no quieren tener estudiantes bajo su responsabilidad.
En nuestro estudio, se han identificado dos características relacionadas: experiencias negativas con la Escuela de Enfermería y la falta de retribución.
Esto apoya las investigaciones previas que establecen que las experiencias negativas previas con estudiantes vinculadas a sentimientos de las enfermeras que no se sienten preparadas para enseñar y tienen que lidiar con limitaciones de tiempo influyen sobre las enfermeras.
Estas enfermeras tienden a enfocarse en sus propias necesidades y contemplar a las estudiantes como una imposición.
Para definir el rol de la estudiante en la práctica clínica, primero se debe definir el rol de la enfermera.
Un conjunto de aspectos que las enfermeras practican son de entrenamiento, incluyendo: los objetivos de la enfermería en el hospital, la perspectiva holística de enfermería, el desarrollo profesional de su rol como enfermera, las reglas de la enfermería, los procedimientos clínicos y la forma de cuidar a los pacientes.
En este sentido, las enfermeras consideran su responsabilidad explicar para las estudiantes las prioridades en los servicios clínicos.
Las enfermeras son también responsables por enseñar a las estudiantes tanto su futuro rol como enfermeras competentes y también su capacidad de trabajar con las colegas.
Estos aspectos no fueron identificados en nuestro estudio.
Los hallazgos de este estudio confirman una tendencia ya reportada sobre el uso de tecnología en detrimento del contacto con los pacientes.
Las estudiantes "del milenio", nacidas entre 1980 y 2000 tienen tendencia a aprender por ensayo y error en los ambientes de aprendizaje activo.
Adicionalmente, la importancia de la flexibilidad en el momento de programar las prácticas clínicas queda resaltada en este estudio, junto a la integración de la tecnología en el proceso de aprendizaje.
Estos requerimientos de aprendizaje pueden entrar en colisión con la realidad clínica, pero pueden ser implementados usando tecnologías modernas de información y comunicación.
Nuestros resultados muestran una falta de pensamiento reflexivo de parte de las estudiantes.
El proceso reflexivo aumenta la autonomía, alienta el crecimiento personal, ayuda a integrar teoría y práctica y desarrolla una experiencia clínica más amplia.
Las enfermeras son esenciales para el desarrollo de este proceso reflexivo y de adquisición de experiencia clínica.
Cuando las enfermeras y las estudiantes son alentadas a participar en procesos reflexivos, esto facilita la integración de diferentes formas de pensamiento en el encare de situaciones clínicas.
La integración entre teoría y práctica es más efectiva cuando existen fuertes lazos entre el personal de la escuela y el personal clínico.
Consistentes con nuestros resultados, los estudios previos encontraron que las enfermeras pensaban que las estudiantes de enfermería no estaban entrenadas para los verdaderos objetivos del servicio.
Estos autores señalan que más de la mitad de las enfermeras de este estudio pensaban que las Escuelas de Enfermería no proporcionaban educación de calidad, y que las estudiantes de enfermería no estaban preparadas.
Sin embargo las enfermeras piensan que el conocimiento teórico de las estudiantes es de alto nivel pero cuestionan su habilidad para aplicarlo en la realidad.
Las enfermeras consideran su propia formación más exigente que los programas de estudio actuales, porque en el pasado las estudiantes eran parte de la fuerza de trabajo de las salas de hospital.
Nuestro estudio apoya estos hallazgos ya que la percepción de las enfermeras era que en su tiempo, ellas tenían más experiencia práctica.
Una explicación posible explicación para esta dificultad en la integración entre teoría y práctica se puede deber al hecho que estudios previos han mostrado la existencia de un currículo oculto en el estudio de enfermería.
Un currículo oculto en general sugiere la transmisión no planificada de valores y conductas, opuesto a la enseñanza planificada de conocimientos y habilidades.
Está compuesto por los valores implícitos mantenidos por las enfermeras y puede ser transmitido a través de mensajes verbales y no verbales.
Por lo tanto el aprendizaje en este tipo de currículo es una experiencia común en las estudiantes en los servicios clínicos.
Algunos aspectos de este currículo oculto son: el comportamiento de la enfermera, cómo la enfermera es percibida como modelo para las estudiantes y las pasantías clínicas en las cuales el conocimiento y habilidades clínicas son aplicadas en el contexto de verdaderos pacientes, enfermedades reales y también limitaciones sociales verdaderas.
La monitoria de las estudiantes en la práctica clínica requiere de la persona a cargo, de mantener una evaluación continua del proceso de aprendizaje.
En estudio previo que describía las experiencias de las enfermeras en relación a las estudiantes de enfermería, 47.71% de las enfermeras entrevistadas estaban de acuerdo con la siguiente frase " No debería perder tiempo extra con las estudiantes de enfermería si las supervisoras las supervisaran".
Más aún, 45.72% del personal de enfermería entrevistado, pensaba que ellas no deberían enseñar a las estudiantes ya que las enfermeras instructoras clínicas estaban siendo pagadas para esto.
Nuestros resultados muestran que el proceso de selección para profesores asociados es realizado sin considerar a las enfermeras.
Los estudios previos encontraron que las habilidades docentes de las candidatas en las áreas de enseñanza reflexiva y aprendizaje deberían ser consideradas en el momento de la selección de profesores asociados.
En España, consistente con nuestros resultados, los profesores asociados de las Escuelas de Enfermería, son seleccionados sin tener en cuenta los servicios clínicos y sus enfermeras.
Por eso, una estrategia recomendada para aumentar el involucramiento de las enfermeras en el aprendizaje y acompañamiento de las estudiantes de enfermería podría ser la selección de las enfermeras directamente de los servicios clínicos.
Esta investigación cualitativa fue realizada en un contexto especifico de un país en el sur de Europa.
Sin embargo, para servir de contrapeso de este factor, deberían realizarse estudios similares en diferentes ambientes para tener una comprensión mejor del fenómeno.
Las actitudes y compromiso de las enfermeras pueden influir en las actitudes de las estudiantes.
Es necesario definir el rol de la enfermera para desarrollar modelos claros para ser seguidos por las estudiantes y definir su propio papel en la práctica clínica.
Es necesario tener una línea de trabajo común entre la universidad y los servicios clínicos para facilitar el aprendizaje de las estudiantes.
El compromiso de las enfermeras en la enseñanza de las estudiantes de enfermería debe ser considerado una prioridad para las escuelas de enfermería y los gerentes de servicios clínicos, debido al hecho que las enfermeras son el vínculo crucial entre el mundo académico y los campos clínicos.
Las enfermeras juegan un rol esencial en la enseñanza de valores importantes y en la guía de las estudiantes en relación al papel de las enfermeras en contextos de servicios de salud.
Los resultados de este estudio pueden ser utilizados por los departamentos universitarios de enfermería para mejorar el currículo de enseñanza y de práctica clínica.
Una comprensión correcta de las percepciones de las enfermeras mentoras en el momento de la práctica puede aumentar la calidad de la enseñanza y desarrollar planes de estudio más realistas, junto con los responsables de las pasantías clínicas.
Enfermera.
Profesora Titular del Departamento de Enfermería Médico-Quirúrgico de la Escuela de Enfermería de la Universidad de Sao Paulo.
Coordinadora del Programa de Pos-grado en Enfermería en Salud del Adulto - PROESA.
Profesora Asociada del Departamento de Enfermería Médico-Quirúrgico de la Escuela de Enfermería de la Universidad de Sao Paulo.
Vice-Coordinadora del Programa de Pos-grado en Enfermería en Salud del Adulto - PROESA.
En el mes de Junio del 2012, el programa de Posgrado en Enfermería en Salud del Adulto PROESA completó 10 años de acreditación con la CAPES, motivo de celebración y orgullo por parte de todos los involucrados a lo largo de su exitosa carrera, compuesta por investigadores, estudiantes graduados, egresados y colaboradores.
Aunque joven como Programa de Postgrado independiente, se origino en 1990 con la fusión de las áreas de concentración Fundamentos de Enfermería y Enfermería de Salud del Adulto Institucionalizado, anteriormente propiedad del Programa de Postgrado en Enfermería de la Escuela de Enfermería de la Universidad de São Paulo EEUSP.
A lo largo de su historia, y sobre la base de sólidos fundamentos construídos por vários consejeros del Departamento de Enfermería Médico-Quirúrgica, precursores y actuales, el PROESA siempre estuvo comprometido con la formación de investigadores de excelencia en la atención de Enfermería de la Salud del Adulto.
El PROESA ha mostrado una mejora continua a lo largo de los años. Actualmente es uno de los 4 Programas de Postgrado en Enfermería en Brasil.
Esta posición de liderazgo se debe principalmente a la diferencia de sus investigadores que maduros y con experiencia, son responsables de la solidez académica del programa.
Además de la calidad de la estructura curricular de la maestria, del doctorado y las calificaciones de sus investigadores, el PROESA se diferencia a través de la infraestructura existente para el funcionamiento de la docencia y la investigación.
En este sentido, hay, entre otros, los grupos de investigación sólidamente establecidos como el laboratório de modelo animal experimental LEMA y el Laboratório de Pruebas Microbiológicas LEM, cuyas investigaciones realizadas integran y articulan la academia, empresas y gobierno.
El PROESA, articulando los ejes temáticos del Cuidar Clinico Avanzado y el contexto de cuidar en el ambito de Enfermería de Salud del Adulto, produce conocimientos innovadores dentro de cuatro líneas de investigación: El cuidado de los adultos con afecciones crónicas no transmisibles, Cuidado de adultos con afecciones agudas y criticas, Tecnología en la salud del adulto y de la dinámica de trabajo en salud del adulto.
Es en este ámbito y teniendo en cuenta el compromiso de PROESA a la difusión del conocimiento producido por el conjunto de sus investigadores, estudiantes graduados y egresados, que se presenta este número especial de la Revista de Escuela de Enfermería USP.
En él, los lectores podrán acceder a trabajos originales de investigación, a partir de las cuatro líneas que componen el Programa de Investigación, con temáticas relacionadas con el cuidado clinico avanzado y el contexto de cuidar en el ámbito de Enfermería en la Salud del Adulto.
Por último, es importante destacar que en este año de aniversario, es un motivo mayor de orgullo el celebrar los 10 años de PROESA, el mismo año que la Escuela de Enfermería de USP completa 70 años de existencia, siempre comprometida con la formación del recurso humano de Enfermería de excelencia, orientados principalmente, para la promoción, mantenimiento y recuperación de la salud de los seres humanos.
En la profesión de enfermería, el aprendizaje dura toda la vida.
Se espera que las enfermeras y enfermeros aumenten continuamente sus conocimientos en cuanto ejercen su profesión, que sean competentes en sus áreas de especialidad y que estén actualizados en los últimos procedimientos y tecnologías utilizadas.
El rápido cambio en el campo de la ciencia de la salud, hace que la formación inicial de las enfermeras y enfermeros se vuelva rápidamente obsoleta.
Nuevos equipos y tecnología, así como procedimientos y nuevas prácticas son áreas en que la enfermería requiere una actualización de conocimientos.
El estudio de la composición corporal es un campo en continuo crecimiento.
Los estudios sobre la composición corporal se pueden considerar sobre dos grandes vertientes: 1 estudios de composición corporal llevados a cabo con fines de investigación, y que servirán como modelos para futuras aplicaciones prácticas y 2 estudios de composición corporal rutinarios llevados a cabo con fines clínicos.
Los estudios de investigación generalmente utilizan equipamientos sofisticados y caros, en cuanto los estudios clínicos se caracterizan por la utilización de equipamientos menos sofisticados.
En ambos casos, el personal de enfermería debería obtener la formación adecuada para poder utilizar dichos equipamientos.
Esas formaciones son una de las piedras angulares para poder llegar a ser una buena enfermera o enfermero.
Esta revisión se enfoca en los métodos para determinar la composición corporal utilizados por el personal de enfermería en estudios clínicos.
Los modelos compartimentales son utilizados frecuentemente para entender la composición corporal al nivel molecular.
El modelo de dos compartimentos puede ser caracterizado por cualquiera de las siguientes combinaciones: peso corporal PC = grasa + peso del cuerpo libre de grasa o PC = lípidos + peso del cuerpo libre de lípidos.
El modelo de tres compartimentos incluye PC = grasa + agua residual la suma de glucógeno, minerales y proteínas y PC = grasa + minerales óseos + tejidos suaves magros.
El modelo de cuatro compartimentos es PC = grasa + agua + minerales + residual la suma de glicógeno y proteínas
La evolución de los métodos para la determinación de la composición corporal cambió rápidamente los métodos usados para el modelo de dos compartimentos grasa corporal y masa libre de grasa, como las iniciales técnicas hidrodensitométricas, a métodos que permiten el estudio de modelos multicompartimentales, como las técnicas para determinación de la actividad neutrónica en vivo AANIV.
Los métodos que actualmente son más utilizados son los que permiten el estudio del modelo de cuatro compartimentos, incluyendo masa grasa MG, masa libre de grasa MLG, agua y minerales, y el de tres compartimentos, probablemente el más común, el cual mide MG, MLG proteínas y minerales, y, agua por extrapolación.
Las diferencias entre los modelos son enormes, no sólo en términos de complejidad como también de costos.
Por ejemplo, se desarrollaron diferentes modelos para el estudio de modelos de dos compartimentos que incluyen técnicas radioactivas.
La MG se calcula sustrayendo del peso corporal la MLG estimada usando el agua total corporal, el nitrógeno corporal, o la contabilización de K40 corporal total KCT.
Los análisis mediante bioimpedancia BIA, son simples, baratos y permiten alcanzar el mismo objetivo; la MG se calcula sustrayendo la estimación de MLG del peso total.
Es obvio que la complejidad y el costo de las técnicas radioactivas son mucho mayores que el de BIA, lo cual implica instrumentos simples de usar y económicos.
Dejando de lado AANIV, y KCT, las cuales facilitan medidas unicompartimentales en el nivel atómico, las otras técnicas sólo miden dos o tres compartimentos.
Para medir cuatro compartimentos, al menos dos métodos de determinación de la composición corporal tienen que ser usados.
El método más importante en este modelo es el usado para evaluar el compartimento mineral, el cual explica el suceso de la densitometría dual de rayos X DXA.
De los métodos para evaluar la composición corporal, los métodos tradicionales de hidrodensitometría, que dependen del sexo por ejemplo, los huesos son menos densos en mujeres y se produce una sobreestimación de la grasa corporal, edad por ejemplo, la grasa corporal de los ancianos con osteoporosis puede ser sobreestimada, y la densidad del compartimento muscular esquelético por ejemplo, los atletas acostumbran tener huesos más densos y más músculos que los no atletas, lo que hace que se produzca una subestimación del porcentaje de grasa corporal, o la espesura de las dobladuras cutáneas no serán discutidas en esta revisión.
De la misma manera, no comentaremos los métodos altamente sofisticados como AANIV, dilución de rastro gaseoso o KCT, los cuales solamente están disponibles en unidades altamente especializadas y no pueden ser utilizados en general por el personal clínico de enfermería, o métodos como la tomografía axial computarizada, o la resonancia magnética RMN, los cuales son excesivamente caros para ser usados en la determinación de la composición corporal.
Los equipos de BIA son económicos, fácilmente transportables y simples de manejar.
De esta forma, el personal de enfermería no precisa desarrollar formaciones específicas para utilizar los equipos de BIA, también es una herramienta que complementa la antropometría.
En el método de BIA, una o más frecuencias son introducidas a través de electrodos y la impedancia caída de voltaje es detectada.
La impedancia es determinada por el volumen de líquido presente en el curso de la electricidad a través del cuerpo.
Los diferentes líquidos y el agua forman una relación relativamente estable con otros componentes y la BIA es normalmente utilizada para cuantificar la MLG e indirectamente la grasa PC menos PLG.
En el método estándar de BIA, el personal de enfermería coloca los electrodos en las manos y en los pies, sin embargo, las mediciones por de segmentos, tales como el de las piernas con base en la presión de contacto entre los pies y los electrodos están recibiendo una atención creciente.
Una limitación importante de los métodos que usan BIA es que se realiza una gran cantidad de asunciones, muchas de las cuales no fueron adecuadamente exploradas.
Los métodos tradicionales de BIA, usan modelos geométricos que asumen que el componente de estudio es homogéneo en composición.
Sin embargo, las vías que acostumbran usar los métodos de BIA en humanos no cumplen esta condición.
Por eso, los métodos BIA deben ser utilizados solamente bajo ciertas condiciones y debidamente controlados.
La interactancia es un método económico, fácilmente transportable y fácil de utilizar por el personal sanitario.
La interactancia infrarroja, también conocida como interactancia en el infrarrojo próximo se propuso como un método para la determinación de la composición corporal.
Esta técnica se basa en la absorción y reflexión de la luz usando espectroscopia próxima al infrarrojo.
Cuando una radiación electromagnética alcanza un material, la energía es reflejada, absorbida o transmitida dentro del material, dispersada o reflejada para el emisor/receptor transmitiendo información sobre la composición corporal del material estudiado.
Esta técnica fue desarrollada con el propósito de estimar el contenido en almidón, proteína, aceites o agua de semillas de cártamo.
Para la estimación de la composición corporal humana, se utiliza espectrofotometría computarizada con un scanner monocromático simple y una sonda de fibra óptica.
La radiación electromagnética utilizada se encuentra en el intervalo de 700 a 1100 nm.
En primer lugar, la sonda emite la radiación electromagnética en el lugar corporal seleccionado y entonces, recibe la energía fruto de la combinación entre reflexión y dispersión conduciéndola hasta un detector.
La radiación penetra en el tejido hasta 1 cm, y la composición corporal es encontrada exclusivamente en el lugar determinado.
La interactancia es calculada por el equipo como el intervalo de energía recibida en el lugar de estudio con respecto a la energía recibida por el calibrador estándar, el cual consiste en un bloque de Teflón de 1 cm de espesura.
El mejor lugar para examinar la grasa subcutánea, fruto de un estudio comparativo, fueron las regiones subescapulares, supra ilíacas y el muslo no correlacionan bien con el porcentaje de grasa medida por dilución de deuterio.
Sin embargo, existe correlación entre ese método y los valores obtenidos en el tríceps o en el bíceps o la combinación de bíceps y tríceps.
Por esta razón diferentes autores han postulado que la composición de la grasa subcutánea en la región del bíceps se correlaciona de forma estrecha con la grasa total corporal y por tanto, al punto medio de los bíceps.
A pesar de que inicialmente se utilizaron exclusivamente en adultos, la interactancia próxima al infrarrojo fue válida para el uso en niños y jóvenes y en adultos en diferentes patologías.
La absorciometría dual de rayos-X fue desarrollada a partir de un trabajo pionero, que utilizó una fuente simple de fotones, posteriormente, se introdujo el uso de fuentes dobles y, finalmente, se desarrollo el DXA.
En ella, un sistema basado en rayos-X produce un espectro policromático de fotones.
La atenuación exponencial de los fotones ocurre cuando estos pasan a través de los diferentes tejidos del sujeto.
Esta atenuación es característica y se usa para estimar la fracción de cada componente en el pixel evaluado de la siguiente forma: tejidos suaves más minerales óseos en píxeles con hueso y grasa más tejidos suaves sin mucha grasa en píxeles tejidos suaves.
La atenuación de rayos-X en tejidos humanos está relacionada con la proporción y el tipo de elementos presentes, así como la energía de los fotones.
Los elementos con el número atómico mayor atenúan por tanto de forma mayor los fotones.
La técnica DXA fue válida frente a determinaciones bioquímicas del contenido grasoso en diferentes especies animales y frente a diferentes técnicas establecidas en humanos, incluyendo hidrodensitometría y potasio corporal total.
Esta técnica demostró en todo momento ser precisa, sensible y permitir la cuantificación de grasa y masa grasosa en regiones anatómicas definidas.
La técnica también facilita medidas precisas de tejidos suaves y hueso en regiones concretas, así como en el cuerpo completo.
Los resultados de la composición corporal obtenidos con esta técnica no se afectan por los cambios en la hidratación.
De esta forma, DXA está considerada un buen método para evaluación de los tres compartimentos PC = grasa + minerales óseos + masa magra.
El precio de los equipos DXA en comparación con los de bioimpedancia y interactancia, así como el hecho de que no sean transportables disminuyen valor a esta técnica como método para la determinación de la composición corporal.
A pesar de que un análisis de DXA es simple de realizar, este depende, en cualquier caso, de la habilidad y de la experiencia anterior del personal de enfermería.
El personal de enfermería, debería en todo caso, asegurar al paciente que el examen es indoloro, no invasor y que no debe demorar más de 15 minutos, como máximo.
El personal de enfermería debería asegurarse previamente de que el paciente retira todos los objetos metálicos del área a ser explorada.
La grasa corporal elevada está relacionada con problemas cardíacos, como arteriosclerosis, hipertensión arterial, diabetes, dislipidemia, enfermedad pulmonar obstructiva crónica y osteoartritis.
Por otro lado, una presencia excesiva de masa magra se observa en individuos con trastornos alimentares, dependientes de ejercicios físicos y en ciertas patologías como la fibrosis quística, pudiendo resultar en alteraciones que podrían poner en riesgo la vida del paciente.
Considerando la gravedad que supone para la salud el exceso o falta de grasa corporal, no es sorprendente que el análisis de la composición corporal sea un indicador generalizado y significativo utilizado por el personal de enfermería.
Un notable progreso fue llevado a cabo en la determinación de la composición corporal durante los últimos anos, necesitando que el personal de enfermería mantenga una formación actualizada.
Un conocimiento actualizado del personal de enfermería va a permitir que permanezcan en la vanguardia de la ciencia médica.
Los cuatro primeros niveles de la composición corporal pueden ser actualmente medidos con precisión, utilizando sistemas que son económicos, fáciles de transportar, simples de utilizar, no invasores e inocuos.
Otros sistemas más sofisticados, como la absorciometría dual de rayos-X tienen la ventaja de permitir una evaluación precisa de la distribución de grasa en hombres y mujeres, lo que ayuda significativamente en el estudio del riesgo cardiovascular.
Introducción
La violencia contra la mujer por pareja íntima es un condicionante importante de la salud femenina, y también un grave problema de salud pública, debido a la magnitud de los datos epidemiológicos y sus impactos - sociales y económicos - en la vida de las mujeres y otros involucrados.
Integra una construcción multifactorial, problema social, político, económico y de salud que demanda la integración de conocimientos y servicios de diferentes áreas.
La política nacional brasileña de afrontamiento de la violencia contra las mujeres, instituida en 2008, viene contribuyendo para apuntar directivas y fundamentar acciones de prevención, combate y afrontamiento de la situación de violencia contra mujeres.
Entre tales directivas se enfoca en la concepción de red de afrontamiento y atención como estrategia para el combate de la violencia.
Así, la construcción de la red de atención busca explicar la complejidad de la violencia contra las mujeres y el carácter multidimensional del problema, que pasa por diversas áreas, tales como la salud, educación, seguridad pública, atención social y cultura, entre otros.
Sin embargo, todavía existe tendencia al aislamiento de los servicios de la red y a la desarticulación entre los diversos niveles de atención en el afrontamiento de la cuestión.
El trabajo en la red intersectorial formal e informal surge, por lo tanto, como un camino estratégico para superar esa tendencia de fragmentación.
Un estudio sobre las rutas seguidas por las mujeres en búsqueda de recursos para romper con lo vivido en violencia identifican la falta de apoyo, la revictimización y la actitud prejuiciosa de la parte de aquellos que deberían acogerles, sugiriendo que, a pesar de la existencia de servicios especializados, su actuación aislada no evita la exposición de la mujer a nuevas violencias.
La trayectoria de la mujer en la búsqueda de ayuda para rompimiento es un problema actual social y de salud que se refiere al medio académico, pero también a los operadores sociales, haciendo extremamente pertinente tanto la evaluación de la peregrinación de las mujeres en los servicios como la reflexión crítica acerca de esas vivencias.
Se reconoce que la concepción de redes sociales se muestra como una alternativa para la discusión de la dinámica de las relaciones sociales que las mujeres en situación de violencia establecen con su entorno y los servicios que les acogen, constituyéndose un camino posible para la comprensión y actuación profesional, dirigida a la complejidad de la vida social involucrada en la violencia contra la mujer.
Así, la concepción de red ha sido reconocida, sea en el ámbito político-asistencial o en estudios científicos, como una estrategia eficaz de afrontamiento de la violencia.
La red social constituye un conjunto de personas, organizaciones o instituciones sociales que están conectadas por algún tipo de relación.
Es definida como un conjunto de relaciones interpersonales y sociales, siendo que, de esa red, la persona puede recibir ayuda emocional, material, de servicios e informaciones.
Las redes sociales pueden ser del tipo primario o secundaria y se diferencian por los tipos de intercambios que ocurren entre los individuos, siendo esos de reciprocidad, derecho, dinero o una combinación de los mismos.
En las redes primarias RP, los vínculos establecidos son caracterizados por las relaciones de parentesco, de amistad o de vecindad, y están fundados sobre la reciprocidad y la confianza.
Las Redes Secundarias RS pueden ser formales y/o informales, de tercero sector, de mercado o mixtas.
Se diferencian entre sí por el tipo de intercambio: la reciprocidad, el derecho, el dinero o una combinación de esos medios.
La RS formal es constituida por instituciones sociales con existencia oficial y se caracteriza por la prestación de servicios de acuerdo con las demandas de las personas y por el intercambio basado en el derecho.
En la RS informal, el vínculo se basa en la solidaridad.
Además, existen las RS del tercero sector, que son asociaciones o organizaciones constituidas por personas de la sociedad civil, que se ubican en el ámbito de la prestación de servicios y se caracterizan por los intercambios fundados tanto en el derecho como en la solidaridad.
La RS de mercado se refiere a actividades económicas rentables, siendo su existencia muy vinculada al dinero y al lucro.
Apesar de la constatación de la importancia de las redes sociales para el afrontamiento de la violencia, ya que constituyen un apoyo psicológico, emocional, asistencial, social y muchas veces financiero a las mujeres, y la urgencia de su fortalecimiento, todavía faltan la identificación y configuración de tales redes y sus contribuciones al empoderamiento de las mujeres en el rompimiento de las relaciones violentas.
Esa discusión tensiona además el campo de la salud, ya que se constata que el papel esperado de ese como articulador de la red y acciones de afrontamiento a la violencia no se alcanza, pues los servicios de salud todavía no constituyen una puerta de entrada efectivas para los casos enfocados.
Ante esas constataciones y situando el campo de conocimiento y de actuación del área de la salud y de la Enfermería como constituyente de la red social secundaria de atención a las mujeres en situación de violencia, se añade como posibilidad el análisis de la inserción de los servicios de salud en el campo de la violencia y la red social entendida como estrategia política, organizacional y asistencial de afrontamiento y combate de la violencia a la dimensión de pensarla, considerando la integralidad de la atención de salud.
En ese sentido, la finalidad en este estudio fue analizar las posibilidades de ayuda/apoyo mediante el mapeo y reconocimiento de la red social de mujeres que denuncian lo vivido de la violencia en una Estación de Policía para la Mujer EPPM.
Se trata de estudio del tipo cualitativo descriptivo, ancorado en el referencial teórico metodológico de Red Social de Lia Sanicola.
Los participantes fueron 19 mujeres que denunciaron lo vivido de la violencia en una EPPM Estación de Policía para la Mujer de un municipio del Sur de Brasil.
Las participantes fueron captadas en ese servicio público, constituyente de la red social secundaria formal de ayuda/apoyo a las mujeres, pues en ese escenario las mujeres comprenden la violencia como una infracción legal, diferentemente de la aproximación a las mujeres en situación de violencia en los servicios de salud que, muchas veces, ocultan situaciones de violencia vividas.
Para tanto, fueron consideradas las siguientes diversidades como criterios de inclusión de las participantes: rango de edad entre 18 y 59 años el parámetro para esa demarcación se refiere a la legislación y a las estaciones especializadas de policía existentes en el municipio y mujeres que, en el parte de incidencia de la violencia, indicaron al ex compañero, esposo o novio como el agresor.
La inserción de la investigadora en el campo de investigación ocurrió mediante actividades de extensión universitaria, desarrolladas en colaboración con la EPPM, y encuentros previos con el equipo de ese servicio.
Las mujeres fueron contactadas aleatoriamente en la sala de espera de la estación y, mediante la aceptación de participar de la investigación, las entrevistas fueron llevadas a cabo tras el parte de la incidencia de la violencia.
Solamente una mujer recusó la participación en la investigación.
El cierre de la muestra fue definido por la saturación teórica a partir de la convergencia de los hallazgos con el objetivo propuesto en el estudio.
Los datos fueron producidos entre junio y noviembre del 2012, en sala reservada, para garantizar privacidad a la participante.
La duración media de las entrevistas fue 45 minutos.
La red de relacionamientos de un individuo puede ser analizada mediante la elaboración del mapa de su red social, basada en investigaciones cualitativas que posibilitan comprender la dimensión, la forma como las ligaciones sociales se establecen, y también los significados de acciones y de relaciones humanas, favoreciendo una mirada amplia sobre el contexto social vivido por las personas.
El proceso de conocimiento del contexto social de las mujeres estudiadas posibilitó que participaran activamente de la elaboración de su mapa de red social, siendo que, para tal, fue utilizada un guión semi-estructurada con preguntas sobre características sociodemográficas y contexto relacional.
Para la elaboración del mapa de la red social, fue solicitado a cada participante del estudio que listara las personas que conocía y que estaban presentes en su vida y, posteriormente, indicara/comentara sobre aquellas que le ofrecieron ayuda/apoyo en la situación de violencia vivida.
Al mismo tiempo, fue solicitado que ayudara a la investigadora en la confección de un dibujo, representando las personas o familias que estaban próximas o distantes de su contexto familiar, la presencia de vínculos laborales y las instituciones que frecuentaba o que recibía algún beneficio, indicando la posición que ocupan con relación a ella.
Para ese momento, fueron utilizadas figuras geométricas que representaban los miembros de su red y otro con la representación gráfica del trazado correspondiente al tipo de vínculo establecido.
Esos indicadores permiten analizar la red respecto a su estructura.
En ese sentido, se trató de comprender la forma como los vínculos fueron establecidos en el contexto relacional de las personas miembros de la red y problematizar, a partir de los discursos de las mujeres, la configuración de esa red.
El análisis fue basado, entre otros, en indicadores de: amplitud-se refiere a la cuantidad de personas presentes y permite afirmar si una red es pequeña, media o grande y densidad - se refiere a la cuantidad de personas que se conocen entre sí.
Los datos de cada participante fueron grabados en audio y transcritos integralmente, constituyendo el corpus de análisis.
Al final, fue elaborado un mapa de la red que representara lo que es característica común, respecto a los miembros y a los vínculos, en las 19 redes de las mujeres, o sea, la construcción de la red social típica de las mujeres del estudio.
Esa construcción se basó en la concepción de tipificación de Alfred Schutz, representada por las características comunes típicas de todas las participantes.
El proyecto de investigación recibió la aprobación del Comité de Ética en Investigación Protocolo nº19004/20012 y todas las participantes firmaron el Término de Consentimiento Libre y Aclarado, según la Resolución nº466/2012 del Consejo Nacional de Salud.
Para garantizar el anonimato de las participantes, fue utilizada la letra M, referente a la mujer, seguida por la numeración creciente.
Respecto a la caracterización de las participantes, el rango de edad fue de 18 a 59 años; variando entre la no experiencia de la maternidad al total de 10 hijos/as; con predominio de escolaridad de enseñanza secundaria completa; moradoras predominantemente en la región urbana y que trabajan fuera de su hogar.
La mayoría de las mujeres tiene relación estable con la pareja actual, prevaleciendo el tiempo de relación con el compañero del cual denuncia la violencia superior a 10 años.
El promedio de parte policial del ex compañero fue de 3 partes de incidencia de violencia, siendo el local de la agresión su propio domicilio.
El mapa de la red social de las mujeres que denuncian lo vivido en situación de violencia evidencia una red de amplitud media, seguida de pequeña, pero con el predominio de pocos relacionamientos entre los miembros de la red, o sea, baja densidad.
Se subraya que la distancia afectiva y el grado de intimidad de la mayor parte de las personas que constituyen la red son familiares, individuos que viven próximo a la mujer.
Se verificó que la mayoría de las mujeres refiere la presencia de vínculo fuerte y de normalidad con miembros de su red primaria, especialmente con madre, padre, amigas, vecinas, tíos/as, abuelas, novios actuales, colegas de trabajo; con predominio de la red del sexo femenino, revelando que esas son las personas más involucradas con ellas durante la situación de violencia.
La relación con el ex compañero se caracteriza por fragilidad, conflicto o rompimiento.
Los vínculos del ex compañero con los demás miembros de la red social primaria de las mujeres también son marcados por conflictos y rompimientos.
El mapa revela que la red baja amplitud y densidad de las mujeres los rompimientos con vecinas, amigas, colegas de trabajo, parientes y incluso con los hijos y los vínculos frágiles tiene como principal causa la imposición del compañero a través del aislamiento de los miembros de la red, por varios motivos enumerados por las mujeres como cielos, juzgamiento negativo de las personas, no aceptación de los familiares y la cuestión de los hijos cuando la mujer no posee la guardia.
Esas situaciones encaminan las mujeres para un aislamiento social en su red de relaciones.
Las participantes revelan relacionamiento frágil y con rompimientos con los parientes de la red primaria, alegando que muchas veces no se relacionan con esos miembros de la red o, entonces, no les contactan en búsqueda de ayuda porque atribuyen eso al hecho de no querer que les juzgan.
Relataron que, debido a la situación de violencia vivida, necesitaron cambiar constantemente su dirección residencial para vivir sin violencia y no ser muerta por la pareja.
Ese cambio de domicilio fue considerada por las mujeres como factor que dificulta las relaciones con su red social primaria debido a la distancia física y al convivio diario.
Respecto a las personas de su red social involucradas en la situación de violencia y de quién entre esas buscó ayuda fueron los familiares, amigos, vecinos y colegas de trabajo, paralelamente a los componentes de la red secundaria, y se mostraron una relación precaria de ayuda a las mujeres, ya que los servicios que prestan atención a las mujeres en situación de violencia son recordados pero no considerados y reconocidos como ayuda efectiva para sus demandas sociales y de salud, ya que son servicios puntuales y no están involucrados de forma procesual en el afrontamiento de la violencia.
Respecto a la red social secundaria formal, esa fue constituida por servicios que prestan asistencia, tanto a las mujeres como a sus hijos.
Fueron listados: la Estación de Policía para la Mujer, Consejo Tutelar, escuela, Brigada Militar, unidad básica de salud, casa albergue, instituto médico legal, Ministerio Público Juez de la Infancia y Juventud, servicio de atención médica de urgencia, atención de emergencias y sector psiquiátrico en hospital.
Respecto a la red secundaria de tercero sector, abarca las entidades religiosas Iglesia Asamblea de Dios, Iglesia Católica, Centro Espiritista y Centro de Umbanda y organización no gubernamental que presta atención a los niños en situación de vulnerabilidad.
La red secundaria mixta fue compuesta por la asesoría jurídica por abogado y servicios privados de psiquiatría y psicología.
La red secundaria fue identificada y considerada como más amplia y diversificada, según la necesidad de la mujer de buscar ayudas intersectoriales como en la seguridad pública, salud, justicia, asistencia social y amparo a las cuestiones de guardia y pensión de los hijos.
Los servicios de salud fueron accionados de acuerdo con la gravedad física de la violencia.
En la relación con los profesionales que prestan atención en los servicios constituyentes de la red social secundaria, se verificó el involucramiento limitado de las mujeres con tales profesionales.
Se observa que las relaciones de establecen de manera puntual, externalizando poco vínculo y confianza.
La red social típica de las mujeres del estudio es constituida a partir del mapa Figura 1:
Respecto al tipo de ayuda que buscaron/procuraron para afrontar la situación de violencia vivida, la mayoría de las mujeres indicó la ayuda psicosocial, seguida de ayuda financiera y ayuda de información.
Refieren la búsqueda de ayuda psicosocial en la red primaria a través de los miembros del sexo femenino madre, hermana e hija.
La figura masculina elucidada en su red primaria, por otro lado, como padre, hermano y tío, está vinculada a la ayuda financiera.
La ayuda de información a partir de la red primaria viene de colegas, amigos y hermanos.
El novio/compañero actual también es uno de los miembros de su red social con quien la mujer cuenta para buscar ayuda en la situación de violencia que está viviendo en la relación ya finalizada con el ex compañero.
El análisis de los mapas de las mujeres del estudio reveló la presencia discreta de los servicios de salud en la composición de la red social secundaria denominados por las mujeres como: unidad de salud, Servicio de Atención Médica de Emergencia, hospital general, sector psiquiátrico, Atención de Emergencia y Estrategia de Salud de la Familia y, cuando mencionados, la relación profesional de la salud y mujer en situación de violencia fue caracterizada como frágil y, a veces, enfocando la queja puntual de la violencia, la lesión física y la incapacidad de locomoción, visión, audición que generó.
Así, el profesional de la salud es objetivado como el servicio de salud, lo que subraya la impersonalidad.
Se observa la dificultad de los profesionales de la salud y de las mujeres en visualizar el servicio de salud como un espacio de prevención y rehabilitación de la violencia.
Discusión
El mapeo reveló una red social típica en que la red primaria está más presente que la red secundaria pero, aunque constituida por relaciones significativas, demuestra a veces sus limitaciones.
La red social primaria constituye el polo cultural de la realidad social, el ámbito en el que son generados y aprendidos los valores esenciales para la vida de los individuos, que son asumidos como punto de referencia fundamental para la orientación y la acción de la persona en la sociedad. El análisis de las redes sociales primarias de las entrevistadas identificó el promedio de 2,5 componentes con los cuales la mujer puede contar efectivamente y buscar ayuda en la situación de violencia, lo que apoya resultados de una investigación.
Esa ayuda varió de 1 a 6 personas de la red primaria y secundaria, externando la posibilidad limitada de ayuda/apoyo en el contexto de la violencia.
La búsqueda de ayuda por la mujer ocurre primeramente en su propio medio social, junto a la familia y a la red de amigos, lo que para ellas a veces ni siempre representa ayuda, pero sí una violencia, porque se sienten invadidas en su privacidad.
Sin embargo, se constata que la baja amplitud de la red interfiere en la percepción de la mujer acerca de su capacidad de mudar de vida, siendo una razón adicional para perpetuar el cotidiano de la violencia.
La situación de violencia que viven las mujeres les moviliza a acceder a la red social secundaria que tiene la característica de sanar/suplir una necesidad específica.
Cuando las mujeres del estudio están en el proceso de denuncia, están procurando acceder a una red secundario, ya teniendo presente una red primaria.
La red secundaria es exigida por las mujeres en un momento eventual y puntual, no la viviendo en el proceso, pero solamente en el problema, la violencia y sus repercusiones en la vida y salud de las mujeres.
La red social secundaria referida con mayor predominio por las mujeres fue la formal, que establece cambios de derechos bajo una perspectiva de bienestar social.
Las mujeres que indicaron rompimiento con la red de tercero sector vínculo laboral relacionaron tal ocurrido con la inferencia negativa del ex compañero y a los episodios de violencia vividos en ese espacio social.
En el contexto de la violencia, hay una conmoción de los miembros de la red social en prestar ayuda a la mujer, que demanda ayuda financiera, psicosocial y de información, pues esa en la mayoría de las veces, se encuentra fragilizada por tener que tomar decisiones importantes en su vida como seguir en la relación violenta o separarse del compañero, proteger a los hijos de aquel ambiente violento, poseer condiciones de subsistencia, recuperar el vínculo laboral, restaurar su dignidad como mujer, entre otras tantas.
Sin embargo, al mismo tiempo en que busca y espera esa ayuda, las relaciones sociales son interrumpidas; motivadas por el cielo, dominación y sumisión, resultando en aislamiento social, provocado intencionalmente por el compañero.
Eso causa la dependencia financiera de la mujer de su red social, ya que los vínculos laborales también son desestimulados y dificultados por el compañero.
A partir de los relatos de las mujeres, se constató que, cuanto mayor el tiempo de convivio con su compañero, menor su vinculación con la red social y, consecuentemente, más restricta la ayuda y/o soporte ofrecidos por los mismo.
Esa situación de restricción de las relaciones sociales se estableció, en la mayoría de las veces, debido a la vergüenza en vivir la violencia y compartir ese vivido con otras personas, debido al miedo de represalia de la parte del compañero contra sí y su familia y de ser juzgada por las opciones y decisiones en el relacionamiento conflictivo con el compañero.
Las mujeres del estudio conviven con amenazas, insultos y agresiones cotidianas por miedo, vergüenza y temor de juzgamiento, siguen en la relación social con el compañero.
Sin embargo, en un determinado momento de sus vidas, sea por su protección o por la protección a los hijos, deciden por buscar ayuda en su red social para romper con ese vivido en violencia.
En ese pasaje, muchas relaciones sociales son rotas entre la mujer y su red, pues son vínculos considerados indeseados por el compañero.
No obstante, cuando decide denunciar la violencia, acciona miembros de la red que le pueden ofrecer algún tipo de ayuda para vivir ese proceso.
Puntualmente, en esa decisión en buscar ayuda, la mujer acciona la red secundaria, aunque la aproximación de esa red sea específica y aislada en cada institución, como el sector salud con foco en la lesión física que acarreó daño a la salud, el sector jurídico ofreciendo apoyo legal en la protección y/o guardia del hijo y, bajo la perspectiva financiera, como compartimiento de bienes materiales comunes a la pareja.
Se sitúa la limitación de la red social secundaria en desarrollar un trabajo articulado y en red, indicando la peregrinación de la mujer al buscar, en la mayoría de las veces solitariamente, la ayuda/apoyo en instituciones que, en teoría, deberían actuar intersectorialmente, ante la complejidad del tema violencia.
Debido al uso de la violencia como instrumento para solucionar conflicto y hacer justicia con los propios medios, las mujeres expresan que no buscaron/contaron con la ayuda de algún miembro social para afrontar el vivido de la violencia, pues la reacción del miembro de la red social ante lo vivido por la mujer podría ser de revidar con violencia.
Además, no buscar ayuda implicó, según las mujeres, no traer demandas que se refieren solamente a ella y a su compañero a otras personas y no perjudicar la vida de los otros con sus problemas personales.
De manera que, para eso, decide por no buscar ayuda y vivir ese proceso sin contar con la ayuda de algún miembro de la red social primaria.
Tal hallazgo corrobora otro estudio que revela que mujeres siguieron en relaciones de violencia, abuso y control por el compañero durante muchos años, con poco acceso a dispositivos de apoyo/ayuda.
Esa decisión hace con que la mujer vive la denuncia y el afrontamiento de la violencia de manera más restricta con relación a los miembros de la red social, lo que lleva a un proceso más solitario y largo en el rompimiento del ciclo de la violencia, pues las diferentes formas de ayuda que las personas pueden ofrecerle también se vuelven más restrictas, obligando en algunas situaciones a la mujer a mantener la relación con la pareja, considerando aspectos como su sustento y el de sus hijos y la falta de opción de relacionamientos sociales en su mundo de la vida.
Eso resulta en aislamiento social de cierta manera forzada por el contexto complexo de la violencia.
La demarcación del soporte emocional ofertado por los miembros de la red primaria del sexo femenino y de la ayuda financiera ofertada por los miembros del sexo masculino refuerza los estereotipos de género del ser hombre y ser mujer en nuestra sociedad, que relega a la mujer el cuidado y la compasión, revelando el reconocimiento se sí en el otro potencial de venir a ser una posible víctima del sistema patriarcal, y el papel del hombre en las relaciones sociales de proveedor, no vinculado a la esfera de los sentimientos y emociones.
Mujeres relatan la violencia vivida a personas cercanas, familiares, amigos o colegas de trabajo, pero ni siempre encuentran empatía y solidaridad, principalmente cuando las concepciones de género y familia son muy tradicionales.
Las familias muestran una actitud contradictoria, entre apoyar a la mujer y aconsejar la permanencia en la relación, reforzando la posición femenina de subordinación, minimizando los conflictos entre las parejas, siguiendo aquellos en la esfera del privado.
Incluso con esas limitaciones, familiares y amigos ofrecen un espacio de protección y pueden representar, junto con otros servicios comunitarios, el principal soporte para resistir a las violencias.
Al referirse a los varios miembros de la red social con los cuales se relaciona para buscar ayuda/apoyo, hay que hacer hincapié en el lugar que la madre ocupa en la red y en la ayuda de su hija en su relación de violencia.
Las mujeres indican a la madre como una persona con sabiduría y que ya vivió situaciones como esa.
Las madres ganan importancia especial, ya que es a ellas que las mujeres se refieren para compartir y pedir orientación ante la violencia vivida.
Sin embargo, apuntan que las madres tienden a reforzar la idea de que es natural que los hombres sean violentos, contribuyendo hacia la reproducción de las desigualdades de género.
En este estudio, la red social de la mujer, al mismo tiempo en que puede ofrecer apoyo para que afronte el proceso de denuncia de lo vivido en violencia, confiriendo ayuda y protección, puede también ser el espacio social de reproducción de esa violencia, pues el ex compañero hace parte de esa tela de relaciones que permean la red de las mujeres.
Eso evidencia que estar insertada en una red social no garantiza protección en el contexto de la violencia.
Así, la calidad del apoyo recibido por las mujeres en los miembros de su red social es determinante para el rompimiento de ese vivido.
La calidad del apoyo está relacionada a la posibilidad de que la red social estimule/fomente proceso de empoderamiento y autonomía de las mujeres, búsqueda de la independencia financiera, demostración de afecto, compasión y cuidado y actitud no moralista y de juzgamiento con relación a lo vivido por la mujer.
La red de apoyo social es un factor de protección en la relación entre la exposición a eventos traumáticos de la vida de las mujeres en situación de violencia, protegiéndoles de los efectos negativos de la violencia en su salud mental.
La probabilidad de ser agredida por el compañero disminuye en tanto cuanto aumente/se cualifica su red de apoyo social, demostrando también los efectos benéficos en las estrategias de afrontamiento de la violencia y resistencia a la dominación del compañero.
Los servicios de salud constituyen, de forma discreta, la red social secundaria de las mujeres del estudio.
Asimismo, la práctica de acciones articuladas entre salud y otros servicios de la red tampoco es expresivamente relatada.
Se subraya una actuación aislada, sobre las secuelas físicas de la violencia, siendo que un único servicio no es capaz de dar respuesta satisfactoria a la complejidad del fenómeno, pero que, si tratada bajo la perspectiva del trabajo en red, con la debida articulación de recursos y servicios, ofrece posibilidad de aproximación multiprofesional e interinstitucional, esencial para el afrontamiento de la problemática.
El sector salud, como uno de los puntos nodales que los sujetos accionan en los momentos de crisis, necesita ser más activo en su articulación con los demás sectores que directa o indirectamente actúan sobre el cotidiano de los sujetos.
Los componentes de una red de atención a la salud, servicios y profesionales, que no se presentan o no se ven como parte de la red social de sus usuarios, puede favorecer que la red de esos sujetos se haga aún más frágil y fragmentada. Desafortunadamente, los profesionales de salud todavía no logran vislumbrar una nueva postura en el sentido de incluir algo nuevo y creativo que acompañe las demandas de un método de trabajo en red.
El poder de la red tiene relación con la calidad de las conexiones y vínculos, demandando recursos, compromiso, objetivos, actitudes y motivaciones que visan al colectivo.
Conclusión
El análisis de la red social típica de las mujeres que denuncian lo vivido de la violencia por pareja íntima permitió concluir que la red primaria, aunque constituida por relaciones sociales significativas, demuestra a veces que son limitados el soporte y el apoyo en la situación de violencia.
También faltan autonomía financiera y autoestima para controlar/gestionar su vida y la de sus hijos, lo que lleva a la mujer a seguir en el relacionamiento social indeseado con la pareja y a mantener su aislamiento social con relación a los demás miembros de la red.
Los servicios que componen la red de atención a las mujeres en violencia no son reconocidos como ayuda efectiva para sus demandas sociales y de salud, pues son servicios puntuales y no están involucrados de forma procesual en el afrontamiento de la violencia.
Eso revela una red fragmentada y desarticulada y a veces inaccesible y distante ante la realidad vivencial de las mujeres, yendo al encuentro de las recomendaciones de las políticas públicas en el campo de la violencia contra las mujeres.
El campo de la salud y especialmente la atención primaria de salud todavía necesita ser reconocido por las mujeres como espacio de oferta de ayuda no sólo en el momento puntual de la violencia, pero sí como dispositivo que puede acompañarles en el proceso de rompimiento de la violencia en su vivido, estimulándoles y presentándoles posibilidades de vivir sin violencia, asumiendo el control de su vida y decisiones.
Sin embargo, para eso, los servicios y los profesionales de salud necesitan también reconocerse como miembros de la red secundaria de esa mujer, criando espacio para que la ayuda va más allá del momento puntual de la agresión, acompañando esa en su proceso de empoderamiento y emancipación de un vivir anulado por la violencia.
Además, es relevante reconocer la importancia de las articulaciones entre las redes sociales primarias y secundarias en ese fenómeno complejo de la violencia.
Los miembros de la red social primaria están presentes en el cotidiano de las mujeres, y pueden configurarse como espacios de ayuda o, entonces, de reproducción de la violencia.
Son los profesionales de salud, incluyendo los miembros del equipo de enfermería, que reconocen los actores sociales que constituyen las redes sociales de las mujeres, para potenciar ayudas significativas en el contexto relacional de la mujer, y también identificar posibles miembros que no se relacionan de forma benéfica con las mismas.
Se observa que tejer redes de afrontamiento de la violencia demanda concentrar atención en recursos y en las posibilidades positivas que ofrezcan algún tipo de ayuda/soporte, libre de juzgamientos y concepciones patriarcales, respectando proyectos, actos y decisiones de las mujeres en su contexto vivido.
Por lo tanto, este estudio contribuye a la posibilidad de ayuda/apoyo advenida de la inserción de referencial teórico de red social en las propuestas políticas ministeriales, para afrontamiento de la violencia contra las mujeres a partir de lo vivido de las mujeres bajo la perspectiva de prácticas de cuidado y basadas en el principio de la integralidad de la atención y asistencia de salud.
Introducción
La adolescencia se refiere a un período de madurez del individuo que sufre influencias sociales, culturales y ambientales con exposición a diferentes situaciones de vulnerabilidad a su salud.
La Política Nacional de Atención Integral a la Salud de Adolescentes y Jóvenes tiene como gran desafío programar y desarrollar acciones que atiendan de modo integral a las demandas referentes a las distintas vulnerabilidades a la salud de los adolescentes en nuestro país.
En general, la concepción de vulnerabilidad se apoya en el argumento de que la dimensión estructural de la realidad, articulada a las necesidades objetivas y subjetivas de los individuos y grupos, además de producir diferentes niveles de exposición a daños a la salud, puede reducir la capacidad de los sujetos para ejercer una autonomía de decisión frente a las cuestiones de salud y de la colectividad en que viven.
De esa forma, se puede decir que vulnerabilidad en salud se articula fuertemente con las discusiones sobre derechos de la persona, control social, autonomía y empowerment.
Sin embargo, ese argumento se fundamenta en la noción de que es autónoma la persona mayor de edad, capaz de decidir libremente sobre las cuestiones de su vida y, consecuentemente, soportar las consecuencias de sus decisiones.
En esa perspectiva, los adolescentes representan un grupo en que la vulnerabilidad y la autonomía son temáticas que precisan ser mejor investigadas y debatidas en la sociedad en general.
Además de eso, los profesionales de la salud consideran las vulnerabilidades asociadas al riesgo/utilización de drogas, violencia y práctica sexual precoz y sin protección de difícil abordaje por tratarse de aspectos culturales, sociales, y religiosos.
Ese escenario se agrava cuando en la atención a la salud en la adolescencia, en ese caso, en el ámbito de la Atención Primaria a la Salud APS, por medio de la Estrategia Salud de la Familia ESF y del Programa Salud en la Escuela PSE, no considera las experiencias y autonomía posible de los adolescentes frente a los contextos de vulnerabilidades prevalentes en ese intervalo de edad.
El enfrentamiento de esa problemática exige una aproximación de la programación de salud de las necesidades y de la forma como esos individuos problematizan y enfrentan las situaciones de vulnerabilidad en ámbito local y municipal.
Delante de lo expuesto, este estudio tuvo como objetivo analizar las vulnerabilidades a la salud en la adolescencia, asociadas a las condiciones socioeconómicas, a las redes sociales, a las drogas y a la violencia, en la perspectiva de adolescentes escolares del Municipio de Contagem, Minas Gerais.
Se espera que este estudio pueda subsidiar el desarrollo de acciones de atención a la salud en la adolescencia, por la ESF y PSE, en los cuales la enfermería desempeña un papel fundamental.
Se trata de un estudio transversal, de abordaje cuantitativo, exploratorio y descriptivo realizado en el municipio de Contagem, Minas Gerais.
En 2011, cuando el estudio fue realizado, había 50 escuelas públicas municipales, vinculadas a seis núcleos de administración en educación, de las cuales 28 con PSE.
En ese año, la cobertura poblacional por la ESF correspondía a 48% de la población, atendida por 88 equipos, en 21 unidades básicas.
Del total de 5.074 alumnos del 9º año de enseñanza fundamental de las 50 escuelas públicas elegibles para participar del estudio, la muestra fue compuesta de 715 adolescentes de 15 escuelas de los 6 núcleos de educación del municipio.
Los pasos para la composición de la muestra fueron: sorteo de las escuelas participantes en cada núcleo de administración en educación, considerando su representatividad en el total de escuelas del municipio.
En cada escuela fueron sorteados grupos que totalizaban la cantidad de escolares prevista en el cálculo del muestreo.
Para el cálculo de la muestra se consideró un nivel de significancia de 5%, prevalencia de 50% y margen de 10% debido a la variabilidad del evento investigado.
Todos los alumnos de cada grupo sorteado fueron convidados a participar.
Hubo 37 pérdidas relacionadas a negarse a participar o a no presentación del Término de Consentimiento Libre e Informado TCLI debidamente firmado por el padre/responsable, siendo la población final compuesta por 678 adolescentes, con edad entre 14 y 15 años.
La opción por trabajar con ese intervalo de edad y nivel de escolaridad consideró la perspectiva de la inminencia del ingreso en la enseñanza media, en la cual parece intensificarse la exposición de los adolescentes a las vulnerabilidades de la salud y a la evasión escolar.
Los datos fueron recolectados por medio de un cuestionario estructurado, autoaplicable y dividido en módulos por asunto como salud mental, uso de tabaco y alcohol, uso de drogas, actividad física, red social, violencia, sexualidad, higiene.
Se utilizó como referencia el cuestionario recomendado por la Organización Mundial de la Salud para evaluar factores y comportamientos de riesgo de adolescentes con edad entre 13 y 15 años.
Se realizó una prueba piloto con un grupo de 30 alumnos de una escuela no participante del estudio de Contagem, MG.
Para este estudio se consideró las informaciones sobre condiciones socioeconómicas recibimiento de "Bolsa Familia", trabajo en la adolescencia y problemas comunitarios, redes sociales diálogo con los padres, número de amigos, sentimiento de soledad e insomnio, tiempo de utilización de la web, juegos digitales y TV, conocimiento/utilización de drogas alcohol, tabaco, mariguana, ecstasy, crack, cocaína, otras y relatos de violencia comunitaria escolar y familiar.
En relación a las drogas, se cuestionó apenas si ya habían experimentado, y solamente para el tabaco fue preguntado si el escolar lo continuaba usando hasta el momento de la entrevista.
Se utilizó el programa Statistical Package for the Social Sciences SPSS versión 18.0 SPSS Inc., Chicago, Estados Unidos, para realizar el análisis descriptivo y estratificado por sexo.
En ese análisis estratificado la prueba chi-cuadrado de Pearson, con nivel de significancia de p≤0,05, fue utilizado para evaluar las diferencias entre las frecuencias de acuerdo con el sexo del participante.
Todas las recomendaciones éticas sobre investigación con seres humanos según la Resolución 196/86 del Ministerio de la Salud y previstas en la Declaración de Helsinki fueron atendidas.
El estudio fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Minas Gerais COEP - UFMG, protocolo número 0091.0.203.000-11.
Los participantes y sus responsables firmaron el TCLI.
Del total de 678 adolescentes escolares que participaron del estudio, 51,5% eran del sexo masculino.
En la evaluación de las condiciones socioeconómicas de esos escolares, porcentaje elevado 40,4% N=274 reportaron que se beneficiaban del programa bolsa familia.
Se observó también que 14,6% N=99 de los entrevistados trabajaban en actividades remuneradas después del período de la escuela, con mayor porcentaje entre los adolescentes del sexo masculino 18,6% N=65, siendo la diferencia entre sexos estadísticamente significativa p=0,002.
Entre los adolescentes N=387 que relataron algún tipo de problemas sociales y/o económicos en la comunidad en que viven la violencia/drogas 31,3%, pobreza/deficiencias en infraestructura 20,4% y el inadecuado acceso a la salud 16,5% ocuparon, en la lista descrita por ellos, el primero, segundo y el tercer lugar, respectivamente.
Otros problemas citados en igual proporción fueron basura/suciedad 12,1% y transporte 12,1%.
En la evaluación de los aspectos relacionados con la red social en el ámbito familiar, se verificó un predominio de la ausencia de diálogo o espacio de acogimiento de las demandas de los adolescentes, ya que la mayoría relató nunca/raramente conversar con los padres sobre las dificultades experimentadas en su cotidiano 64,5%, siendo ese porcentaje todavía mayor entre los adolescentes del sexo masculino 72,2%, p=0,000.
De la misma forma, 37% mencionaron que los padres no se interesaban en informarse sobre las actividades realizadas por ellos, fuera del ambiente escolar, en el tiempo libre.
Además en la perspectiva de la relación entre adolescentes y sus padres/responsables, en 27,9% de las respuestas de los participantes se observó la existencia de faltas a la escuela sin el conocimiento de los padres.
La ausencia de los responsables en el proceso de aprendizaje de los alumnos, por medio del auxilio en tareas escolares, por ejemplo en la discusión de temas de las disciplinas en curso por los adolescentes, fue mencionada en 70% de las respuestas.
Los datos referentes a la composición cuantitativa de sus relaciones sociales de amistad indicaron, también, que 76,7% de los participantes tenían un grupo de amigos con número superior a siete integrantes, siendo esa proporción mayor entre los adolescentes del sexo masculino 78,8%.
Entre tanto, cuando se cuestionó sobre soledad, 21,7% relataron ya haber experimentado frecuentemente ese sentimiento, siendo mayor ese porcentaje entre las adolescentes 30,7% cuando comparado a los escolares del sexo masculino 13,2%, p=0,000.
De la misma forma, una mayor proporción de adolescentes del sexo femenino 21,9% declaró haber experimentado una situación de insomnio frecuente, debido a la preocupación con cuestiones de lo cotidiano.
La evaluación del tiempo de utilización de los medios de comunicación hablados televisión, así como el acceso a la web, que también conduce a un tipo de interacción social de los adolescentes demostró proporciones semejantes entre los adolescentes del sexo masculino y femenino.
Sin embargo, los resultados indicaron que los adolescentes del sexo masculino utilizan mayor tiempo diario en juegos virtuales 72,5% y de vídeo game 70,2%, p=0,000 Tabla 1.
Las informaciones que indican la vulnerabilidad de esos adolescentes a las drogas consideradas lícitas para adultos, alcohol y tabaco, mostraron que 23,6% y 57,1% de ellos ya había experimentado fumar cigarro e ingerido bebida alcohólica, respectivamente, sin diferencias significativas entre los sexos.
En lo que se refiere a las drogas consideradas ilícitas, por ejemplo la mariguana, crack, cocaína, se identificó que, aproximadamente, el doble de adolescentes del sexo masculino N=29; 8,3% en relación al sexo femenino N=14; 4,3% ya había experimentado alguna de ellas.
Se observó diferencia estadísticamente significativa entre los sexos en el uso/experimentación de cocaína.
En cuanto al análisis referente al conocimiento sobre drogas por medio de los medios de comunicación hablados y escritos, por acciones educativas y por el contacto directo y o indirecto con esas substancias, la mariguana fue mencionada como la más conocida por los adolescentes 67,3%, seguida de la cocaína 48,5% y del crack 47,2%.
La droga que presentó menor porcentaje de mención de conocimiento por parte de ese público fue el ecstasy 26,1%.
La investigación también reveló porcentajes preocupantes de adolescentes que conocen personas próximas que hacen uso de alguna substancia ilícita, como el vecino 22%, el amigo 27,9%, el pariente 18% y el compañero de escuela 19,3%.
Otros resultados sobre relaciones sociales de los adolescentes y uso de drogas demostraron que 28,2% de los padres de esos escolares son tabaquistas y 63,6% de ellos mencionaron ya haber presenciado alguna situación de violencia ocasionada por el exceso de bebida alcohólica en el ámbito familiar o comunitario Tabla 2.
Las informaciones acerca de la violencia sufrida por los escolares se mostraron preocupantes, una vez que 15% de los entrevistados sufrieron algún tipo de agresión en el último año y 26,7% de ellos dijeron haber participado de peleas en una o más veces en el año, siendo más común entre los adolescentes del sexo masculino p=0,000.
El asedio moral o bullying que afectan las relaciones sociales del adolescente, principalmente en el ámbito escolar, también demostraron resultados alarmantes, ya que 28,3% de ellos relataron ese tipo de violencia.
Discusión
La relación entre vulnerabilidad de la salud del adolescente y sus condiciones socioeconómicas, evidencian que el trabajo en la adolescencia es una temática de importancia para las políticas sociales.
El trabajo en la adolescencia está, en la mayoría de las veces, asociado a la baja condición económica, una vez que representa una de las estrategias personales o familiares para suplir sus necesidades básicas, garantizando auxilio en el pago de gastos y adquisición de bienes de consumo.
De hecho, los resultados de este estudio mostraron un porcentaje preocupante de adolescentes que trabajan, provenientes de familias en condición de pobreza.
Esa condición fue identificada por el elevado porcentaje de beneficiarios del Programa Bolsa Familia, que tiene como uno de sus criterios de inclusión el bajo nivel socioeconómico de la familia.
Otro aspecto se refiere a los riesgos a la salud del adolescente trabajador, que se torna más expuesto a la sobrecarga de actividades que pueden resultar en una reducción de la convivencia con las personas que integran su red social y provocar desgaste físico y mental, comúnmente asociados a daños a la salud.
Las ESF/PSE pueden incluir esa discusión en su lista de temas destinados a la atención de la salud en la adolescencia en el ámbito escolar, principalmente en las regiones donde los niveles de pobreza son más elevados y la ocurrencia de trabajo en la adolescencia es más frecuente.
Es importante incluir en este debate la posible relación de género en el trabajo en la adolescencia, evidenciado en este estudio por una mayor proporción de escolares del sexo masculino que relataron trabajar.
El estudio demostró que los adolescentes establecen una amplia red social compuesta, principalmente, por amigos del ámbito escolar y por aquellos que integran los espacios sociales de la web, por ejemplo el Facebook.
La adolescencia es un período en el cual la compañía de los padres o familiares, en general, no es suficiente, impulsando a los adolescentes a buscar ampliar su red de amigos.
Si, por un lado, eso contribuye para la construcción de identidad, respeto, generosidad, tolerancia, lealtad y otros atributos considerados positivos, por otro, la tendencia grupal puede suscitar situaciones de riesgo a la salud de esos adolescentes, por su mayor exposición a las situaciones de vulnerabilidad.
Los adolescentes que conviven con individuos que fuman, beben, o usan drogas tienden a adquirir esos comportamientos, así como conductas agresivas e ilegales, además de preocupaciones con la imagen corporal.
A pesar de que los resultados hubiesen evidenciado, entre los participantes, una amplia red de amigos, una proporción considerable de adolescentes relató ya haber experimentado el sentimiento de soledad.
Esa sensación, así como los disturbios del sueño, que también fueron relatados por los entrevistados, demuestra que los daños a la salud mental en la adolescencia son relevantes en la planificación de la atención a la salud de ese grupo.
En este estudio, esas situaciones fueron asociadas con la preocupación con hechos cotidianos, lo que puede ser consecuencia del poco diálogo con los padres/responsables, relatado por la mayoría de los participantes.
De hecho, la adolescencia, por ser marcada por diversas transformaciones en el ámbito psicológico, como la construcción de autoconcepto, identidad, autoestima y otros aspectos más complejos en el ámbito de las relaciones sociales, provoca sentimientos de inquietud y duda frecuentes, que pueden tornar a los individuos de esa fase más susceptibles a los daños a la salud mental.
Es importante destacar que el estudio demostró que parece haber una relación de género entre las situaciones de daños a la salud mental investigadas, el sentimiento de soledad y las preocupaciones cotidianas, con el insomnio relatado por adolescentes del sexo femenino.
Los adolescentes informaron gastar tiempo considerable en la web, asistiendo a programas de televisión que pueden conducir al sedentarismo con riesgos a enfermedades crónicas no transmisibles.
En lo que se refiere a los medios de comunicación hablados en el Brasil, hay siempre una programación específica para los adolescentes, que busca retratar los estereotipos y los aspectos comunes compartidos por ese grupo, por ejemplo algunas telenovelas.
Sin embargo, un estudio en esa área mostró que los jóvenes no se identifican con los personajes de esos programas, pero desean sus modos de ser y sus estándares de consumo que, para muchos, no son posibles, lo que los expone a situaciones de iniquidad social.
En otra perspectiva, esos programas también auxilian a los adolescente a comprender su universo y la realidad social en la cual están asociados.
De esa forma, pueden constituirse en importantes herramientas de educación en salud, considerando que parte de esas programaciones pueden ser utilizadas por educadores y profesionales de la salud, en el debate sobre vulnerabilidades en la adolescencia.
La utilización de la web posee puntos positivos, como la ampliación del número de amigos "virtuales", ya mencionada anteriormente, que posibilita el compartir sentimientos y vivencias entre los adolescentes y el acceso a informaciones.
Sus desventajas en relación a la salud de los adolescentes son el comprometimiento del aprendizaje, el aislamiento, el sedentarismo, la ansiedad o hasta la depresión.
Por eso, es importante que los padres participen y monitoricen la utilización de la internet por los adolescentes.
No significa apenas el bloqueo del acceso a sites inapropiados para ese intervalo de edad, más bien se trata de introducir en el ámbito familiar discusiones permanentes sobre la utilización de la web y su impacto en el desarrollo cognitivo, afectivo y social de las personas.
Sin embargo, los resultados de este estudio evidenciaron la ausencia de diálogo entre los adolescentes y sus padres/responsables como un factor preocupante, una vez que la familia ejerce gran influencia en el proceso de desarrollo del individuo, lo que incluye prácticas de educación, socialización y de cuidado de la salud.
Cabe resaltar que la adolescencia es un período de grandes cambios, descubrimientos y dudas y, en ese sentido, el diálogo en el ámbito familiar posee importancia central para que el adolescente tenga la mejor adaptación posible a las transformaciones de esa fase.
Así, es de suma importancia para ese grupo compartir problemas y establecer confianza en el diálogo con los padres/responsables.
Algunos estudios destacan que las prácticas de los padres, como su interés en las actividades de los hijos, en conocer sus amigos y lo que hacen en el tiempo libre, son importantes en la reducción de vulnerabilidades.
La ausencia o deficiencia de diálogo familiar también puede estar asociada a las experiencias de consumo de drogas por los adolescentes, como evidenciado en ese estudio por la proporción considerable de jóvenes que ya experimentaron cigarro y bebida alcohólica, sin embargo en porcentaje menor que el evidenciado en un estudio de amplitud nacional.
Además de esos factores, algunos autores afirman, también, que el consumo de bebida alcohólica y tabaco entre adolescentes es también explicado por el acceso fácil de esa substancia en fiestas, bares o en sus propias casas y por la influencia de los medios de comunicación hablado y escrito.
Se observó que algunos adolescentes relataron haber experimentado otras drogas, como mariguana y crack, confirmando la inclusión alarmante de esas substancias entre los jóvenes, lo que corrobora el resultado de un amplio estudio de la Organización Mundial de la Salud en 40 países, en el cual 18% de los jóvenes con 15 años ya habían experimentado mariguana.
Hay evidencias de que el acceso a la información es uno de los factores de protección en el caso de uso de drogas, lo que coloca esa temática como central para las prácticas de atención a la salud en las ESF/PSE.
Cabe resaltar que esas acciones deben ultrapasar el aspecto meramente informativo, con procesos que favorezcan la expresión de opinión, actitud y comportamiento del adolescente delante de ese tema.
En este estudio, a pesar de la intensa divulgación, en los medios de comunicación, de la epidemia de crack en el Brasil, la mariguana permanece como la droga más conocida entre los adolescentes investigados.
Otro resultado relevante sobre la vulnerabilidad de los adolescentes frente a las drogas fue el porcentaje elevado de jóvenes que relataron conocer a alguien próximo que hace uso de substancia ilícita.
De hecho, como ya mencionado, la red social, principalmente aquella más próxima del adolescente, como familia y amigos, ejercen influencia en el comportamiento de recusar o de utilizar las drogas.
Sin embargo, la problemática de las drogas entre los jóvenes revela una etiología compleja y multifactorial.
Son pertinentes en este debate, además de los aspectos subjetivos, culturales y de redes sociales de los adolescentes, los contextos de violencia en que pueden estar incluidos y su asociación con el riesgo de utilización de drogas.
Se identificó en este estudio un elevado porcentaje de relatos de adolescentes que presenciaron cenas de violencia en el ámbito familiar o comunitario, como consecuencia de la falta de control del excesivo consumo de bebida alcohólica.
De hecho, adolescentes que son víctimas de malos tratos, o que presencian la agresión de la madre por el padre o padrastro, parecen más susceptibles a sufrir daños a la salud mental que comprometen su autoconfianza y su autoestima.
La investigación de la violencia, en este estudio, en sus diversos escenarios, muestra que los adolescentes fueron víctimas de alguna agresión o participaron de peleas, además de ya haber sufrido bullying por parte de sus compañeros.
El bullying ha sido un tema ampliamente debatido en la actualidad, una vez que ocasiona sufrimiento psíquico, disminución de la autoestima, aislamiento y perjudica el aprendizaje.
Por tanto, la violencia en el contexto familiar, escolar y en los diversos espacios sociales de convivencia del adolescente debe ser objeto de investigaciones más profundas en lo que se refiere a su impacto en la salud de los adolescentes.
Esta investigación se diferencia de otros estudios en esta área temática por presentar un abordaje que integra importantes vulnerabilidades a la salud en la adolescencia, como las problemáticas que envuelven las redes sociales, factores económicos y sociales, por ejemplo, la necesidad de trabajar, la violencia y la experimentación/consumo de drogas.
Conclusiones
El estudio muestra que gran parte de los adolescentes son provenientes de familias pobres, beneficiarias del bolsa familia, y muchas veces esos jóvenes tienen que ejercer una actividad remunerada después del horario escolar para ayudar en el sustento del hogar.
La violencia tanto en la familia como en la comunidad, casi siempre asociada al uso de drogas, pobreza, infraestructura precaria como recolección de basura deficiente, dificultad de transporte y acceso a la salud, fueron apuntadas por los adolescentes como los principales problemas sociales y/o económicos vividos en la comunidad.
En lo que se refiere a la red social en el ámbito familiar, los resultados muestran la ausencia de diálogo entre padres e hijos, y el no aceptar las demandas de los adolescentes.
Quedó evidente que los padres no se interesan por lo que los adolescentes hacen fuera del ambiente escolar, y muchas veces no participan en su proceso de aprendizaje.
Gran parte de los adolescentes de ambos sexos ya ingirió algún tipo de bebida alcohólica, y una pequeña parte ya experimentó cigarro y drogas ilícitas para adultos, como mariguana, crack y cocaína.
El bullying fue apuntado como una de las agresiones sufridas por el adolescente, principalmente en la escuela.
Las redes sociales digitales, juegos y televisión se presentaron como dispositivos de diversión, comunicación y socialización fuertemente utilizados por los adolescentes investigados.
Se destaca que las herramientas de la web, por ejemplo, las redes sociales, parecen surgir como un vehículo de alto potencial para las prácticas de educación en salud dirigidas para ese grupo, así como la televisión.
Se evidenció también la necesidad de realizar inversiones en acciones de salud que busquen desarrollar, además de las competencias cognitivas, ligadas a la ampliación del nivel conceptual de los adolescentes sobre temas de salud, las competencias afectivas y sociales que lleven a mejorías en la forma como ese grupo se posiciona frente a las cuestiones de vulnerabilidad.
Los resultados del estudio demuestran la necesidad de hacer mayores inversiones en acciones de salud pública realizadas por la ESF/PSE, de forma colaborativa con los diversos actores sociales de convivencia de los adolescentes, como profesionales de la salud, educadores y familia, así como asociaciones con consejos tutelares y organizaciones no gubernamentales.
A título de recomendación, se sugiere un mayor desempeño de los gobiernos en la promoción de campañas sistematizadas y periódicas, utilizando los medios de comunicación hablado y escrito en la divulgación de vulnerabilidades a la salud del adolescente, teniendo a la familia como su gran aliada.
Introducción
Aunque haya habido progreso en el tratamiento de la insuficiencia cardíaca IC, la enfermedad permanece como una de las principales causas de hospitalización en varios países y está asociada con elevadas tasas de morbilidad y mortalidad, costos para la salud y, particularmente, empeoramiento en la calidad de vida.
Los varios abordajes al cuidado de la IC que han sido investigados en estudios clínicos han aumentado la complejidad del tratamiento.
Metanálisis recientes han demostrado que, además del tratamiento farmacológico optimizado, el cuidado de pacientes con IC por un equipo multidisciplinario reduce las tasas de mortalidad y rehospitalización y mejora la calidad de vida de los pacientes.
Diferentes estrategias de enfermería basadas en la educación y en el seguimiento intensivo de pacientes con IC han sido empleadas.
Estudios randomizados de intervenciones de enfermería que incluyen visitas domiciliarias y contacto telefónico sistemático han demostrado que esas intervenciones fueron eficaces en la prevención de rehospitalizaciones y en la reducción de costos relacionados al tratamiento de la IC.
Un estudio norteamericano de intervención que incorporó contacto telefónico y visitas domiciliarias realizadas por enfermera especializada en IC después del alta hospitalaria demostró que la intervención efectivamente redujo las tasas de morbilidad y mortalidad.
Otro estudio conducido en América Latina GESICA Investigators, de una intervención que incluyó contacto telefónico por enfermeros especialistas mostró resultados similares.
Entre tanto, la evidencia para un potencial efecto sinérgico de la combinación de diferentes estrategias aun no fue explorada.
En particular, la combinación de un programa educacional intrahospitalaria seguido por contacto telefónico realizado por enfermeros después del alta hospitalaria es poco explorado.
De hecho, la mayoría de los datos relacionados a estrategias educativas dirigidos por enfermeros en la IC han sido derivados de estudios conducidos en ambientes ambulatorios.
De esa forma, condujimos un ensayo clínico randomizado comparando una intervención educativa de enfermería durante el período de hospitalización, seguido por contacto telefónico después del alta hospitalaria con la intervención educativa sin el monitoreo por teléfono.
Los desenlaces evaluados fueron de conocimiento de la IC y autocuidado, así como el efecto de esas estrategias sobre el número de las visitas a emergencia, rehospitalizaciones y muertes en un período de tres meses.
Pacientes consecutivamente admitidos con IC de enero de 2005 a Julio de 2008 fueron seleccionados en un hospital universitario terciario en la ciudad de Porto Alegre, Brasil.
El diagnóstico de IC fue hecho por el equipo de atención usando los criterios de Boston para diagnóstico de IC.
Los criterios de inclusión fueron pacientes con edad > 18 años, con IC independiente de la etiología y fracción de eyección del ventrículo izquierdo FEVI < 45%.
Apenas pacientes que tenían un número de teléfono disponible para contacto post alta fueron incluidos.
Fueron excluidos pacientes con IC que habían tenido infarto de miocardio tres meses antes de la hospitalización, aquellos que habían sido sometidos a cirugía de revascularización del miocardio el mes anterior, aquellos con IC secundaria a la sepsis y pacientes con secuelas neurológicas cognitivas.
El protocolo del estudio fue aprobado por el Comité de Ética de la institución.
Todos los individuos firmaron Término de Consentimiento Libre e Informado antes de la inclusión en el estudio.
Protocolo del estudio
Un de los autores ubicó potenciales participantes del estudio a través de una búsqueda diaria en las alas del hospital.
Los pacientes considerados elegibles fueron incluidos en el estudio y recibieron la intervención educativa de enfermería durante la hospitalización.
Los pacientes recibieron por lo menos tres, pero no más de cinco visitas.
La frecuencia de las visitas fue determinada con base en el contexto de información transmitida y el tiempo necesario para que el paciente asimilara las informaciones recibidas.
Eso fue hecho hasta que el paciente recibió el alta hospitalaria.
En la primera visita, los Cuestionarios de Conocimiento de la IC y Autocuidado fueron aplicados, seguidos por una sesión educativa proveyendo informaciones amplias sobre la IC, tratamiento farmacológico y principalmente, cuidados no farmacológicos.
Al final de la primera visita, los pacientes recibieron el Manual del Paciente con IC, que fue desarrollado por el Grupo de IC de la institución.
Esa visita duró 45 a 50 minutos, en media.
Una tabla fue anexada a cada cama para auto monitoreo del peso durante el período de hospitalización y para uso después del alta hospitalaria.
De la segunda a la quinta visita, el Manual de la IC fue leído en voz alta con los pacientes por uno de los autores, reforzando las instrucciones y las preguntas relacionadas al tratamiento y autocuidado fueron respondidas.
Además de eso, el peso anotado en la tabla fue revisado por el paciente y este fue preparado para el alta hospitalaria.
Esas visitas duraron 30 a 40 minutos, en media.
Durante todas las visitas, los cuidadores parientes, amigos de los pacientes fueron invitados a oír las informaciones.
Después del alta hospitalaria, los pacientes fueron randomizados para recibir contactos telefónicos sistemáticos por un período de investigación de tres meses grupo intervención - IG o para recibir el cuidado usual que consistía en el seguimiento del paciente en la visita de retorno a la clínica ambulatoria grupo control - GC sin ningún contacto telefónico.
Grupo Intervención - Pacientes en el GI recibieron contactos telefónicos realizados por la enfermera del estudio durante un período de tres meses.
Un contacto telefónico por semana fue realizado en el primero mes, seguido por un contacto cada 15 días en el segundo mes y un contacto cada 15 días en el tercer mes, totalizando ocho contactos telefónicos por paciente.
Los contactos telefónicos fueron iniciados siete días después del alta hospitalaria, con el objetivo de esclarecer y reforzar informaciones recibidas durante la hospitalización y el monitoreo de señales y síntomas de IC descompensada e investigar posibles visitas a la emergencia y rehospitalizaciones.
El contacto telefónico fue estandarizado y siguió el protocolo del estudio.
El enfermero no interfirió o alteró el tratamiento farmacológico del paciente, pero recomendó visitas al médico o a la emergencia en caso de señales de IC descompensada.
Grupo Control - Pacientes en el GC recibieron los cuidados usuales después del alta hospitalaria, que consistió en el seguimiento del paciente en la visita de retorno a la clínica ambulatoria, sin ningún contacto telefónico en el período de tres meses.
Exactamente como en el GI, fue pedido a los pacientes que viniesen al hospital al final del período de tres meses para completar el mismo cuestionario que respondieron en la evaluación basal.
Ese cuestionario fue basado en instrumentos encontrados en la literatura y validados por nuestro grupo y también basado en recomendaciones para instruir y evaluar pacientes, provistas por el Consejo de Enfermería Cardiovascular de la Asociación Americana de Cardiología.
Esos instrumentos resultaron en escores variando de 0-10 puntos para los dos desenlaces, que fueron comparados entre los dos grupos.
El escore de conocimiento de la IC y autocuidado fueron considerados desenlaces primarios.
El número de visitas a emergencia, rehospitalizaciones y muerte al final del período de tres meses fueron consideradas los desenlaces secundarios.
Variables continuas fueron expresadas como media ± desviación-gold standard, cuartiles e intervalos intercuartiles.
Las variables categóricas fueron expresadas como frecuencias y porcentuales.
Para variables cuantitativas, el test t de Student y el test U de Mann-Whitney fueron usados para analizar diferencias entre los grupos.
Para variables categóricas, la comparación entre grupos fue realizada usando el test Chi-cuadrado de Pearson.
El Riesgo relativo RR y el Intervalo de Confianza de 95% IC95% también fueron calculados.
El análisis de variancilla ANOVA fue realizado para medidas repetidas para comparar el cambio en el conocimiento de la IC entre los grupos.
La comparación de las curvas de Kaplan-Meier, mostrando el tiempo transcurrido hasta el primero evento, fue realizada usando el test Log-rank.
Un valor de p bivariado < 0,05 fue considerado estadísticamente significativo para todos los análisis.
Todos los datos fueron analizados utilizando el programa Statistical Package fuese Social Sciences, versión 15.0.
Entre Enero de 2006 y Julio de 2008, 334 pacientes potencialmente elegibles fueron admitidos con IC descompensada.
Entre ellos, 214 fueron excluidos debido a la presencia de por lo menos un criterio de exclusión.
Inicialmente, 120 pacientes fueron randomizados para el estudio, con 57 en el GI con contacto telefónico y 63 en el GC sin contacto telefónico.
Después de la randomización, 9 pacientes fueron excluidos del GI por razones expresadas en la Figura 1.
En el total, 48 pacientes recibieron la intervención.
Durante el período del estudio, hubo seis muertes en el GI y 13 muertes en el GC.
Al final del estudio, 87 pacientes habían completado el protocolo del estudio, siendo 40 del GI y 47 del GC.
Características de la población
El estudio incluyó 48 pacientes con IC descompensada en el GI y 63 pacientes en el GC.
La FEVI fue similar en ambos grupos, así como la distribución de las etiologías de la IC.
Otras características clínicas de los pacientes están demostradas en la Tabla 1.
Al final del período de estudio, fue observada mejora en el conocimiento de la IC y autocuidado, cuando fueron comparados al nivel basal Figura 2.
De los 111 pacientes incluidos en el estudio, el escore medio puntos en el período basal fue de 4,6 ± 1,9 para el GI y 4,5 ± 1,9 para el GC.
Tres meses después, ambos grupos habían mejorado de forma significativa el escore de conocimiento de la IC, cuando fue comparado al nivel basal P<0,001.
No hubo diferencias estadísticamente significativas entre los dos grupos 6,1 ± 2,1 versus 5,8 ± 1,9, P=0,41.
Aunque no estadísticamente significativo, hubo diferencia en la ocurrencia de eventos clínicos visitas a la emergencia, rehospitalizaciones y muerte entre los dos grupos, como es demostrado en la Tabla 2.
El GI presentó 34% menos riesgo de visita a la emergencia que el GC.
De la misma forma, observamos que el GI presentó 39% menos posibilidad de morir.
Todos esos datos fueron colectados de historias médicas electrónicas y cuando la información no estaba disponible, los pacientes eran contactados directamente.
En relación a la rehospitalización o muerte en el período de tres meses, el GI presentó 10% menos riesgo de reinternación o muerte por todas las causas desenlace combinado, cuando fue comparado al GC P=0,74.
De forma similar, el GI presentó reducción de 4% de rehospitalización o muerte causada por IC o otras enfermedades cardiovasculares P=0,99 desenlaces combinados.
El tiempo para la ocurrencia del primero evento visita a la emergencia, rehospitalización o muerte fue de 21 9,5 -55 días para todos los pacientes.
Para los pacientes en el GI, el tiempo para la ocurrencia del primero evento fue mayor, cuando fue comparado a los pacientes del GC [26 10,75 - 43,75 versus 19 6.25 - 60.50 días, respectivamente], aunque esa diferencia no haya sido estadísticamente significativa P=0,56 Figura 3.
La probabilidad de la ocurrencia de un evento clínico dentro de 90 días después del alta fue de aproximadamente 50% para ambos grupos.
Discusión
Los resultados de ese estudio demostraron que no hay diferencia significativa en el escore de conocimiento de la IC y autocuidado entre los pacientes del GI, que recibieron intervención educativa de enfermería durante el período de hospitalización, seguida por contacto telefónico después del alta hospitalaria y los pacientes del GC, que recibieron apenas la intervención intrahospitalaria sin el monitoreo telefónico después del alta.
Además de eso, no hubo diferencia significativa en el número de visitas a la emergencia, rehospitalización y muertes en el período de tres meses entre los grupos.
El presente estudio demostró que ambos grupos presentaron mejora en comparación con el período basal en el escore de conocimiento de la IC y autocuidado después del período de tres meses del estudio, independiente de los contactos telefónicos después del alta hospitalaria.
Con todo, nuestros datos sugieren que el período de hospitalización puede ser el escenario ideal para el comienzo de un proceso educativo en salud, según estudios previos envolviendo pacientes con IC .
En ese contexto, el enfermero tiene un papel fundamental en la educación de los pacientes sobre aspectos importantes del autocuidado, como medicación y dedicando un tiempo mayor para explicación y aclaración de dudas comunes de pacientes y cuidadores.
Un estudio norteamericano en 2002, realizado por Artinian et al. , evaluó variables semejantes y también demostró que los pacientes con IC hayan limitado conocimiento sobre la enfermedad.
En esa muestra, aquellos que habían recibido anteriormente instrucciones sobre la IC, presentaron escores más altos en el conocimiento sobre la IC, pero componían apenas 12% de los pacientes.
Otro estudio europeo publicado en 2005 y realizado por Lainscak et al. , también evaluó el conocimiento de los pacientes sobre la IC por medio de un cuestionario, y demostró que los pacientes que recibieron el tratamiento usual, sin control en la Clínica de IC, presentaban escores medio de conocimiento reducidos.
En nuestro estudio, después del período de tres meses, ambos grupos de pacientes mejoraron su escore de conocimiento.
Aunque estudios anteriores hayan utilizado diferentes instrumentos de evaluación, sugieren un mensaje similar: educación sobre la IC y orientaciones para el autocuidado parecen ser aliados importantes en el tratamiento de los pacientes.
El monitoreo por teléfono es una de las estrategias empleadas para promover la continuidad del cuidado prestado durante el período de hospitalización.
Entre tanto, en el presente estudio, la combinación de monitoreo por teléfono post alta hospitalaria y educación intrahospitalaria no fue más eficaz que la educación intrahospitalaria aislada, lo que fue diferente de otros resultados positivos publicados en la literatura.
En nuestro estudio los pacientes presentaban enfermedad más grave fracción de eyección media de 29 ± 8% y el tiempo de seguimiento fue más corto, lo que puede haber limitado la capacidad de comprensión de los aspectos relativos a la enfermedad, con subsecuente cambio de estilo de vida por parte de los pacientes.
Finalmente, el número de visita a la emergencia, rehospitalizaciones y muerte en el período de tres meses fueron semejantes en ambos grupos.
Los resultados encontrados en ese ensayo clínico randomizado son comparables a aquellos recientemente publicados por nuestro grupo en un estudio de cohorte.
A fin de describir el tratamiento no farmacológico de pacientes con IC hospitalizados en nuestra institución, 283 hospitalizaciones de 239 pacientes fueron evaluadas.
En ese estudio, demostramos que, aunque la educación haya mejorado el conocimiento de los pacientes en relación a la IC y autocuidado, esos cambios no fueron suficientes para reducir las rehospitalizaciones y que probablemente no se tradujeron en más adhesión al tratamiento.
Resultados similares también fueron relatados en un estudio norteamericano reciente.
El tiempo de seguimiento de tres meses, por otro lado, puede ser considerado un período relativamente corto para que los pacientes pudiesen realizar alteraciones necesarias en el estilo de vida, con el objetivo de promover la manutención de la estabilidad clínica.
Nuevos hábitos son difíciles de incorporar a la rutina diaria, lo que también puede haber contribuido para esos resultados.
Datos recientes de un estudio realizado en el Brasil de pacientes ambulatorios sometidos a un programa sistemático de monitoreo por teléfono mostró una mejora de 54% en la adhesión al programa y reducciones generales en las tasas de muerte y hospitalizaciones no planeadas.
Limitaciones del estudio
Algunas limitaciones del estudio deben ser consideradas.
Primero, algunos pacientes no pudieron ser ubicados al comienzo de la intervención y después del período de tres meses debido a números de teléfono incorrectos, alteración de número o línea bloqueada.
La segunda limitación se refiere al nivel socioeconómico cultural de nuestros pacientes.
A diferencia de otros estudios internacionales, nuestra población puede no estar preparada para ese tipo de abordaje en monitoreo por contacto telefónico.
Finalmente, el período de estudio de tres meses, puede ser considerado corto para que hubiese cambios de hábitos de salud y de comportamiento, y que estos, pudiesen reflejar en reducción del número de visitas a la emergencia, reinternaciones y óbitos.
Conclusiones
Nuestros resultados demuestran que la intervención educativa de enfermería realizada durante el período de hospitalización trajo mejora en el conocimiento sobre la IC y autocuidado de los pacientes, independiente del contacto telefónico después del alta hospitalaria.
No hubo diferencia en el número de visitas a la emergencia, tasas de rehospitalización y muertes en el período de tres meses entre los grupos intervención y control.
Nuestros datos indican que estrategias de educación y planeamiento precoz de alta traen beneficios cuando son iniciadas durante la internación hospitalaria.
Considerando que la combinación de esas estrategias de educación fueron testeadas por primera vez en ese estudio, sugerimos que estudios futuros deberían ser conducidos a fin de evaluar y testear diferentes formas de monitoreo y seguimiento de pacientes con IC después del alta hospitalaria.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio fue financiado por la FIPE y CNPq.
Vinculación Académica
Este artículo es parte de disertación de Maestría de Fernanda B. Domingues por la Universidade Federal do Rio Grande do Sul.
¡Tengoundeseo!
Deseo una voz fuerte para losprofesionalesenenfermería y que estavoz influyan a nivel mundial .
Esta voz ademásdebe ser reforzada por la evidencia, entonces, mi deseo es que lainvestigaciónenenfermeríadeba ser impulsada por un programa de investigación centrado y coherente; estohará una diferencia para elbienestar de toda lapoblación, en particular los más vulnerables y marginados.
Para poder hacer este deseorealidad, tenemos que identificar las prioridades enlaatención de salud, desarrollar mecanismos de colaboración, utilizar estrategias para integrar los resultados y encontrar recursos para financiar todos estosesfuerzos.
Pero primeroexplico porque se hacenecesarioun programa de investigación centrado, para eso observaremos lastendencias de atención de salud que parecen ser compartidas por todo el mundo.
La poblacion mundial es cada vez mayordebido a los avances científicos que hanextendido laesperanza de vida.
Sin embargo, conlaedadavanzada, lasnecesidades de atención de saludestán cambiando y losnuevosdesafíosestánsurgiendo.
Por lo tanto, existe una necesidad urgente de colaborar conlascomunidades para brindar una atención continua que se ofrezcamayoritariamentefuera de loshospitales, enlas comunidades.
Tambiénhay una mayor demanda de atención a largo plazo, así como laatención domiciliaria.
Estas tendenciasinspiranmuchas preguntas de investigación.
Aquíhayotratendencia definida.
A través de lainmigración externa o lamigración interna, más y más personas se estánmoviendohacialas zonas urbanas.
Se estima que elaño 2050 se urbanizó al menos el 66% de lapoblaciónmundial .
La crecienteurbanizaciónofrecemejoresopciones para educación y oportunidades de trabajo.
No obstante, acompañando a estas oportunidades aparecenalgunascuestiones urbanas fundamentales, como la pobreza, laatenciónsanitariainaccesibles y losriesgosambientales, incluidalacontaminación y losaccidentes.
Iluminación limitada y de difícil acceso, elplomo, el transporte limitado, los entornos inseguros y estilos de vida sedentarios, que a su vez atraen a enfermedades crónicas como lasenfermedadesdelcorazón, asma y diabetes.
Además, lasopciones de nutriciónsaludable se vuelven más limitadas y sonsustituidos por alimentos procesados, menos frutas y hortalizas frescas.
Tambiénhay aumento de laviolenciaenlas zonas urbanas, todo esto comprometelas diferentes relaciones humana que como consecuenciallevan a problemas de salud mental.
Estas tendenciaspodrían y deberían dar forma a las agendas nacionales de investigación para los estudiosos de enfermería.
Hayalgunastendencias positivas que puedenapoyareldesarrollo de un conjunto compartido de objetivos de investigación.
Esta colaboración mundial es facilitada por lasinfraestructuras de comunicación más avanzadas.
Dentro de este contexto de lastendencias demográficas compartidas y el potencial para lacolaboración mundial, podríamosdesarrollarun programa mundial para lainvestigaciónenenfermería que se centre enlaspoblacionesvulnerables, apoyar a laspoblacionesmayoresfrágiles, así como lapromoción de lasalud para losancianos que estánsanos.
Puede incluir un enfoque eneldesarrollo de laatención culturalmente competente dirigido a reducirlavulnerabilidad, además de impulsar eldesarrollo, implementación y evaluación de lasmejoresprácticas para laprevención de enfermedades y promoción de lasalud y elbienestar.
Y, por último, nuestra agenda global puedecentrarseenladefinición y promoción de una cultura de lasalud que permita a todas laspoblaciones a tomar decisionessaludablesensudía a día queconducen al bienestar a largo plazo .
Para generar impacto, para cambiar las políticas y hacer una diferencia se requierelaarticulación de marcos coherentes para guiar eldesarrollo de programas de investigación que reflejenlas prioridades mundiales de salud, así como las prioridades locales.
Enotraspalabras, lateoríadebeconducir a las preguntas, y lasconclusionesdeben modificar y ampliar teorías.
Los programas de investigación que afectan a las políticas de salud de lapoblación y laatención médica deben ser interdisciplinarios e interprofesionales.
Las metas para avanzarenelconocimientodebenguiarse por un marco conun conjunto de principios que promuevanlaequidad y lajusticia.
Mi deseo es ver que losproyectos de investigacióndesarrolladosen todo el mundo sean nutridos por un programa que pretende descubrirlasrespuestas y experiencias de lapoblaciónen torno a los temas de salud y bienestar.
También es responder coherentemente estas preguntas pertinentes relacionadas conel tema de lasalud y que se conectanconlastendencias de lapoblación.
Más específicamente, estos programas de investigaciónglobalesdebenreflejarlastendencias emergentes de laglobalización, laurbanización, elenvejecimiento, lasenfermedades no transmisibles, así como el aumento de lasinnovaciones tecnológicas.
El objetivo final es eldesarrollo de mejoresprácticasbasadasenla evidencia que garanticenelacceso a una atenciónsanitaria de calidad para todas laspoblaciones, en particular las mas vulnerables y marginadas.
Programas coherentessoportados por lateoría de lainvestigación, conducidosen base a lastendenciasmundiales y las prioridades de saludlocales, resultanenhallazgosbiensoportados, que puedenhacer una diferencia enlaenfermería, dando una voz fuerte para influir enla agenda y los resultados de laatención de salud global.
Introducción
La temática de la clínica en la enfermería es tratada de diferentes formas que van desde la discusión de la constitución de un conocimiento clínico orientador de la práctica del enfermero, pasando por la formación clínica y sus nexos con la producción del cuidadohasta llegar a un concepto de clínica en la enfermería.
Las publicaciones de la enfermería brasileña sobre tal tema tratan de la investigación clínica como subsidio al cuidado y también del propio cuidado que apoya la investigación clínica.
También existe preocupación con ese tema en el campo de la enfermería psiquiátrica con objeto de se delinear una clínica específica de ese área.
Se considera que la clínica en la enfermería ocurra en una relación de cuidado entre dos sujetos, agentes transformadores del ato de cuidar.
Esa clínica está centrada en el cuidado e incluyeel saber, las necesidades y deseos del otro.
Sin embargo, poco se trató del debate de una clínica de enfermería relacionada a los modos de cuidar del enfermero, lo que lleva a la necesidad de se investigar sobre lo que hacen los enfermeros o lo que se debe hacer en una determinada área de actuación para alcanzar el cuidado.
La incorporación de tecnologías de proceso a los modos de actuar del enfermero ante el cliente viene siendo propuesta a la clínica del cuidado de enfermería, enfocada en este artículo.
Así, especialmente en el anciano, la clínica se basa en la valorización de la cultura y en la naturaleza dialógica en la configuración de un cuidado compartido.
Internacionalmente,la clínica de la enfermería es considerada indefinida, pues sus saberes no son propios, los métodos son difíciles de identificar y los instrumentos inscritos en el campo médico.
La clínica de la enfermería en la terapia intensivapresenta particularidades de la actuación profesional en ese escenario que constituyen la dinámica de cuidado de los enfermeros.
Se cita como una particularidad la objetividad tecnológica marcada en las acciones de los profesionales, indicando posicionamientos diferenciados sobrelos modos de actuar de los enfermeros intensivistas ante las tecnologías, haciéndolos blancos de críticas.
Entender tal problemática remete al papel de los conceptos, que corresponden a ideas y percepciones de un fenómeno, que orientanla comprensión de los hechos y de las proposiciones, que articulan conceptos en procura de explicar un fenómeno.
Conceptos y proposiciones forman el marco conceptual, herramienta de identificación del saber/hacer que construye el conocimiento científico mediante la reflexión de los conceptos que circundan su proceso de trabajo.
Identificarlos elementos que integran el marco conceptual de una clínica del cuidado de enfermería en la terapia intensiva se hace fundamental pues,así, hay mejores condiciones de conocer como se conforman las prácticas y cual sentido los aspectos que estructuran tal marco y guían las acciones ganan en ese sector.
Entonces, la pregunta central de esta investigación es: ¿cuáles elementos integran el marco conceptual para unaclínica del cuidado de enfermería en la terapia intensiva?
La finalidad es proponer un marco conceptual para una clínica del cuidado de enfermería en la terapia intensiva.
Investigación de campo, descriptiva, de aproximación cualitativa, que se basa en elmetaparadigma de la enfermería.
Ese está centrado en la inter-relación de cuatro conceptos que fundan las acciones e identifican los núcleos primarios de interés de la profesión, siendo ellos: enfermería - ciencia y arte de cuidar para que el individuo alcance un nivel óptimo de salud;ser humano -totalidad individual, con cualidades y potencialidades física, intelectual, emocional, social y espiritual; salud -bienestar físico, mental y social, que resulta del equilibrio del organismo, siendo la enfermedad un desequilibrio que amenaza la vida y la seguridad y ambiente - proceso salud/enfermedad que deriva de la relación del sujeto con el ambiente.
El campo fuela Unidad de Terapia Intensiva UTI de un hospital federal en la ciudad de Rio de Janeiro, en el cual actúan 24 enfermeros.
Participaron 21, 17 mujeres ycuatro hombres que cumplieron con los criterios de inclusión: actuar directamente en la atención, en el período de la investigación, de enero a junio de 2011.
Fueron excluidos tres apartados del servicio y gerentes.
La mayoría de los enfermeros poseían hasta 10 años de formación 61,9%; 52,4% con hasta 35 años de edad; 57,1% con dos empleos, actuación en el turno diurno y especialistas en terapia intensiva; 66,7% eligieron trabajar en la UTI y 71% con hasta 5 años de actuación en esa UTI.
Los datos fueron producidos mediante entrevista individual, con aplicación de un guión semiestructurado, con preguntas abiertas sobre la práctica diaria en la UTI, estilo de cuidar, empleo de tecnologías entre otros.Fue llevada a cabo prueba piloto del instrumento con enfermeros de UTI de otra institución para adecuación de las preguntas y verificación de su funcionalidad para alcanzar el objetivo propuesto.
Las entrevistas fueron organizadas en el campo de estudio, en el período de la tarde, con duración media de una hora y treinta minutos, siendo grabadas electrónicamente.
El análisis fue desarrollado mediante el software Alceste 2010, que es un método informatizado de análisis textual.
Divide el texto en Unidades de Contexto Elementar UCE que distribuye el vocabulario enclases lexicales.
El perfil de cada clase corresponde a las palabras más asociadas a esas, y cuya asociación es calculada por un ji-cuadrado ji.
Alcesteprodujo un informe con 58% de aprovechamiento del texto y seis clases lexicales.
Fue analizado el conjunto de las seis clases y la relación entre ellas, explorándose específicamente los léxicos de clases que pudieran retratar la discusión del marco conceptual.
Los contenidos de las clases, y también su aprovechamiento cuantitativo, son: clase 1 trató de las funcionalidades de la tecnología 10,4%, clase 2 trató de los elementos organizativos de los estilos de cuidar 10%, clase 3 trató del cotidiano asistencial 18,1%, clase 4 trató de los factores estructurales externos al cuidado 19,0%, clase 5 trató de lapráctica de cuidar conla tecnología 11,6% y clase 6 trató de las características del paciente como indicador del trabajo en el CTI 30,9%.
También fue aplicada la técnica de análisis temático de contenido de las entrevistas, rastreándose en los testimonios la ocurrencia y co-ocurrencia de los temas, con aplicación del procedimiento por milla.
Esa técnica fue complementaria para captar contenidos temáticosque tradujeran de forma expresa o latente los elementos del marco conceptual que no fueron identificados por Alceste.
Los núcleos de sentido elaborados fueron contrastados conlas clases lexicales producidas por Alceste, enriqueciendo los ejemplos de contenidos ilustrativos de los ejes de análisis, a la luz delmetaparadigma de la enfermería.
Considerando tal triangulación de técnicas de análisis y la aprensión delmetaparadigma de la enfermería,la caracterización de los elementos involucrados en el marco conceptual fue organizada en cuatro ejes: enfermería - ciencia y arte; ambiente; ser humano y ser humano y salud.
Según esos ejes, las UCE producidas por Alceste ylas Unidades de Registro UR, recortadas del análisis de contenido, ilustranla presentación descriptiva de los elementos que integran el marco conceptual del cuidado de enfermería en terapia intensiva.
El estudio fue aprobado por el Comité de Ética en Investigación del hospital - campo de la investigación Protocolo nº35/10.
La participación de los enfermeros fue voluntaria con firma del Término de Consentimiento Libre e Informado.
Los resultados de este estudio serán presentados según las UCE y UR en los ejes temáticos, según el referencial del metaparadigma de enfermería.
Enfermería - ciencia y arte
Saberes especializados: instrumental al que los enfermeros acceden para el desarrollo de sus acciones en la unidad de terapia intensiva.
Orienta la aplicación de tecnologías en el cuidado y el manoseo clínico del cliente, delineando un perfil para trabajo en ese sector.
Las palabras de la clase 2, tales como buscar ji²:78,9, conocimiento ji²:72,5, querer ji²:32,5 ilustran esos saberes, así como aquellas presentes en la clase 5.
La apropiación de los saberes inherentes al trabajo en la UTI es una exigencia para el desempeño de las acciones, sobretodo ante las tecnologías avanzadas.
Eso, a su vez, depende de esfuerzos individuales de búsqueda de ese conocimiento, que irá se reflejar en la práctica mediante un estilo de cuidar propio, diferenciando las formas de cuidar ante el cliente.
Primero hay que desear aprender, pero después que pasa esa voluntad, que Ud. domina, Ud. se vuelve trabajador, ahí tiene que buscar más, pero depende de cada uno querer buscar más o no. UCE3405, enf.
20. Tiene que detectar el problema y verificar las causas, pero para eso tiene que saber la clínica, y Ud. tiene que estar cercano del paciente, tiene que estar mirando para él y al lado de él. UCE1912, enf.
13. A pesar del perfil, el dominio del conocimiento especializado teórico y práctico esuna obligación del profesional que opta por actuar en ese sector.
Considerando eso, se organiza un conjunto de características personales y profesionales para dar sustentación a ese requisito.
En la clase 2, las palabras adaptar ji²:44,8 y perfil ji²:39,7 muestran que la adaptación y el perfil engloban la actualización del saber para manosear los instrumentos de cuidado.
Cuando hace una selección, tiene que hacerlo de acuerdo con el perfil de cada uno, porque realmente sin perfil no va a adaptarse, no se adapta. UCE3336/3329, enf.
20. Poseer agilidad en determinadas situaciones, no es solamente agilidad, tiene que saber manosear las cosas, tiene que saber interpretar las cosas, tiene que saber lidiar con las cosas, manipular las cosas.UCE1435, enf.
9. Actividades asistenciales: comprenden un conjunto de acciones del tipo gerencial y de atención directa al cliente, abarcando procedimientos técnicos, evaluación e intervención clínica, registros, suporte medicamentoso, diálogo, uso de tecnologías.
La actividad burocrática del tipo medicamentoso involucra planificar la administración de medicamentos y esa preocupación cotidiana del cuidar aparece en la clase 3, através de los léxicos medicación ji²:201,7, horario ji²:97, prescripción ji²:74,1.
Tiene un seguimiento, la prescripción ya está programada, sólo irá sacar, saca la medicación para no atrasar el horario, para que el técnico administre la medicación.
UCE1544, enf. 10. Lo que es prioridad para el sistema hoy tengo que cumplir, porque si no pierdo casi toda la mañana sacando la medicación, la medicación de la mañana no será hecha. UCE755, enf.
5. La ejecución del baño ji²:89,9, curativo ji²:88,1 y pasaje de sonda chi²:39,1 son ejemplos de actividades asistenciales directas que muestran también el interés del enfermero por el cuidado procedimental en el día a día de sus tareas.
Solemos entrar en los baños con los técnicos, hacemos todos los procedimientos invasivos, hacemos el examen clínico, sacamos las medicaciones, estamos hablando de cuidado.
UCE3032, enf. 19. En el momento de virar en el baño ya sigo allá, hago todos los curativos que hay que hacer, ya examino, ya salgo de allá sabiendo qué hacer, cuando va antes se queda solamente agarrando, tirando agua.UCE846, enf.
6. Interacción: utilizada por el enfermero durante las acciones de cuidado al cliente para aprensión de sus necesidades y práctica de intervenciones.
Al interactuar con el paciente, el enfermero aplica referenciales clínica y también se basa en la intersubjetividad.
Cuando la interacción es usada como instructiva protocolar del cuidado, se basa solamente en la información clínico-hemodinámica producida por losequipos; cuando tiene intención constructiva, de negociación y coparticipación, produce subjetividades que respondan a los principios de la ciencia y arte de la enfermería.
Ese tema de la interacción con el cliente en la terapia intensiva emergió del análisis de contenido temático con 17 UR.
La interacción instructiva es evidenciada cuando el enfermero, ante el ambiente de la UTI, clasifica al enfermo a partir de su nivel de gravedad, enfocando los datos objetivos de aquel de mayor índice.
La interacción con el cliente es clínica, desconsiderando demandas subjetivas, principalmente de aquellos de menor gravedad.
Existen personas que miran más al respirador, al monitor, en fin, a las monitorizaciones, a la máquina de manera general ... por ese motivo que las personas dicen que no les gusta, porque las personas prefieren un paciente sedado, que no interactúa, y comatoso, porque Ud. no tendrá un intercambio con el paciente y se basará solamente en la monitorización.UR, Enf.
8. La gestión administrativa y asistencial es factor que contribuye a la interacción instructiva, ya que el cumplimiento con las rutinas, principalmente las burocráticas, distancia el enfermero del cliente, que se apoya en los equipos y va hasta él solamente en determinados momentos.
La guardia se vuelve ese caos de agitación, procedimientos ocurriendo al mismo tiempo, cuando Ud. acaba de hacer una rutina ya llega el próximo horario, para Ud. continuar el servicio, ahí me molesta no lograr ver ni el rostro del paciente.
No sé si es el día a día, acaba ocurriendo que el enfermero está más distante del paciente y más cercano a la máquina ... incluso sobra poco tiempo para ir hasta los lechos. UR, Enf.
4. En la condición constructiva existe involucramiento con el cliente, con objeto de entender la vivencia del adolecer en su contexto de vida.
Importan las informaciones clínicas, pero también se valoriza el diálogo con él y la familia, permitiendo conocerles integralmente.
Credo que acá hay personas que se preocupan con ese aspecto subjetivo sí.
Hay personas que se involucran con el paciente, pero lidian con eso de manera mucho más relajada. UR, Enf.
8. En síntesis, Enfermeríaen la UTI se traduje en la ejecución de actividades asistenciales que demandan el dominio de saberes especializados pautados en la interacción mediada por aspectos clínicos e intersubjetivos, que expresan la ciencia y la arte de la profesión.
Contexto de trabajo en la terapia intensiva: escenario en que se procesa el trabajo del enfermero, compuesto por especificidades ambientales, estructurales e institucionales que interfieren en el cuidado, mediante la producción de sentimientos positivos y negativos, a partir de la experiencia vivida.
La estructura de la institución es comprendida como una variable externa al cuidado, pero presente en el contexto donde se pone en práctica, lo que influye en su calidad.
Eso porque un número reducido de funcionarios o la falta de material produje condiciones de trabajo inapropiadas que provocan sobrecarga en el profesional, influyendo en el cuidado, situaciones alertadas en la clase 4 en los términos estructura ji²:70,2, servicio ji²:51,1, hospital ji²:41,5.
Existen factores externos, otras variables que irán interferir en el cuidado, y creo que mi principal preocupación hoy es esa, nosotros estamos en el servicio público que posee una estructura deficiente.
UCE 3694, enf. 21. En algunos momentos el cansancio es fuerte, y eso acaba quedando claro no sólo en las conversas, pero incluso en la figura del enfermero, las cuestiones externas a la atención acaban interfiriendo en ese cansancio.UCE3769, enf.
21. Las relaciones de trabajo entre los profesionales que componen el equipo son otro aspecto de la clase 4 que ejemplifican esa influencia externa.
Las palabras enfermero ji²:157,8, profesionales ji:96, interacción ji:40,3, relacionamiento ji2:32,4, médico ji²-36,6 revelan asimetrías y conflictos y sus nexos con el cuidado prestado.
En general el relacionamiento es bueno, la mayoría es de personas que están allí dentro la mayor parte del tiempo: fisioterapeutas, médicos y enfermeros.
Con relación a las personas de fuera, de la terapia nutricional, no tenemos una relación, decimos el básico, a veces dicen cosas que no concordamos. UCE2753, enf.
17. Ahora creo que allá no logramos una interacción muy buena con, no es interacción, creo que los médicos, los intensivistas allá que no son intensivistas. UCE3099, enf.
19. Tecnología en la terapia intensiva: instrumento potenciador de la recuperación del cliente aplicado por los enfermeros, con base en los datos objetivos producidos por los equipos.
Su uso es mediado por valores y saberes profesionales.
Su faz cuidadora se expresa en la clase 1 cuando utilizada para evaluar el cliente, identificar, dirigir y prever las alteraciones clínicas.
Las palabras tecnología ji²:275,74, cuidado ji²:116,9 y tecnológico ji²:103 indican su uso pragmático en la atención.
La tecnología favorece una mejor evaluación, te da mayor seguridad en el cuidado y posibilita cuestiones adelante, más concretas que cuando no la tiene a su favor. UCE 2210, enf.
15. El alcance de ese uso pragmático implica proximidad al paciente.
La palabra 'cuestión' ji²:83,1 indica que la utilización de la tecnología apela a los valores profesionales, sobretodo el de la dignidad humana, en la resolución de las necesidades integrales del cliente.
El cuidado de enfermería no se puede dejar de lado, en el sentido de prevalecer la cuestión de la tecnología en detrimento de aquella cuestión de estar próximo del paciente, cuidando UCE2211, enf.
15. La faz organizadora del trabajo significa que el enfermero la utiliza para administrar las respuestas clínicas del cliente a distancia, mientras ejecuta sus actividades administrativas.
Tal función de la tecnología demarcada en la clase 1 por las palabras administrativo ji:96,8 y distante ji²:66,7 muestra que el enfermero enfoca las actividades administrativas porque eso le resulta más cómodo.
Esa cuestión de la tecnología en el cuidado es mucho más dividida concuestiones administrativas ... hoy tiene mucho más actividad administrativa para cumplir y entonces prioriza eso. UCE2273/2245, enf.
15. Últimamente, como el enfermero sigue más distante del lecho en su trabajo, dejando esa ejecución a cargo del técnico de enfermería, el procedimiento acaba más descubierto de la observación coherente que el enfermero posee, aunque muchos profesionales lo hacen por comodidad, por facilidad.
UCE2218, enf. 15. Ambiente de UTI es tecnológico, posee dinámica interna propia en que los equipos influyen en el tipo de cuidado prestado al paciente crítico.
Los cambios ocurridos en ese ambiente interfieren en el trabajo que ahí se desarrolla.
Paciente de terapia intensiva: ser humano singular, con características que le definen como específico a ese escenario, demanda seguimiento intensivo del continuumsalud/enfermedad mediante recursos avanzados y demanda cuidados técnicos y sensibles.
Las concepciones vinculadas al paciente están presentes en la clase 6, principalmente en las palabras hablar ji²:76,3, paciente ji²:67,8, acordado ji²:53,1, sedado ji²:41,2 y lúcido ji:39,6.
Se admite que el trabajo del enfermero en la UTI incita en él la vivencia de sentimientos a partir de la condición de comunicación de los clientes.
Cuando el cliente acuerda yhabla después de una fase crítica, indica los efectos del trabajo del enfermero, que se siente gratificado, pero la preferencia sigue siendo por el cliente sedado, debido a la menor ocupación, ya que, cuando acordado, las solicitaciones y la demanda emocional son innúmeras.
Eso revela el imagen-tipo del paciente ideal de UTI: grave/sedado/entubado/recuperable.
Esa es la cuestión de la evolución que ya mencioné, ver el paciente extremamente grave salir bien, riendo, hablando, eso es muy gratificante para mí, no me veo trabajando de otra manera.
UCE2944, enf. 18. Hay personas, como ya oí acá: ah, no me ponga con paciente despierto, prefiero paciente sedado, no me ponga con ese paciente, porque ese paciente demanda. UCE1227, enf.
8. Enfermero de terapia intensiva: profesional con conocimientos formales, científicos y especializados, entre otros atributos, que le habilita a prestar cuidados a personas en estado crítico con tecnologías.
Combina técnica y sensibilidad para su recuperación.
Los atributos personales/profesionales en la figura del enfermero intensivista se destacan en la clase 2, abarcando aspectos del cliente y los equipos, como gustar, agilidad, estabilidad, responsabilidad, manoseo/interpretación, identificadosen las UCEa seguir.
Poseer estabilidad emocional para trabajar allá, saber trabajar en equipo. UCE1435, enf.
9. Creo que hay que tener respeto y responsabilidad, comprometimiento, conocimiento, ser humano, humanización, tratar al paciente como ser en todos los aspectos y compañerismo. UCE2553, enf.
16. En síntesis, losseres humanosestán en constante inter-relación.
El enfermero del UTI ejerce un trabajo especializado y tiene atributos típicos para cuidar de pacientes que tienen características de estado crítico que despiertan sentimientos que orientan su modo de cuidar.
Salud
Referenciales asistenciales: principios pautados en bases teórico-filosóficas en el ámbito de la salud y enfermería que orientan líneas asistenciales en la terapia intensiva.
La existencia de un referencial biomédico, pautado en un concepto de salud de base racional, es observada en fragmentos de UCEde la clase 3, cuando los enfermeros tratan de la ejecución de acciones automatizadas para atender a las necesidades biológicas, que ocurren de manera desarticulada de las otras dimensiones del cuidado del cliente.
Bañé, evoluciona mis pacientes, no hago nada más, negativo, no hay motivo para ser así, las cosas podrían ser programadas, aunque dependa de la prescripción, debería estar haciendo junto. UCE2529, enf.
16. Todo eso va generando una angustia muy grande, ese estar de la gente de hacer las cosas, que a veces hacemos de manera automática, ejecutaré una medicación allí, fue allí donde está el acceso que hizo.
UCE733, enf. 5. La clase 5 también trae los referenciales alineados al ambiente y a la profesión, pautados en la dignidad humana, en tanto cuanto muestre los esfuerzos del equipo para la recuperación del paciente crítico, aplicando un cuidado intensivo y terapéuticas avanzadas.
El enfermo haciendo fiebre, ¿porqué?
¿Taquicardíaco, hipertensivo, aumentar la noradrenalina o disminuir?
Necesito estar evaluando, necesito tomar la iniciativa, esas cosas sirven para intervenir.UCE1634, enf.
11. El referencial de salud se comprende como: estado de equilibrio, alcanzado mediante la aplicación de cuidados terapéuticos avanzados dirigidos a la recuperación biológica del paciente crítico, y de cuidados expresivos dirigidos a la dimensión integral del ser humano.
Discusión
La enfermería comprendida como ciencia y arte de ayudar abarca de un lado el saber teórico, con sus principios y conceptos organizadores, y de otro el saber práctico oriundo de la experiencia vivida.
En la UTI, la ciencia y la arte se materializan en los conocimientos especializados, cuya importancia es demarcada en las producciones de esa área.
Estudio con profesionales de UTI móvil sobre el cuidado intensivo a la persona en riesgo de vida evidenció el conocimiento como uno de los integrantes del núcleo central de la representación social, constituyendo la esencia del cuidado intensivo.
Otros autores defienden la existencia del cuidado tecnológico en la UTI, en que la aplicación de un gradiente mayor de conocimiento por el enfermerodirecciona su atención en la búsqueda por datos objetivos y subjetivos oriundos del cliente, y también objetivos provenientes de los equipos.
En la UTI, el dominio de conocimiento se evidencia y define el estilo de cuidar del enfermero, principalmente por las exigencias relacionadas al manoseo de los equipos.
Esa peculiaridad gana repercusión internacional por la discusión de la necesidad de se utilizar laexpertise clínica del enfermero en la prevención de incidentes involucrando las tecnologías.
Esos incidentes demuestran la influencia de los conocimientos técnicos en la promoción del uso seguro de los equipos en la UTI, suscitando la participación activa del enfermero en ese proceso.
Respecto al arte de la enfermería, la relación intersubjetiva mediada por la interacción viene siendo foco de interés en los estudios debido al hecho que las diferentes dimensiones involucradas en el cuidado intensivo no son comprendidas como un todo complejo e integrado.
En esa dirección, la preocupación ocurre intentando rescatar el respecto a los aspectos que sustentan la expresión de tal arte como, por ejemplo, la relaciones e interacciones interpersonales.
Hay profesionales que prefieren a los pacientes "tranquilitos" y familiares que no molestan o no demandan involucramiento y, de acuerdo con ese resultado, el testimonio de la Enf. 8 subraya la predominancia de referenciales clínicos objetivos de base tecnológica, orientado la interacción del enfermero con el cliente.
El estímulo a la comunicación efectiva entre los involucrados en el cuidado es una realidad actual, en el sentido de que las fallas no traigan daños a los pacientes, ya que se estima que muchos de los errores y eventos adversos ocurren debido a falla en la comunicación.
Eso revela la importancia de la comprensión de la complejidad del cuidado y de la relación dialógica como base para la interacción y vivencia de la intersubjetividad, despertando la percepción sensible en el otro.
El ambiente en salud hace parte de un sistema en el cual se sitúan los individuos que constituyen la red de cuidados, los cuales interactúan entre sí y con el ambiente, influyéndose mutuamente.
Las influencias del contexto en el cuidado tienen diferentes aproximaciones en la literatura, por ejemplo la salud ocupacional, debido a las configuraciones del trabajo hoy día, en que ritmo, carga horaria ycontrol riguroso son características aún más acentuadas en las UTIs.
En los datos sobre los factores de riesgos a la salud de los trabajadores de UTI, se subraya la organización del trabajo, clasificada como grave, y las relaciones socioprofesionales, evaluadas como riesgo de moderado a crítico, ante las disputas profesionales.
Apesarde que el eje de análisis sobre el contexto no se refiere específicamente a la salud del trabajador, indica que lidiar diariamente con contingencias estructurales y ambientales produce experiencias negativas que pueden comprometer la salud e influir los estilos de cuidar, mostrando las relaciones entre la actuación profesional y el contexto en él que ocurre el cuidado.
La tecnologías relacionadas a los equipos producen representaciones que guían las maneras con que los enfermeros lidian con ellas.
Investigaciones internacionales traen ideas que asocian el sujeto-máquina a una unidad indisociable interdependiente, en una relación de simbiosis, o que indican que la tecnología modifica la dinámica entre enfermero y paciente, ya que el lenguaje comunicada por ella y traducida por los enfermeros les pone en una posición distante de los clientes.
Tales aspectos, en contraste con los datos, sobretodo cuando los sujetos atribuyen funciones a la tecnología, revelan el lugar central que esa ocupa en esa clínica, o sea, a partir del sentido que el profesional le atribuye es que se organizala práctica de cuidar del cliente en la UTI.
El concepto de ser humano, alrededor del cual se organizó una de las categorías de análisis, define los individuos involucrados en las acciones y se coadunó con el de otras producciones, pues ese ser convive y se relaciona con otros semejantes, siendo histórico, social, singular, integrado, constituido de una dimensión física y de otras que abarcan los sentimientos, deseos, pensamientos, recuerdos.
Cuando se discuten las dificultades de comunicación del enfermero con el cliente, se revela su tipificación, cual sea: aquel que no se comunica y con poca demanda interactiva.
El paciente ideal sigue siendo visto en las fuentes de sentimientos de placer de esos enfermeros: cuidar de un paciente grave, con tecnologías y percibir su recuperación hasta el momento en que logra hablar, cuando debe recibir alta. En el interés de los elementos de la clínica, esa figura-tipo anunciada por el Enf.
3 demanda intervenciones, con objeto de reorganizar los significados que construyen esa representación, y que implica en prácticas excluyentes.
Sobre el perfil, las discusiones se sitúan en una adecuación que responda a las peculiaridades de ese sector.
Así, se buscan calidades personales y técnicas que garantizan competencia clínica en el manoseo de las tecnologías y de los problemas con el cliente, con base en los conocimientos, habilidades y juzgamiento.
Por último, el referencial teórica de la práctica de enfermería trae una filosofía de cuidado en que el concepto salud depende de la harmonía del hombre con la naturaleza, en un estado de equilibrio entre diferentes componentes, mente, cuerpo y ambiente.
Sin embargo, ese referencial de naturaleza holística ni siempre es aplicado en la UTI, como en el caso de los enfermeros que se refieren asus actividades asistenciales como prácticas simplificadas pautadas en necesidades biológicas.
Así, se problematizan las corrientes que les orientan, buscando incorporar el referencial de integralidad en el cuidado de la clientela, aprendiendo la complejidad de forma multidimensional y, así, dando condiciones para atender al ser humano globalmente.
La articulación de los elementos que constituyen la clínica del cuidado de enfermería en la terapia intensiva permite estructurar su marco conceptual que, a su vez, explica tal clínica y le sirve de referencial.
Se encuentran en las publicaciones definiciones de clínica como, por ejemplo, campo de saberes y prácticas biopsicosociales que interactúan de manera circular y se reflejan sobre los profesionales en sus modos de actuar.
En la enfermería, los autores defienden la definición de una clínica propia de esa área, ya que fue apropiado un plan de clínica médica, ganando un papel de organizadora de los espacios y cuerpos, objetivando los sujetos y sus necesidades.
Por lo tanto, se debe reinventar la clínica en la enfermería basada en la valorización del saber del otro en paralelo al científico, uso de herramientas de escucha en que la palabra es la materia-prima, el objetivo central es el cuidar, la enfermedad hace parte de la experiencia de la existencia del sujeto.
Apesar de lalimitación de ser desarrollado con un único equipo de un campo específico hospitalaria, el estudio indica que la clínica del cuidado de enfermería en la terapia intensiva se basa en la interacción de seres humanos, a partir de la cual, modulada por los saberes especializados y tecnología, el enfermero ejecuta actividades dirigidas a un paciente crítico, que expresan su ciencia y arte de cuidar y reflejan las características propias del ambiente relativas al trabajo y a los referenciales asistenciales de salud, siendo ese su marco conceptual.
La contribución de este estudio puede ser evidenciada por la proposición de un marco conceptual, en el cual los seres humanos y el ambiente se influyen mutuamente, y la alteración en uno repercute en otro.
Pensar intervenciones en esos sistemas que visen a mejorar la calidad del cuidado es necesario.
Se presupone que intervenir en el contexto de trabajo influiría directamente la interfaz entre el enfermero y el paciente crítico; modificar los referenciales asistenciales de salud traería interferencia en la expresión de la ciencia y arte de la enfermería, con mayor calidad a las acciones; invertir en los saberes especializados del enfermero influiría en la ejecución de las actividades asistenciales, especialmente en la expresión de la ciencia de la enfermería.
Conclusión
El marco conceptual para la clínica del cuidado de enfermería en la terapia intensiva abarca elementos que se organizan alrededor de los saberes especializados, actividades asistenciales, tecnología, interacción, contexto del trabajo, tipo de paciente y de enfermero propios de la terapia intensiva y de los referenciales asistenciales.
Tales elementos son propios de la dinámica de ese escenario: objetivos con relación a las tecnologías y subjetivos relacionados a la interacción humana.
Tal marco conceptual indica acciones orientadas: a la formulación de políticas públicas respecto al número de funcionarios, a la formación de los enfermeros intensivistas a la luz del perfil profesional y de referenciales de integralidad, en el nivel de la atención directa al cliente en el cambio del modelo asistencial y en la valorización de los sujetos como copartícipes ante la Política Nacional de Humanización, con estrategias basadas en el diálogo y en la negociación.
Introducción
El enfermero es el elemento del equipo de salud que pasa mayor tiempo al lado del paciente, lo que hace esencial su papel como educador en las diversas necesidades de aprendizaje que las morbilidades exigen.
Para eso, es relevante que este profesional posea fundamentación científica y proporcione la implementación de estrategias efectivas para promover cambios de comportamiento, actitudes y estilos de vida de los pacientes.
Las personas con enfermedad crónica del hígado necesitan de intervenciones de enfermería que apoyen los cambios de estilo de vida exigidos, con objeto de prevenir y controlar la progresión de la enfermedad.
Los pacientes, en algún momento de su condición, irán mostrar exacerbaciones agudas, tales como ascitis refractaria, encefalopatía hepática y hemorragia digestiva, que demandarán cuidados prestados por profesionales de salud en el contexto hospitalario.
El foco del cuidado de enfermería es promover el desarrollo de habilidades del paciente para el auto manoseo de la enfermedad, que solamente serán posibles con el uso de intervenciones educativas por el enfermero y el equipo multidisciplinar.
En la literatura nacional, se constató que el proceso de aprendizaje del paciente es un tema poco explorado en la producción de conocimiento por los enfermeros involucrados en programas de trasplante de órganos, lo que motivó el desarrollo de esta investigación.
Le educación de pacientes se puede definir como el proceso a través del cual el paciente alcanza la comprensión de su propia condición física y efectúa el autocuidado con el uso de diferentes experiencias y recursos.
La meta de la educación es posibilitar que el paciente no sólo comprenda su condición de salud actual, pero también sea capaz para tomar decisiones respecto a su cuidado en salud.
Entre los beneficios del proceso de educación en salud para los pacientes, se destacan el aumento de la satisfacción y de la calidad de vida, mejor continuidad de los cuidados en domicilio, menor ansiedad y disminución de las posibles complicaciones, promoción de la adhesión al plan de tratamiento propuesto, maximización de la independencia y empoderamiento.
Los pacientes que necesitan de trasplante de órgano sólido sufren de una enfermedad crónica, que por naturaleza acarrea riesgos y problemas de salud.
Así, el paciente que es capaz de entender el trasplante también puede alterar su experiencia de vida.
Necesita aprender a lidiar con los nuevos medicamentos, tomarlos toda su vida, además de adherir a cambios en el estilo de vida, incluyendo prácticas de higiene, prevención de infección, monitoreo de la función del nuevo órgano, cambios en el imagen corporal, adaptación a fluctuaciones de humor y energía, cuestiones de status profesional, entre otras.
En el presente estudio, para planificar e implementar el proceso de enseñanza-aprendizaje conducido con los candidatos al trasplante de hígado, fueron utilizadas premisas teóricas propuestas por un estudioso del área.
Esta teoría es basada en el modelo de procesamiento de la información, considerado importante para el desarrollo del aprendizaje relacionado a la salud.
El aprendizaje se define como el proceso que permite a los individuos modificar su comportamiento de forma permanente.
Ocurre cuando la persona responde y recibe estímulo de su ambiente externo.
Cuando se observa la modificación en el desempeño del aprendiz, se sabe que el aprendizaje ocurrió.
Así, la finalidad de la investigación fue analizar el conocimiento de candidatos sobre el proceso de trasplante de hígado, antes y después de la implementación de una intervención educativa.
Se trata de un estudio casi experimental, del tipo grupo único, antes y después.
La población abarcó a los sujetos incluidos en el registro técnico de hígado, con donador fallecido, aguardando la cirugía, totalizando 77 pacientes durante el año en que fue llevada a cabo la investigación.
Respecto a los criterios de selección, fueron delimitados pacientes en el rango de edad de 18 años o más, con clasificación de MELD Model for End-stage Liver Disease - modelo que indica la gravedad de la enfermedad de hígado de seis menor gravedad a 25 mayor gravedad; en condiciones clínicas para recibir la intervención educativa y con habilidades para efectuar tareas de alfabetización lectura y escrita para permitir el relleno del instrumento de recolecta de datos.
Aquellos sujetos que expresaron o mostraron evolución de la enfermedad hepática que desfavorecía su participación en la intervención educativa y sometidos al trasplante de hígado, con función hepática recuperada o que fallecieron durante el período de recolecta de datos fueron excluidos n=22.
Durante el período de recolecta de datos, con duración de tres meses consecutivos enero a marzo del 2010, los investigadores invitaron a todos los pacientes que cumplieron con los criterios de selección determinados a participar de la intervención educativa n=55.
Los pacientes fueron invitados 30 días antes de la intervención, utilizándose por lo tanto una muestra de conveniencia.
De los 55 pacientes, 15 participaron del primer encuentro.
Ante las dificultades expresadas por los pacientes para participar en el estudio, fue planeado un segundo grupo.
En aquella ocasión, participaron cuatro pacientes más, totalizando 19 pacientes.
Sin embargo, durante el intervalo entre una intervención y otra, cuatro pacientes no lograron concluir la intervención educativa por los siguientes motivos: un paciente fue sometido al trasplante de hígado, un falleció, un estaba pasando por fase aguda de encefalopatía hepática y otro no compareció sin justificativa.
Así, 15 pacientes participaron de la presente investigación.
En la planificación de la intervención educativa, se elaboró un plan de enseñanza, y uno de los investigadores fue responsable por implementar la intervención.
Así, la planificación y la ejecución de la intervención educativa fueron basadas en la teoría del desarrollo de aprendizajes, en el modelo de enseñanza-aprendizaje al paciente en el trasplante de órganosy en la evaluación diagnóstica de las necesidades de información de pacientes efectuada en un estudio anterior.
La intervención educativa fue realizada en anfiteatro, próximo de la Unidad de Trasplante de Hígado, donde están disponibles aparato de multimedia, telón, 76 lugares y aire condicionado para promover el conforto y bien-estar de los participantes de la investigación.
La intervención educativa fue implementada durante dos encuentros.
Durante el segundo encuentro, los tópicos tratados fueron: período de hospitalización; medicamentos utilizados tras el trasplante; complicaciones tras el trasplante; calidad de vida tras el trasplante y los cuidados necesarios por toda la vida.
Al final del segundo encuentro, se promovió una discusión entre los candidatos y receptores de trasplante de hígado, con duración de aproximadamente una hora.
Tras cada encuentro, fue servido una comida según las recomendaciones de la nutricionista del equipo de trasplante.
La duración total de la intervención educativa fue seis horas, siendo cuatro horas de clase dialogada y dos horas de discusión primero y segundo encuentros.
Para implementar la intervención educativa, fueron utilizadas estrategias de enseñanza-aprendizaje activas, con estímulo de discusiones entre los pacientes aprendices y el enfermero facilitador conforme el desarrollo de los contenidos.
Para evaluar el conocimiento del paciente, fue construido un instrumento con 17 preguntas de múltiple elección, abarcando las principales fases del proceso de trasplante de hígado pre, intra y post-trasplante.
La elaboración del instrumento fue basada en publicaciones del área y en materiales educativos de la Sociedad Internacional de Enfermeros de Trasplante, orientados a la enseñanza de los pacientes, y también en el folleto informativo para los pacientes inscritos en el programa de trasplante de hígado de la institución donde la investigación fue conducida.
El instrumento fue sometido a la validación aparente y de contenido por siete jueces.
Los jueces elegidos fueron tres enfermeros y dos médicos que actúan en trasplante de hígado, un docente con experiencia en la validación de instrumento y un paciente sometido al trasplante de hígado.
La concordancia entre las respuestas de los jueces sobre los ítem del instrumento fue superior al 80%.
Las sugestiones presentadas fueron referentes a la forma de presentación y fueron aceptadas por los investigadores.
La recolecta de datos de la investigación fue desarrollada en tres etapas, siendo: pre-teste, aplicación del instrumento para evaluar el conocimiento de los pacientes y relleno del término de consentimiento libre e informado, intervención educativa dos encuentros y post-test, aplicación del instrumento para evaluar el conocimiento de los pacientes tras la intervención educativa.
Para el análisis de los datos fue utilizada la estadística descriptiva.
Los datos relativos a variables cuantitativas fueron resumidos en la forma de promedio aritmético y respectivo desvío estándar.
Métodos estadísticos paramétricos teste t de Student y coeficiente de correlación de Pearson y no paramétricos teste de Kruskal-Wallis y coeficiente de correlación por rangos de Spearman fueron utilizados.
Los datos relativos a variables cualitativas fueron resumidos en la forma de porcentajes.
Para comparar los datos de una determinada variable dicotómica entre dos grupos establecidos tablas de contingencia 2x2, fue usado el test exacto de Fisher.
El programa GraphPad InStat 3.05 GraphPad Software, Inc fue aplicado para todos los análisis descritos.
El nivel de significancia adoptado fue del 5% α=0.05.
El presente estudio recibió aprobación del Comité de Ética en Investigación del Hospital das Clínicas de la Faculdade de Medicina de Ribeirão Preto de la Universidade de São Paulo proceso nº 12953/2008.
De los 19 pacientes que participaron del primer encuentro de la intervención educativa, 16 84,21% eran hombres y tres 15,79% mujeres.
El promedio de edad fue 52,84 años DE=7,57; 14 73,68% nacieron en área urbana y cinco 26,32% en área rural.
Solamente cuatro pacientes 21,05% estaban trabajando, mientras los otros 15 78,95% estaban en licencia.
El tiempo promedio de estudio era de 7,53 DE=3,82, variando entre el mínimo de tres y el máximo de 15 años de estudio, siendo 13 68,42% candidatos con educación primaria, tres 15,79% con educación secundaria y tres 15,79% con educación superior.
Respecto a las condiciones clínicas de los pacientes, el MELD mostró un score promedio de 15,16 puntos DE=2,06, cuatro sujetos 21,05% sufrían de cirrosis hepática causada por alcohol, 13 68,42% de cirrosis hepática causada por el virus de la hepatitis cinco entre ellos también asociados al etilismo, un 5,26% sufría de cirrosis hepática criptogenética y otro 5,26% esteatohepatitis no alcohólica NASH.
El tiempo promedio en fila de espera para el trasplante de hígado fue 1.247,53 días DE=661,78.
En la aplicación del instrumento para evaluar el conocimiento sobre el proceso de trasplante antes de la intervención educativa, los sujetos acertaron en media 10,37 DE=3,06 y erraron 6,63 DE=3,06 preguntas, siendo el porcentaje global de aciertos correspondiente al 60,99%.
El mínimo y máximo de aciertos varió entre tres y 15 preguntas, respectivamente.
El análisis de los datos reveló que los pacientes con edad hasta 55 años alcanzaron índices mayores de aciertos 67,97% cuando comparados con pacientes más jóvenes 54,71%, aunque tal diferencia no mostró significancia estadística p=0,1103, test t de Student.
El análisis de correlación de Pearson reveló solamente una tendencia de correlación negativa entre porcentaje de aciertos y edad coeficiente de correlación de Pearson: r=-0,3310; p=0,1663.
Se constató correlación positiva significativa entre porcentaje de aciertos y años de educación correlación para rangos de Spearman: rS=0,4899; p=0,0332.
Sin embargo, cuando los sujetos fueron estratificados según el nivel educacional, se observó que los candidatos que poseían solamente la educación primaria alcanzaron índices de aciertos menores 57,01% cuando comparados con candidatos con nivel promedio, superior o postgrado 69,61%, aunque esta diferencia no fue estadísticamente significativa p=0,1619, test t de Student.
El tiempo de fila de espera no demostró correlación con los índices de aciertos de los pacientes coeficiente de correlación de Pearson: r=-0,0298; p=0,9036, ya que los candidatos que estaban esperando desde hace dos años alcanzaron índice de aciertos promedio del 61,18%, mientras que los pacientes que estaban esperando entre dos y cinco años alcanzaron índice del 62,57%, y aquellos con más de cinco años 54,90% de aciertos p=0,9900, test de Kruskal-Wallis.
En el análisis de los resultados, cuando los sujetos son comparados respecto a la gravedad de la enfermedad de hígado, o sea, valores del MELD, los pacientes con MELD hasta 14 puntos alcanzaron índice de aciertos del 53,78%, mientras que los candidatos con MELD mayor que 14 puntos acertaron el 65,2% p=0,1899, test t de Student.
A pesar de la diferencia, el MELD no mostró correlación con los índices de aciertos de los pacientes coeficiente de correlación de Pearson: r=0,0343; p=0,8891.
Respecto a los índices de aciertos del instrumento de evaluación de conocimiento sobre el proceso de trasplante de hígado, las preguntas con los mayores índices de aciertos trataron de los factores contribuyentes al éxito del trasplante 100%, seguida por la cuestión relativa a las responsabilidades del candidato al trasplante 94,74% y referente al postoperatorio, relacionada al período de internación hospitalaria 89,47%.
Las preguntas con los menores índices de aciertos fueron: sobre los medicamentos inmunosupresores utilizados tras el trasplante de hígado 10,53%, los cuidados necesarios tras el trasplante de hígado 15,79%, las complicaciones tras el trasplante de hígado 21,05% y los aspectos de calidad de vida tras el trasplante 31,58%.
Todas las cuatro preguntas estaban relacionadas al período postoperatorio.
En general, los pacientes alcanzaron índices de aciertos mayores para las preguntas del período preoperatorio del trasplante 70,40%, seguida del período intraoperatorio 68,42% y postoperatorio 44,74%.
Sin embargo, no fue encontrada diferencia estadísticamente significante en el nivel de aciertos entre los tres períodos p=0,4560, test de Kruskal-Wallis.
Se destaca que, durante el período de intervalo entre el primer encuentro y el segundo la intervención ocurrió en dos momentos, un paciente fue sometido al trasplante de hígado, un falleció, un estaba pasando por fase aguda de encefalopatía hepática, y otro no compareció sin justificativa, totalizando una muestra final de 15 pacientes.
En el análisis de los aciertos de las 17 preguntas en el instrumento de evaluación de conocimiento sobre el proceso de trasplante antes y después de la intervención educativa, se observa otra vez diferencia estadísticamente significante, tanto en test unilateral p=0,0043, test t de Student unilateral para muestras pareadas como en test bilateral p=0,0086, test t de Student unilateral para muestras pareadas.
En general, solamente preguntas relacionadas al período postoperatorio demostraron aumento significativo del índice de aciertos test exacto de Fisher unilateral.
Se verificó además que ninguna pregunta alcanzó el 100% de aciertos tras la intervención educativa.
Las preguntas con índices de aciertos mayores tras la intervención educativa fueron: pregunta relacionada a la importancia del hígado 93,33%, referente al período de espera para el trasplante 93,33%, sobre los señales de empeoramiento de la enfermedad de hígado 93,33% y sobre el día del trasplante de hígado 93,33%.
La pregunta sobre los cuidados necesarios tras el trasplante de hígado fue la que alcanzó mayor índice de error 66,67%.
Respecto a los aciertos de las preguntas relativas al período perioperatorio, las cuestiones sobre el preoperatorio alcanzaron el mayor promedio de aciertos 74,17% antes de la intervención y 82,50% después, seguidas de las preguntas del período intra 71,11% antes de la intervención y 80% después y postoperatorio 45,56% antes de la intervención y 68,89% después.
En el análisis general de los índices de aciertos, se pudo observar aumento global de aciertos en el margen de 2,13 preguntas 12,55% tras la intervención, lo que significa mejora promedia de desempeños equivalente al 19,75% razón entre el aumento global - 12,55% - y el porcentaje de aciertos en el instrumento de evaluación de conocimiento antes de la intervención - 63,53%.
Antes de la intervención, los pacientes alcanzaron el 63,53% de aciertos y, después, ese índice subió para el 76,08%.
Esta diferencia fue estadísticamente significante, tanto en test unilateral p=0,0117, test t de Student unilateral para muestras pareadas como en test bilateral p=0,0234, test t de Student unilateral para muestras pareadas.
Se destaca que el número de pacientes que alcanzó índices de aciertos inferiores al 80% disminuyó de 13 86,67% antes de la intervención para solamente seis 40% después de la intervención Tabla 1.
Discusión
El principal reto para conducir la investigación fue el reclutamiento de candidatos al trasplante de hígado para implementar la intervención educativa.
En este estudio, además del envío de correspondencia formal para el domicilio, fueron realizados contactos telefónicos previamente a las fechas de los encuentros programados.
Se destaca además que las condiciones clínicas de evolución de la enfermedad crónica del hígado son factores intervinientes para el proceso educativo efectivo.
A pesar del uso de los recursos disponibles para el reclutamiento de los pacientes, no fue posible obtener una muestra mayor de candidatos incluidos en el registro técnico de hígado.
Respecto al desempeño de los candidatos ante las preguntas en el instrumento adoptado, se notó el conocimiento de los pacientes ante los factores que contribuyen al éxito del trasplante y sus responsabilidades como candidatos en lista de espera, ya que fueron las preguntas con los mayores índices de aciertos.
Eso indica que, a pesar de las dificultades de adhesión del paciente al tratamiento propuesto en programa de trasplante de órganos, relatadas en la literatura, los pacientes saben lo que se debe hacer para contribuir al éxito de su tratamiento.
Para ilustrar la problemática, en el 2007, fue publicado un estudio en Portugal que constató que la no adhesión al tratamiento de receptores de trasplante de hígado es muy frecuente, siendo la prevalencia promedia correspondiente al 25,28%.
Cuando los candidatos potenciales son indicados para entrar en el registro técnico para el trasplante de hígado, necesitan recibir informaciones pertinentes sobre el pre, intra y post-operatorio de la cirugía.
El análisis de los datos del instrumento de evaluación de conocimiento indicó que el conocimiento de los participantes de la investigación sobre el preoperatorio es mayor, en detrimento a los otros períodos antes y después de la intervención educativa.
Quizá este resultado refleja la experiencia que el candidato vivió hasta entonces, aguardando la cirugía en fila de espera.
Sin embargo, conocer lo que se espera en el futuro, ante la complejidad del trasplante de hígado, ayuda en la concientización y responsabilización del candidato y de los familiares para el autocuidado, especialmente en el periodo postoperatorio, cuando cambios de estilo de vida son fundamentales para la manutención y el éxito del tratamiento.
En un centro de trasplante de hígado en el Reino Unido, antes que el paciente sea aceptado para inclusión en lista de espera, candidatos y familiares/cuidadores son invitados para participar de una sesión grupal educativa organizada por un equipo de enfermeros coordinadores de trasplante.
La duración aproximada de la sesión grupal educativa es dos horas.
Tres meses después de la sesión grupal es aplicado cuestionario entre los participantes para evaluar la intervención ofrecida.
Los autores concluyeron que la introducción de sesiones de educación grupales ha ayudado a administrar el tiempo que gasta el equipo en la educación de pacientes.
Un dato relevante constatado es la comprensión pobre sobre el proceso de trasplante, tanto por pacientes como por familiares/cuidadores.
En España, un estudio desarrollado para evaluar la eficacia de estrategias de enseñanza-aprendizaje para pacientes sometidos al trasplante de hígado, los autores compararon el cumplimiento de las recomendaciones dadas cuando del alta hospitalaria, entre los pacientes que recibieron solamente informaciones verbales y aquellos que recibieron informaciones escritas y/o con uso de audiovisual.
En la investigación fue utilizado un cuestionario para mensurar el cumplimiento de la terapéutica propuesta cuando del alta, que trataba de hábitos de vida diaria, hábitos nocivos, tratamiento farmacológico, uso de medidas de prevención vacunas, protector solar, ejercicio físico y situaciones de urgencia.
Los resultados demostraron que los pacientes que recibieron solamente informaciones verbales alcanzaron menor cumplimiento con las recomendaciones dadas cuando del alta cuando comparados con los pacientes con apoyo escrito y/o audiovisual en el proceso educativo.
Tal estudio soporta los resultados de la presente investigación, ya que fue utilizado recurso audiovisual para implementar la intervención educativa, que a principio se mostró eficaz para la muestra estudiada.
En la literatura nacional faltan estudios que investigan la educación de pacientes en programas de trasplante de hígado.
En investigación publicada en el 2005, el objetivo fue describir los resultados de aprendizaje de la experiencia de implementación de estrategias educacionales con candidatos en fila de espera para el trasplante de hígado.
Se trata de estudio descriptivo en el que fue aplicado cuestionario de conocimiento, basado en las informaciones escritas fornecidas al candidato cuando de su entrada en el registro técnico.
El cuestionario fue aplicado antes de una discusión educativa, durante la cual los pacientes y familiares expresaban sus dudas y recibían más informaciones sobre el proceso de trasplante.
Los resultados mostraron un promedio global de aciertos de aproximadamente 80%, siendo que los pacientes alcanzaron índices de aciertos mayores en las preguntas relacionadas al período preoperatorio.
En el 2007, otro estudio brasileño evaluó la eficacia de un grupo interdisciplinar de orientación para candidatos al trasplante de hígado.
Fue utilizado un cuestionario con 17 ítem para evaluar la opinión de los pacientes respecto al proceso de trasplante.
La eficacia del grupo fue evaluada según el porcentaje de respuestas correctas, antes y después de la participación en el grupo.
La intervención fue llevada a cabo durante una sesión de aproximadamente dos horas.
Los resultados mostraron aumento del 59% en las respuestas correctas tras la intervención; sin embargo, el estudio no indicó como el cuestionario fue construido y validado.
Conclusiones
Ante el objetivo de la investigación, que fue el de analizar el conocimiento de candidatos sobre el proceso de trasplante de hígado antes y después de la implementación de una intervención educativa, fue verificada ganancia cognitiva significativa después de la intervención, con mejora promedia de casi 20% en el desempeño de los participantes.
El análisis estadístico mostró p<0,05 respecto a los índices de aciertos antes y después de la intervención.
A pesar de la muestra reducida, hasta el momento no fue publicado en la literatura nacional ningún estudio sobre el tema investigado y se concluye que la implementación de la intervención educativa contribuyó para mejorar el conocimiento de candidatos sobre el proceso de trasplante de hígado.
Así, se destaca la relevancia del papel de educador del enfermero en la preparación de pacientes, especialmente para procedimientos quirúrgicos complejos como los trasplantes de órganos.
Introducción
Las enfermedades cardiovasculares constituyen la principal causa de muerte en Brasil, siendo responsables por cerca de 1/3 de los óbitos.
Aunque comúnmente asociadas al modo de vida de las grandes ciudades, son también la principal causa de muerte en ciudades de pequeño y medio porte, donde se observa elevada prevalencia de los factores de riesgo cardiovasculares.
En Bambuí, ciudad del oeste de Minas Gerais, con poco más de 20 mil habitantes, 1/4 de los individuos son hipertensos, siendo también frecuentes otros factores de riesgo, como obesidad, hiperlipidemia, tabaquismo y diabetes.
La mayoría de los servicios de cardiología y cirugía cardiovascular se concentra en grandes centros urbanos, de modo que es difícil el acceso de los habitantes de ciudades pequeñas a métodos diagnósticos simples, como el electrocardiograma.
De esa forma, frecuentemente es necesario desplazarse largas distancias.
Minas Gerais es el estado brasileño con el mayor número de municipios en el país: 853, siendo que 526 tenían menos de 10.500 habitantes en 2005.
La estructura de salud en muchos de esos municipios refleja importante iniquidad en el acceso a métodos básicos de evaluación cardiológica y, probablemente, a otros métodos propedéuticos y terapéuticos más avanzados.
Como ejemplo, no fue encontrado registro de realización de electrocardiograma en el sistema público de salud en 423 ciudades mineras en el año 2004 <www.datasus.gov.br>, visitado el 20/11/2005.
La electrocardiografía es un método de investigación del aparato cardiovascular, con valor diagnóstico y pronóstico establecido, de fácil realización, bajo costo y gran utilidad clínica.
El conocimiento de la posibilidad de transmitir el electrocardiograma es tan antiguo como la propia técnica.
El ECG transmitido a la distancia puede ser usado en diferentes situaciones clínicas, por métodos distintos, como línea telefónica e internet.
Aunque existan diversas experiencias de tele-electrocardiografía en Brasil y el mundo, son limitados los datos acerca de la viabilidad de su implantación en el sistema público de salud, en apoyo a la atención básica.
La hipótesis del presente estudio es que la implantación de sistema de telecardiología de bajo costo en pequeñas ciudades del interior del Brasil es factible y viable, siendo posible reducir encaminamientos innecesarios, mejorando la calidad de la asistencia y reduciendo el costo de la atención a la salud.
Métodos
El proyecto Minas Telecardio fue planeado en respuesta al edicto 08/2005 de la Fundación de Amparo a la Investigación de Minas Gerais FAPEMIG, volcado al financiamiento de estudio de efectividad y evaluación de costo de un Sistema Piloto de Telecardiología en Minas Gerais.
Para esto, fue formada la Red Minera de Telecardiología, denominada Minas Telecardio, por medio de la asociación de hospitales universitarios públicos de Minas Gerais: de las universidades federales de la capital minera UFMG, en Belo Horizonte, de Juiz de Fora UFJF, de Uberlândia UFU y del Triángulo Mineiro UFTM, en Uberaba, además de la Universidad Estadual de Montes Claros UNIMONTES.
El proyecto fue aprobado en los Comités de Ética de cada una de las instituciones participantes.
El estudio general se clasifica como "casi experimental" Figura 1 y fue dividido en cuatro etapas:
1 Antes de la implantación, construcción de una línea de base, por medio del diagnóstico de salud de los 82 municipios incluidos en el programa Minas Telecardio, comparado al diagnóstico de otros 311 municipios de referencia, y evaluación de satisfacción del equipo en los municipios del programa con atención de las enfermedades cardiovasculares antes del programa;
2 Implantación y acompañamiento del sistema de telecardiología, con entrenamientos periódicos y evaluación intermediaria del programa, incluyendo parámetros de producción y evaluación de satisfacción del equipo y del usuario
3 Evaluación de la efectividad del programa: estudios comparativos pre y post-intervención, considerando la línea de base, y estudio de seguimiento de los pacientes con sospecha de síndrome coronario agudo SCA, evaluándose los predictores de peor pronóstico de la evolución clínica, de la calidad de vida y de la satisfacción con la atención;
4 Evaluación de costos del programa - costos relacionados a la implantación y al efecto de costo-reducción del programa, bajo la perspectiva de reducción de los encaminamientos.
El presente trabajo se refiere a la segunda etapa prevista, con evaluación de la viabilidad del sistema de telecardiología, con descripción del proceso de implantación y de la producción alcanzada, así como de la efectividad en la reducción de los encaminamientos.
La evaluación de costo-efectividad y de otros aspectos del proyecto será objeto de trabajos específicos subsecuentes.
Selección de los municipios participantes y metodología de implantación
El proyecto Minas Telecardio fue implantado en 82 municipios distribuidos en todo el territorio de Minas Gerais Figura 2, seleccionados a partir de los siguientes criterios, pre-determinados por la Secretaría de Estado de la Salud de Minas Gerais SES/MG:
En cada polo, cuando fueron identificados los profesionales responsables por el proyecto en los municipios participantes, se realizaron reuniones regionales con los gestores y el cuerpo clínico de sus municipios de referencia, formados por un responsable general, un médico, un técnico de investigación y un técnico de informática.
A partir de la definición de los municipios, fue seguida una metodología para implantación del sistema de telemedicina, comprendiendo las siguientes fases: tests de conexión a Internet, visitas técnicas, entrenamiento de los equipos clínicos y técnicos de todos los municipios, entrega de los equipamientos, instalación en el lugar determinado - en conjunto con el gestor municipal - y el equipo clínico.
El fluxograma de la implantación del sistema puede ser visto en la Figura 3.
Constitución de los equipos
En 2005, se constituyeron los equipos del proyecto: la coordinación general, la coordinación de los polos universitarios, los equipos responsables por el estudio epidemiológico y económico y los equipos técnico y administrativo.
Todos los equipos trabajaron en el planeamiento y en la construcción del modelo a ser implantado.
La UFMG, como polo coordinador, constituyó el equipo central de coordinación, el equipo médico, el equipo técnico y el de investigadores, y también articuló las actividades del proyecto en las instituciones participantes.
El Centro de Telesalud del Hospital de Clínicas se responsabilizó por las actividades de implantación del proyecto en los otros cuatro polos universitarios y en los 82 municipios.
Cada polo universitario constituyó su equipo incluyendo un coordinador, un técnico de referencia en investigación, un técnico de informática, una secretaria y dos becarios de iniciación científica.
El equipo clínico fue coordinado por el Hospital de Clínicas de la UFMG, que se responsabilizó por la organización de las guardias de cardiología y por la definición de los protocolos, además de la estandarización de conductas.
El estudio epidemiológico tuvo la coordinación del Observatorio de Salud Urbana de Belo Horizonte, ubicado en el Grupo de Estudios en Epidemiología OBSUBH-GPE-UFMG.
El estudio económico fue coordinado por el equipo de la Facultad de Ciencias Económicas de la UFMG.
El proyecto contó con asesoría del Laboratorio de Computación Científica LCC/Centro Nacional de Procesamiento de Alto Desempeño CENAPAD de la UFMG.
Entrenamientos
El entrenamiento para utilización del sistema, con duración de 8 horas, fue impartido a tres profesionales de cada municipio: un médico, un técnico de informática y un técnico de investigación.
Ese entrenamiento fue específico para cada categoría profesional.
Concomitantemente a esas actividades, fueron realizados entrenamientos en el polo coordinador, incluyendo los médicos de guardia, los técnicos de informática y de investigación de los polos y los estudiantes becarios de iniciación científica.
Durante la implantación, fueron realizados 7 ciclos de entrenamiento para los profesionales de los 82 municipios, basado en el Centro de Telesalud del Hospital de Clínicas, en Belo Horizonte, entre junio y setiembre de 2006.
En la fase inicial del proyecto, fueron entrenados 253 profesionales.
La liberación de los equipamientos para el municipio era realizada mediante la firma de Término de Adhesión por parte del municipio y la participación de los profesionales en los entrenamientos.
El municipio se integraba a las actividades del proyecto con la instalación local de los equipamientos.
Debido a la alta rotatividad de los profesionales designados por el municipio para ejercer las actividades de investigación, nuevos entrenamientos eran agendados, de acuerdo con la necesidad observada por los técnicos de investigación y por solicitud de los propios municipios, totalizando 120 entrenamientos aislados en el período de octubre de 2006 a setiembre de 2008.
Infraestructura tecnológica
El proyecto contó con una estructura de hardware compuesta de 12 servidores no sólo para atender el número de municipios 82, sino también para soportar una expansión sin comprometer el desempeño y seguridad de las informaciones.
Los servidores considerados esenciales para la atención fueron clusterizados, dándole confiabilidad y robustez al servicio de atención clínica a distancia.
Cada polo universitario fue equipado con dos estaciones de trabajo compuestas por computadoras, webcam y equipamiento de videoconferencia.
Cada municipio recibió una computadora de configuración avanzada, una webcam, una impresora y un electrocardiógrafo digital de 12 derivaciones.
La estructura tecnológica implantada en los polos universitarios es mostrada en la Figura 4.
Los softwares utilizados por el proyecto fueron: 1 software de comunicación comercial para interacción vía chat, voz, imagen y archivos entre los usuarios, posibilitando también la grabación de las actividades para seguridad de ambas partes; 2 software de electrocardiograma digital de 12 derivaciones, adaptado específicamente para la recolección prospectiva de datos clínicos y epidemiológicos Sistema WinCardio, da Micromed, Brasília, Brasil, 3 software web para manejo de teleconsultorías, desarrollado por el equipo del proyecto; y 4 sistema web de Gestión de Telesalud, desarrollado por el equipo del proyecto responsable por el manejo de las actividades clínicas y administrativas del Centro de Telesalud.
Dos sites fueron desarrollados: 1 el <www.minastelecardio.hc.ufmg.br>, con informaciones y noticias sobre el proyecto, asociados y usuarios, que inicialmente representaba el acceso al sistema de teleconsultorías; 2 el <www.telessaude.hc.ufmg.br>, aglutinador de todos los servicios ofrecidos a los municipios, o sea, envío y recepción de electrocardiogramas, teleconsultorías y programa de educación permanente.
Esa estructura les permitía a los municipios el acceso a los servicios de forma rápida y simple, además de la obtención de informaciones, noticias, agenda y links relacionados.
Flujo operativo del Projeto Minas Telecardio
El proyecto ofreció actividades clínicas en telecardiología por medio de guardias realizadas exclusivamente por médicos de los hospitales universitarios, incluyendo docentes y especialistas en cardiología.
Los médicos fueron responsables por el análisis de los electrocardiogramas enviados y por las discusiones on-line de casos clínicos, justificadas por la complejidad o urgencia del caso, o aún por la necesidad del médico solicitante.
Fueron realizadas también actividades de teleconferencia con los equipos de salud de los municipios participantes.
El paciente era atendido en el municipio y su ECG enviado para evaluación de especialistas del proyecto Minas Telecardio.
Las actividades de telecardiología fueron desarrolladas por medio de la utilización de electrocardiógrafo digital instalado en los municipios, generalmente en las unidades básicas de salud.
La demanda del examen siempre resultó de pedido médico, ya que el programa fue implantado apenas en municipios con amplia cobertura por el PSF.
El electrocardiograma realizado fue encaminado por el software de comunicación a la recepción virtual de guardia, que permaneció en contacto constante con los municipios.
Con el aumento creciente de la demanda, se volvió necesaria la automatización de los procesos.
El sistema de gestión era responsable por el control del ECG recibido, su distribución entre los médicos de guardia por orden de llegada, priorizando las atenciones de urgencia y poniendo los resultados a disposición de los municipios en área restringida en el site.
Los resultados eran mantenidos on-line para consultas a cualquier momento.
La guardia virtual en cardiología funcionó simultáneamente en los diferentes polos universitarios, en el período de 7 a 19h, de lunes a viernes, y atendió todos los municipios participantes, independientemente de su ubicación geográfica.
El flujo de la atención es mostrado en la Figura 5.
Habiendo necesidad de discusión del caso clínico, el especialista y médico solicitante se encontraban en una reunión privada utilizando el software de comunicación.
Para mayor seguridad de los participantes, el acceso se hacía por medio de contraseña personal, siendo debidamente grabado.
Todo el proceso obedecía a criterios estrictamente confidenciales.
Evaluación parcial del funcionamiento del proyecto
Fue hecha una evaluación parcial del proyecto por todos los municipios, incluyendo los que estaban utilizando el sistema y aquellos municipios con dificultades operativas.
El protocolo de evaluación incluyó informaciones sobre la satisfacción general con el funcionamiento del sistema, los pontos positivos y los negativos.
El protocolo incluyó también informaciones sobre la repercusión del sistema en el municipio con relación al encaminamiento de los pacientes al nivel secundario de atención a la salud y cuestiones relacionadas a la facilidad o dificultad de operacionalización del sistema.
Esta investigación fue aprobada por el Comité de Ética en Investigación de la Universidad Federal de Minas Gerais, bajo parecer 0507/2006, con consentimiento libre y aclarado para todo participante del estudio, incluyendo gestores, equipo de salud y pacientes.
Todos los profesionales participantes con manejo de datos en el ámbito de esta investigación firmaron un término de sigilo y confidencialidad, comprometiéndose a resguardar la historia clínica electrónica del paciente.
El Centro de Telesalud del Hospital de Clínicas, responsable por la implantación del sistema de telecardiología, se encuentra registrado en el Consejo Regional de Medicina, siguiendo las normas de la resolución CFM nº 1.643/2002.
Las actividades de la guardia en telecardiología se iniciaron el día 20 de junio de 2006, atendiendo a las primeras 10 ciudades que cumplieron las etapas necesarias a la implantación del sistema.
Gradualmente, después de solucionar los problemas técnicos locales, las ciudades fueron adhiriendo al programa, de modo que, en marzo de 2007, todos los municipios estaban aptos para utilizar el sistema.
En el gráfico 1, se muestra el número mensual de los electrocardiogramas realizados por el proyecto Minas Telecardio.
De junio de 2006 a noviembre de 2008 30 meses, fueron realizados 62.865 ECGs referentes a 42.664 pacientes.
En el mes de inicio de las actividades del proyecto junio/2006, se realizaron apenas 27 ECGs, lo que refleja el pequeño número de municipios activos en el sistema.
En el último año, el número medio mensual de ECG se mantuvo alrededor de 2.500.
De los 62.865 ECGs, 83,3% fueron clasificados como el primero realizado por el sistema; 12,8% se referían a la segunda evaluación.
Más de dos evaluaciones fueron realizadas en 3,9% de los casos.
Se observó una gran variación del número absoluto de electrocardiogramas por municipio.
Mientras tanto, la tasa de utilización del sistema por mil habitantes demuestra que el municipio de Araporã presentó la mayor utilización por habitante 366,0, seguido de Moeda 354,0, Confins 298,4 y Pequi 298,4.
Fueron realizados 2.148 atenciones de urgencia y 720 teleconsultorías, siendo 420 discusiones de casos clínicos durante las guardias y 300 teleconsultorías off-line Gráfico 2.
Además de eso, en 2007, fueron hechas teleconferencias en cardiología, con frecuencia quincenal y temas definidos con los equipos clínicos de los municipios.
Los municipios consideraron el funcionamiento del sistema de telecardiología como muy bueno o excelente 76,5%; los profesionales de la salud señalaron la oportunidad de realizar diagnóstico precoz, la discusión de casos clínicos y la educación continuada como las principales ventajas del proyecto.
De acuerdo con la percepción del equipo de salud de cada municipio, el proyecto Minas Telecardio posibilitó una reducción de alrededor de 70,0% en el encaminamiento de pacientes para evaluación en centros médicos especializados.
Discusión
Con base en los resultados, se observó que fue factible la implantación del sistema de telemedicina volcado a la cardiología en 82 municipios remotos de Minas Gerais, posibilitando el apoyo diagnóstico para el médico de atención básica y permitiendo la priorización del encaminamiento de casos complejos, además de auxiliar en la capacitación permanente de profesionales en municipios remotos.
Se trata de un proyecto pionero en Brasil, considerando el carácter público de las instituciones participantes actuando en red en el uso de tecnología de bajo costo, además del entrelazamiento de la actividad asistencial con la producción científica.
Es pionero también si consideramos la intensa productividad alcanzada.
Constituye un ejemplo de éxito de aplicación de la telemedicina al Sistema Único de Salud.
Como consecuencia, el proyecto fue asimilado por la Secretaría de Estado de Salud de Minas Gerais, volviéndose un programa permanente en el estado de Minas Gerais, con perspectiva de expansión de la cobertura en los próximos años.
La cardiología y la electrocardiografía siempre fueron campos privilegiados de aplicación de la telemedicina.
El propio Einthoven, fundador de la electrocardiografia moderna, describió la transmisión del electrocardiograma por línea telefónica ya en 1906, llegando a acuñar el término telécardiogramme para el registro electrocardiográfico transmitido a distancia.
Las aplicaciones cardiológicas de la telemedicina aumentaron sustancialmente después de la aparición de internet y de la telefonía celular, que ampliaron en mucho las posibilidades de comunicación y de interacción entre los profesionales de salud.
Mientras, los avances y la popularidad de la telemedicina, en general o en la atención cardiológica, no han sido acompañados por estudios sistemáticos, adecuadamente diseñados y conducidos por la evaluación de su eficacia y costo-efectividad.
Roine et al realizaron revisión sistemática sobre estudios de evaluación de la telemedicina, publicados entre 1966 y 2000, encontrando apenas 50 artículos que evaluaban objetivamente la efectividad y costo-efectividad de la telemedicina.
La mayoría de los más de mil artículos inicialmente seleccionados era de proyectos pilotos o con desenlaces de corta duración, siendo aún la mayoría de cuestionable calidad metodológica.
En investigación subsecuente, los mismos autores realizaron revisión sistemática de los estudios de telecardiologia publicados entre 1992 y 2003.
Encontraron 44 referencias, siendo la mayoría 59% considerada de calidad metodológica mala o razonable.
En lo que toca al uso de la teleelectrocardiografía en el soporte al médico generalista, apenas un estudio fue considerado de calidad aceptable, sugiriendo beneficio de la interpretación electrocardiográfica hecha por especialista en la decisión clínica del médico generalista.
Más recientemente, en una revisión sistemática subsecuente sobre telecardiología, Bonacina et al confirmaron la carencia de estudios evaluando la calidad de la intervención en este tema.
En ese contexto, el proyecto Minas Telecardio, al evaluar de forma controlada y con estudio de costo-efectividad la implantación de sistema de telecardiología en Brasil, adquiere particular importancia.
Aunque existan sistemas comerciales de teleelectrocardiografía en el país, desconocemos estudios brasileños sistemáticos, publicados en periódicos indexados en las bases de datos Medline, SciElo y Lilacs, sobre la efectividad y el costo-efectividad de la telecardiología.
Considerando las dimensiones continentales del país, la importancia clínico-epidemiológica de las enfermedades cardiovasculares en nuestro medio y la misión constitucional del Estado brasileño de proveer atención a la salud con calidad, de forma igualitaria y universal, el estudio Minas Telecardio se reviste de particular importancia e interés.
El principal hallazgo del presente relato habla respecto a la factibilidad de la implantación del sistema de telecardiología en ciudades pequeñas, remotas y desprovistas de mayores recursos, utilizando tecnología simple y disponible comercialmente, con costo relativamente bajo.
Los profesionales de salud de los municipios atendidos se adaptaron rápidamente al electrocardiograma digital y a las herramientas del sistema, utilizándolo generalmente con facilidad y eficiencia.
Interfaces computacionales amigables, posibilidad de contacto directo con el médico de guardia en el polo universitario y organización descentralizada y eficiente, además de la importante reducción del número de encaminamientos de pacientes para evaluación en otros centros médicos, fueron ciertamente algunos de los puntos-claves para el éxito obtenido por el proyecto.
En conclusión, es factible implantar un sistema de telecardiología, dentro del área pública de salud, en municipios de pequeño porte, distantes de los grandes centros, estableciendo redes de telecardiología con transmisión de electrocardiogramas por internet y otras actividades de telemedicina, utilizando equipamientos comercialmente disponibles y de costo razonable.
Tal sistema es bien evaluado por el equipo médica y reduce sustancialmente los encaminamientos innecesarios.
Aunque la viabilidad y la buena aceptación del programa hayan sido establecidas en el presente estudio, es esencial que se proceda a la evaluación criteriosa del costo-efectividad de la estrategia propuesta.
Agradecimientos
A la Fundação de Amparo à Pesquisa do Estado de Minas Gerais FAPEMIG, procesos nº EDT 2372/05 e PPM-00328-08, al Conselho Nacional de Desenvolvimento Científico e Tecnológico CNPq, proceso nº 400934/2005-1 por el financiamiento del proyecto Minas Telecardio, a la FINEP y Secretaría Estadual de Salud de Minas Gerais y a todos los colaboradores de los polos universitarios UFJF, UFTM, UFU, UFMG, UNIMONTES y municipios paricipantes en esta investigación.
El proyecto Minas Telecardio fue agraciado con el premio Saúde 2008, de la editorial Abril, en la categoría Salud del Corazón.
ALPR y WTC son becarios de productividad en investigación del CNPq.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio fue financiado por FAPEMIG, FINEP, CNPq y Secretaría de Estado de la Salud de Minas Gerais.
Vinculación Académica
No hay vinculación de este estudio a programas de post-grado.
Introducción
La hemoterapia representa un importante papel terapéutico, siendo utilizada para tratamiento de diversos perjuicios de la salud.
Numerosos esfuerzos han sido realizados para garantizar la calidad del proceso de transfusión y la seguridad de los receptores .
La sangre, sus componentes y sus derivados son utilizados como soporte para tratamiento de numerosas enfermedades y para apoyar trasplantes, quimioterapia y cirugías, volviéndose, así, en productos esenciales e insubstituibles.
Inclusive habiendo riesgos por tratarse de productos biológicos de origen humana, la transfusión sanguínea es parte esencial de la atención, promoción y recuperación de la salud.
En Brasil, la normalización de los procedimientos de hemoterapia es determinada por la Resolución del Directorio Colegiado RDC n° 57, de 16 de diciembre de 2010, que determina el Reglamento Sanitario y por el Dictamen n°1353 publicada por el Ministerio de la Salud MS, en 13 de junio de 2011, que determina el Reglamento Técnico para Servicios relacionados al ciclo productivo de la sangre humana, sus componentes y procedimientos de transfusión.
Esas normativas establecen reglas que deben ser conocidas y seguidas por los profesionales que actúan en la transfusión sanguínea .
La enfermería tiene un papel importante en la garantía de la seguridad de la transfusión, ya que el equipo es responsable por conocer las indicaciones de transfusiones, realizar el chequeo de datos para prevenir errores, orientar a los pacientes sobre la transfusión sanguínea, detectar y actuar atendiendo las reacciones de la transfusión y documentar el procedimiento.
Considerando la complejidad del proceso de transfusión y la necesidad de conocimientos específicos en todo su desarrollo, ese proceso exige profesionales habilitados y capacitados para que se alcance la seguridad de la transfusión.
El profesional de enfermería participa directamente de los cuidados al paciente que será sometido a la transfusión sanguínea; por tanto, la introducción correcta de la sangre y sin errores de identificación, depende mucho de la actuación del equipo de enfermería, lo que enfatiza la importancia de que el equipo tenga conocimientos científicos sobre la transfusión sanguínea y habilidad técnica, con la finalidad de evitar la ocurrencia de complicaciones y de provocar daños al paciente .
El conocimiento es fundamental para el ser humano, por medio del cual se busca atribuir significado a la multiplicidad de fenómenos que lo cercan, sean los referentes a objetos físicos, a personas, a eventos o a ideas abstractas .
Algunos estudios realizados en esa área apuntan para la deficiencia del conocimiento del equipo de enfermería y para la inadecuación de las conductas adoptadas, durante la terapia de transfusión.
Entretanto, son pocos los estudios que apuntan los factores que pueden estar relacionados la esos déficits de conocimiento en esa área.
Delante de lo expuesto, el objetivo de esta investigación fue verificar si existe asociación entre el conocimiento de los profesionales del equipo de enfermería sobre transfusión sanguínea y las variables relacionadas a los aspectos profesionales.
Se trata de un estudio observacional, con delineamiento transversal y abordaje cuantitativo de los datos.
El estudio fue realizado en todas las unidades asistenciales de un hospital público, general, de enseñanza, de gran porte y que ofrece atención de alta complejidad, localizado en el Triangulo Minero, en el municipio de Uberaba, MG, Brasil.
La población objetivo N estuvo constituida por 617 profesionales del equipo de enfermería 88 enfermeros, 390 técnicos y 134 auxiliares de enfermería que prestaban asistencia directa a los clientes, en todos los turnos y sectores, de la institución local del estudio.
El tamaño de la muestra n fue calculado considerando un coeficiente de determinación R =0,10 en un modelo de regresión linear múltiple con cinco factores de predicción, teniendo como nivel de significación o error de tipo I de α=0,01 y error de tipo II de β=0,1, resultando en un poder estadístico apriorístico de 90%.
Se utilizó el aplicativo Power Analysis and Sample SizePASS, versión de 2002.
Se introdujeron los valores arriba descritos, y se obtuvo una muestra mínima de 206entrevistas n=206.
Para la obtención de la muestra, se realizó un sorteo aleatorio simple en el programa Statistical Package for Social SciencesSPSS versión 20.
La muestra estuvo constituida por 209 profesionales del equipo de enfermería enfermeros, técnicos y auxiliares de enfermería que prestaban asistencia directa a los clientes, en todos los turnos y sectores, de la institución local del estudio, y fue proporcional a cada categoría profesional.
Fueron adoptados como criterios de inclusión, tener vínculo de empleo con la Universidad Federal del Triangulo Minero UFTM o Fundación de Enseñanza e Investigación de Uberaba FUNEPU; estar asignado en las unidades en donde fue realizada la investigación; prestar asistencia directa al paciente; estar en la escala de servicio en los meses en que fue realizada la recolección de datos.
Fueron excluidos de la investigación los profesionales que estaban ausentes el día de la entrevista, por motivo de vacaciones, licenciasalud, descanso, o no fueron encontrados después de tres intentos.
Para la recolección de los datos, se utilizó un instrumento del tipo lista de verificaciónelaborado por los autores a partir del Dictamen MS nº 1353/2011, de la RDC nº 57/2010 de la Agencia Nacional de Vigilancia Sanitaria ANVISA, y del Manual de Conductas para la Práctica Clínica-Hemoterapia de la Fundación Hemominas.
El instrumento contenía preguntas relacionadas a los datos personales, aspectos profesionales y 35 preguntas sobre transfusión sanguínea, divididas en Etapa Pretransfusión EPT, Etapa de Transfusión ET y Etapa Post-transfusión EPOT.
Cada pregunta poseía apenas una respuesta correcta, y fue atribuido 1 un punto a cada pregunta señalada correctamente.
Antes de la aplicación de los instrumentos, estos fueron sometidos a la validación de contenido realizada por medio de evaluación de especialistas que trabajaban en el área de hemoterapia y actuaban en el medio académico.
Participaron de la validación dos profesionales con títulos de Maestría y cuatro con Doctorado.
El análisis de consistencia interna del instrumento fue evaluado empleando el coeficiente α de Cronbach que, para ítems dicotómicos, verdadero o falso, es equivalente al coeficiente de Kuder-Richardson KR20.
Después de la validación fue realizado un test piloto con 10 profesionales del equipo de enfermería con la finalidad de verificar la claridad y aplicabilidad del instrumento, no siendo necesario realizar adecuaciones.
Los datos fueron recolectados en el período de abril a junio de 2013.
Se entregó al profesional el Término de Consentimiento Libre y Esclarecido y, después de su firma, fueron entregados el instrumento de recolección de datos y sus debidas instrucciones para el llenado.
Posteriormente, los datos fueron introducidos en una planilla electrónica del programa Microsoft Office Excelrpara Windows r.La introducción fue realizada por dos personas, con doble entrada, con posterior verificación de la consistencia, consolidación y validación.
Los datos almacenados en la planilla Excelrfueron importados del programa estadístico SPSS versión 20 para procesamiento y análisis.
Inicialmente, fue hecho el análisis univariado, en que las variables cualitativas fueron analizadas con estadística descriptiva por medio de la distribución de frecuencia absoluta y de porcentajes; en cuanto que para las variables cuantitativas fueron utilizadas las medidas descriptivas de centralidad promedio y de dispersión desviación estándar, valor mínimo y valor máximo.
Para el cálculo del puntaje de conocimiento, se utilizó una fórmula en la cual el número de ítems respondidos correctamente fue dividido por el número total de ítems y multiplicado por cien.
Las etapas consideradas para el cálculo del subpuntaje fueron: Etapa Pre-transfusión EPT; Etapa de Transfusión ET; y Etapa Post-transfusión EPOT.
A pesar de que no fue presentado en los resultados, el análisis de regresión linear múltiple fue precedido por un análisis bivariado, utilizándose el test t de Studentpara las variables categóricas dicotómicas, el análisis de variancia ANOVA para las variables con más de dos categorías y la correlación de Pearson para las variables cuantitativas.
El criterio para inclusión de factores de predicción en la regresión linear múltiple consideró el nivel de significación α=0,05.
El análisis bivariado reveló cinco factores de predicción: recibió entrenamiento u orientación; participa de capacitaciones; categoría profesional; número de transfusiones-sanguíneas/mes; y, tiempo de actuación profesional.
La categoría profesional fue dicotomizada, ya que se percibió que, del punto de vista práctico, las categorías de técnico y auxiliar de enfermería no presentan diferencia.
La naturaleza de las otras variables de predicción fue mantenida, siendo las variables "recibió entrenamiento u orientación" y "participa de capacitaciones" de naturaleza dicotómica, y las variables "número de transfusiones sanguíneas/ mes" y "tiempo de actuación profesional" de naturaleza cuantitativa.
En el análisis de regresión el nivel de significación estadística adoptado fue p≤0,01.
Es preciso destacar que fueron observados los prerrequisitos del análisis bivariado normalidad y homocedasticidad, así como el comportamiento de los residuos en el análisis de regresión linear múltiple tales como: linealidad, normalidad y homocedasticidad.
Este estudio fue desarrollado cumpliendo los preceptos de la Resolución 196/96 de la Comisión Nacional de Ética en Investigación, con la aprobación de la institución investigada y del Comité en Investigación de la Universidad Federal del Triangulo Minero CEP-UFTM, con el protocolo n° 2434.
Fue garantizado el anonimato para todos los participantes de la investigación, los cuales fueron identificados por un número.
La muestra de este estudio estuvo constituida por 29 enfermeros, 146 técnicos de enfermería y 34 auxiliares de enfermería que prestaban asistencia directa a los pacientes del hospital, local de este estudio.
El promedio de edad de los profesionales fue de 38,2 años, con un mínimo de 22 y máximo de 61 años, 29,66% de los profesionales tenían entre 22 y 31 años, 24,40%, entre 42 y 51 años, 10,53%, entre 52 y 61 años; hubo mayor concentración en el intervalo etario entre 32 y 41 años 35,41%.
La mayoría era del sexo femenino 81,8%.
Con relación a los aspectos profesionales, la categoría profesional más prevalente fue el técnico de enfermería 69,9%, seguida de auxiliar de enfermería 16,3% y enfermero 13,9%.
La mayoría obtuvo su formación en institución pública 51,7%, y los demás 48,3% se graduaron en institución privada.
El vínculo institucional prevalente fue FUNEPU 52,6%, y 47,4% tenían vínculo con la UFTM.
Se observó que los profesionales presentaron promedio de 144,25 meses de formación profesional, 147,07 meses de actuación profesional, 117,73 meses de actuación en la institución local del estudio, y promedio 80,74 meses de actuación en la unidad designada.
En lo que se refiere al turno de trabajo, 46,4% trabajaban en el período nocturno, 27,8%, en el período matutino, 23,4%, en el período vespertino y 2,4% trabajaban en régimen de 8 horas diarias.
La Tabla 1muestra la distribución de frecuencia, según las unidades de designación Áreas críticas y semicríticas.
El lo que concierne a la administración de la transfusión sanguínea, el promedio del número de veces que el profesional refirió haber administrado la transfusión sanguínea fue de 4,30 veces/mes, con un mínimo de cero y máximo de 43,33 veces/mes.
Con relación a haber recibido entrenamiento u orientación de la institución para este fin, 88% de los profesionales refirieron haber recibido, 60,3% participaron de algún programa de capacitación específico de transfusión sanguínea, con promedio de una vez, mínimo de cero y máximo de 20 veces.
En cuanto a los cursos de perfeccionamiento específico para transfusión sanguínea, 35,4% refirieron haber participado, y 10,5% dijeron haber participado de eventos científicos específicos sobre transfusión sanguínea y hemoterapia.
Con relación a los cursos de postgraduación, 58 27,8% profesionales refirieron poseer postgraduación, de los cuales 58 27,8% poseían especialización, y uno 0,5% poseía maestría.
Las áreas más prevalentes fueron Docencia 7,18%, Terapia Intensiva 4,30%, Salud del Trabajador 4,30% y Urgencia y Emergencia 2,39%.
Cuando cuestionados sobre la búsqueda de informaciones en la literatura, 73,7% afirmaron que procuran informarse o eliminar dudas sobre transfusión sanguínea.
En cuanto a la norma/directriz adoptada en la conducta de la práctica de transfusión, la mayoría 73,2% afirmó adoptar el Manual de Procedimiento Operacional Patrón POP y el Plan de Intervenciones de Enfermería PIE de la Institución, y 13,4% refirieron no adoptar o no conocer alguna norma o directriz, conforme la Tabla 2.
Se destaca que 92,8% de los profesionales se sienten seguros para realizar el proceso de transfusión.
El promedio de puntaje general del conocimiento fue de 52,66%, siendo el mínimo de 17,14% y el máximo de 74,29%.
En la etapa de pre-transfusión, el promedio fue de 53,38%.
En la etapa de transfusión, el promedio fue de 51,25%.
Y, en la etapa de pos-transfusión, el promedio fue de 62,68%, conforme la Tabla 3.
El α de Cronbach fue α=0,57.
Se destaca que, considerando la naturaleza conceptual diversificada de los ítems de conocimiento medidos por el instrumento, se trata de un valor adecuado.
De acuerdo con el análisis bivariado, los profesionales que recibieron entrenamiento u orientación para realizar el proceso de transfusión participaron: de capacitación específica para transfusión sanguínea; poseían postgraduación; conocían o adoptaban alguna norma y/o directriz; y, presentaron mayor puntaje de conocimiento en relación a los demás profesionales.
Las variables "tipo de institución de formación" y "participación en curso de perfeccionamiento específico para transfusión sanguínea" se presentaron marginalmente significativas, p= 0,016 y p= 0,015, respectivamente.
En la correlación entre las variables "categoría profesional" y "turno de trabajo" y los puntajes, se observó significación estadística para la categoría profesional p<0,001 en el Puntaje General de conocimiento, p=0,017 en la Etapa Pre-transfusión, y p<0,001 en la Etapa de Transfusión, esto es, los enfermeros poseían un conocimiento mayor que las otras categorías profesionales.
Los profesionales que trabajan en régimen de 8 horas diarias presentaron mayor puntaje de conocimiento en todas las etapas, sin embargo se consideró significante apenas en la Etapa de Transfusión, y todavía así considerado marginalmente significativo p= 0,018.
En la correlación entre las variables numéricas, se observó significación apenas con el número de transfusiones sanguíneas realizadas en el mes, lo que mostró que, cuanto más el profesional administra transfusiones sanguíneas, mayor es su experiencia y mayor su conocimiento sobre el procedimiento p=0,007 en el Puntaje General, y p= 0,008 y en la Etapa de Transfusión.
Para el análisis de regresión linear, fueron consideradas cinco variables de predicción: recibió entrenamiento u orientación para realizar transfusión sanguínea; participa de capacitación específica sobre transfusión sanguínea; categoría profesional; número de transfusiones sanguíneas/mes; y, tiempo de actuación profesional.
La Tabla 4demuestra las correlaciones.
En el análisis de regresión linear, se percibió significación estadística asociándose el puntaje general y la Etapa de Transfusión con las variables de predicción "Categoría profesional" p= 0,001 y "Recibió entrenamiento y/u orientación para realización del proceso de transfusión" p< 0,001.
Los demás factores de predicción no presentaron influencia significativa en el puntaje de conocimiento.
Discusión
El promedio de edad de los profesionales fue de 38,2 años con mayor concentración en el intervalo etario entre 32 y 41 años.
Los datos corroboran otros estudios en los cuales los promedios de edad se presentaron entre 36,8 y 37,9 años, con mayor concentración en el intervalo etario entre 31 y 40 años de edad. Con relación al sexo, prevaleció el sexo femenino, corroborando los resultados encontrados
en la literatura.
Ese resultado fue esperado, una vez que es una característica predominante en la enfermería.
El proceso de feminización del equipo de enfermería sobrepasa el 90%; entre tanto, existe una presencia creciente del contingente masculino en la enfermería, mostrándose como una tendencia .
La categoría profesional más prevalente fue la de técnico de enfermería 69,9%.
Ese dato es corroborado por estudios realizados en hospitales universitarios, los cuales demostraron una mayor participación de técnicos de enfermería.
Sin embargo, un estudio realizado en un Hospital de Enseñanza de Ribeirao Preto SP demostró mayor participación de auxiliares de enfermería 51,8% .
Se observó que la mayoría obtuvo su formación en instituciones públicas 51,7%.
Una investigación realizada en un hospital de enseñanza del interior de Minas Gerais observó que la mayoría de los enfermeros 60% obtuvo su formación en instituciones públicas, y los técnicos de enfermería se graduaron en instituciones privadas 63% .
Relacionado a los tiempos de graduación, actuación profesional, actuación en la institución y actuación en la unidad, un estudio realizado en Francia corroboró esos hallazgos, una vez que encontró una promedio de 12 años de experiencia en el hospital en donde fue realizada la investigación .
En otros estudios, la mayoría de los profesionales refirió seis años o más de experiencia profesional2,11,15.
Con relación a los cursos de post-graduación, 27,8% de los profesionales refirieron poseer post-graduación.
Un estudio realizado en el interior de Sao Paulo observó que 6% de los participantes tenían post-graduación, y en el interior de Minas Gerais los investigadores observaron que 88% de los enfermeros eran post-graduados.
Algunos estudios revelaron que la mayoría de los profesionales recibió alguna orientación antes de iniciar el proceso de transfusión, corroborando los hallazgos del presente estudio.
En contrapartida, un estudio realizado en un hospital del Rio Grande del Norte observó que 74,1% de los profesionales no participaban de entrenamiento específico hace más de dos meses .
Un estudio realizado con enfermeros de unidades médicas y quirúrgicas de tres hospitales de Turquía evidenció que la mayoría de los profesionales no recibió orientaciones para la realización de la práctica de transfusión .
En cuanto a la búsqueda de informaciones en la literatura, la mayoría afirmó procurar informarse o solucionar dudas sobre transfusión sanguínea.
Sin embargo, se observó que una parcela considerable de los profesionales 73,2% refirió adoptar el POP y el PIE de la institución como directriz para su práctica profesional, y 13,4% expresaron no conocer las normas del Ministerio de la Salud y ANVISA.
Una investigación realizada en un hospital de Rio Grande del Norte observó que 82,5% de los profesionales relataron desconocer la resolución vigente en el período de la investigación, corroborando los hallazgos del presente estudio .
El promedio del número de veces que el profesional administra transfusión sanguínea fue de 4,30 veces/mes.
Algunos estudios evidenciaron que los profesionales del equipo de enfermería realizan transfusión sanguínea semanalmente2,6,10.
Se observó que 92,8% de los profesionales se sienten seguros para la realización del proceso de transfusión.
En un estudio realizado en Francia, 83% de los profesionales de enfermería afirmaron sentirse bien informados con relación a la transfusión .
Otras investigaciones apuntaron que, en promedio, 60% de los profesionales refirieron sentirse informados sobre la práctica de transfusión.
Entre tanto, en un estudio realizado en el interior de Sao Paulo, 58,8% de los participantes declararon sentirse poco o mal informados sobre el asunto .
En un estudio realizado en un hospital público del sur de Brasil, los autores observaron que 69% de los profesionales refirieron sentirse seguros al realizar las transfusiones, y todos los profesionales entrevistados 100% afirmaron conocer los riesgos asociados a las transfusiones sanguíneas .
Se puede inferir que, cuanto más informado está el profesional acerca del procedimiento y sus directrices, más seguro estará para la realización del proceso.
En lo que concierne a la evaluación de conocimiento sobre transfusión sanguínea, se observó un promedio de puntaje general bajo 52,7%, así como en las tres etapas.
Otros estudios empleando instrumentos de recolección de datos diferentes de los usados en esta investigación, corroboraron los hallazgos.
Un estudio realizado en Mali, en África Occidental, evidenció que 53,9% de los participantes presentaron conocimiento insuficiente y que el grupo de enfermeras y de parteras presentó más inadecuaciones en el conocimiento .
Otro estudio demostró un promedio de puntaje de conocimiento de 20,9, variando entre 6 y 61 puntos .
En una investigación realizada con enfermeros en Shahrekord, en Irán, se concluyó que el conocimiento de las indicaciones y complicaciones de la transfusión de sangre de los enfermeros fue promedio, ya que 16,2% tenían buen nivel de conocimiento, 59% tuvieron promedio y 24,8% tenían bajo nivel de conocimiento .
Un estudio realizado en Rio Grande del Norte identificó un conocimiento más adecuado en las etapas de pretransfusión 51,8% y en la de transfusión 55,5%, e inadecuado en la etapa de post-transfusión 62,9% .
Se debe considerar que, frecuentemente, se experimenta el dilema de que, en algunos momentos, faltan conocimientos para la toma de decisiones; por tanto, identificamos la importancia del conocimiento sobre las etapas del proceso para garantizar la seguridad de la transfusión .
Los datos encontrados en la literatura son preocupantes, ya que la seguridad de la transfusión está fuertemente relacionada a la identificación correcta y precoz de señales indicativas de reacción a la transfusión, así como a las conductas adecuadas en el caso de intercurrencias.
En el análisis de regresión linear, se puede percibir significación estadística apenas en la categoría profesional p= 0,001 y en la orientación para realización del proceso de transfusión p< 0,001.
Algunos estudios corroboran los hallazgos de esta investigación.
En un estudio realizado con profesionales del equipo de enfermería de un hospital universitario de Ribeirao Preto SP, el cual utilizó en su metodología el análisis de correspondencia múltiple, se observó una relación entre la autopercepción del conocimiento sobre transfusión y el desempeño apenas para la categoría profesional enfermero.
Cuanto mejor informado se siente el profesional, mejor es su desempeño .
En otro estudio realizado en Francia, el cual utilizó el análisis de regresión linear, los autores encontraron una relación entre el bajo conocimiento con el no haber recibido entrenamiento, y sentirse poco informado .
Una investigación realizada en hospitales de Turquía encontró resultado divergente, en el cual hubo relación estadísticamente significativa con relación a los años de experiencia .
Como limitación, considerando el diseño de esta investigación, no hubo la observación de la práctica de la administración de los hemocomponentes, lo que no comprometió el alcance de los objetivos propuestos.
Se sugiere la realización de nuevas investigaciones en esa área que incluyan la observación sistemática de la práctica relacionada a la transfusión sanguínea teniendo en vista la seguridad de la transfusión.
Conclusión
Este estudio evidenció la deficiencia en el conocimiento de los profesionales del equipo de enfermería, sobre la transfusión sanguínea, así como la influencia del entrenamiento y orientación sobre el conocimiento.
Además de eso, suministró un diagnóstico para la identificación de las principales dificultades de los profesionales con relación a las etapas del proceso de transfusión.
Se identificó la necesidad de realizar intervenciones como educación continuada y permanente, así como el realizar entrenamientos periódicos de los profesionales del equipo de enfermería sobre la actuación en esta práctica.
Es importante destacar la relevancia de la realización de capacitaciones que desarrollen conocimientos, habilidades y competencias y la aplicación de instrumentos de evaluación del conocimiento, periódicamente.
A partir de esas acciones, será posible desarrollar una mejoría en la calidad de la ejecución de los procedimientos y consecuente monitorización de la práctica.
Se sugiere que otros estudios prospectivos sean realizados para que los mismos puedan verificar la práctica de la enfermería frente a la administración de hemocomponentes.
Aspectos clínicos:
Este trabajo presenta el caso de una paciente del sexo femenino, de 70 años de edad, que falleció después de cuadro respiratorio de instalación subaguda, culminando en inestabilidad hemodinámica y óbito en el 12º día de internación.
El pasado médico revelaba diabetes mellitus, hipertrigliceridemia e hipertensión arterial sistémica mal controlados, además de atenciones previas en el servicio de salud con queja de palpitaciones.
En principio, la queja mencionada de palpitaciones podría ser debida a la arritmia supraventricular extrasístoles atriales.
Durante la evolución clínica de la paciente, no hubo mención de síntomas de insuficiencia cardíaca congestiva y sus exámenes ecocardiográficos siempre mostraban función sistólica ventricular preservada.
El examen más reciente señalaba, mientras tanto, ventrículo izquierdo con hipertrofia concéntrica y diámetros cavitarios dentro de la normalidad, lo que sería esperado en una paciente añosa portadora de hipertensión arterial sistémica de larga data.
Hecho de destaque en el último examen ecocardiográfico fue también la insuficiencia tricúspide moderada, que podría ser correlacionada con cuadro de neumopatía que se desarrolló antes de la evolución al óbito.
Hay que notar que los factores de riesgo cardiovascular mal controlados y la edad avanzada hacían de la paciente una potencial portadora de enfermedad arterial coronaria, aunque tal hecho no deba estar relacionado a la enfermedad que culminó en su muerte.
Cabe recordar que, a pesar de no haber mención en el presente caso a síntomas típicos de insuficiencia coronaria, tal posibilidad no puede ser descartada, una vez que síntomas atípicos, como palpitaciones, fatiga, mareo y disnea de causa no aclarada, son más prevalentes en los pacientes añosos y en los diabéticos.
Por lo tanto, la enfermedad arterial coronaria podría presentarse como un diagnóstico en el presente caso, sin embargo no fueron citadas pruebas de isquemia miocárdica o angiografia coronaria.
Por fin, como enfermedad que llevó a la última internación de la referida paciente, se presenta un cuadro respiratorio de inicio subagudo un mes acompañado por síntomas constitucionales adinamia, anorexia.
El cuadro radiológico y clínico señala neumopatía parenquimatosa difusa con infiltrado de estándar mixto, alvéolo-intersticial.
Las primeras causas que vienen a tono delante de ese cuadro son infecciosas.
La evolución arrastrada, el leucograma inexpresivo, el ataque difuso y la mala respuesta a la antibioticoterapia colocan el diagnóstico de neumonía bacteriana como poco probable.
Neumonitis y neumonías por virus como el citomegalovirus y Pneumocystis jirovecci podrían manifestarse de esa manera, pero generalmente atacan huéspedes con deficiencia de inmunidad celular, lo que aparentemente no era el caso de esta paciente.
La etiología tuberculosa merece mención en nuestro medio, además de enfermedades pulmonares causadas por hongos, sin embargo, en ambos casos, se esperaría un contexto epidemiológico propicio, lo que no fue citado en el presente caso.
Causas inflamatorias o autoinmunes también justificarían el cuadro pulmonar presentado.
Bronquiolitis obliterante puede manifestarse con curso subagudo y síntomas sistémicos, radiografía recordando estándar mixto constituye una posibilidad para el presente caso.
Otra hipótesis a ser discutida es la de neoplasias.
Los ochenta años de la Asociación Brasilera de Enfermería tienen propiciado momentos de comemoración, de refexión, de discusión y principalmente de proposición para esta entidad muy cara a los enfermeros brasileros.
Mucho ha sido hecho en estas ocho decadas a favor del reconocimiento, del crescimiento y de la participación de nuestra categoria en los cenarios nacional e internacional.
Pero mucho más hay que ser construido.~La Revista Brasilera de Enfermería, como el principal organo de difusión cientifico de la Asociación, tiene cumplido su rol en la construcción de la ciencia del cuidado en nuestro país.
Surgida em 1932, incialmente llamada de Annaes de Enfermería, este periódico, la primera y única por algún tiempo, siempre significó el compromiso de un grupo visionario de enfermeras com el crescimiento de esta area en Brasil.
Para tornar realidad el sueño de se tener un periódico de la enfermería brasilera, estas pioneras no economizaran sus esfuerzos.
Personagens como Rachel Haddock Lobo, Zaira Cintra Vidal, Haydée Guanais Dourado, Maria Rosa de Souza Pinheiro y otras más, tenian em comum el ideal de tornar la Enfermería una profesión reconocida, pero sobretodo, buscar su inserción en la comunidad cientifica por medio de la difusión del conocimiento de la area de Enfermería.
Hoy, la REBEn tiene sobrevivido mismo ante las dificuldades.
Estas dificuldades son exactamente las mismas de otros periódicos: dependiencia de fundos provienientes de las subscripciones; falta de apoyo financero externo, submisiones fuera del padrón y la necesidad de muchas revisiones más allá de otras que son comunes a los periódicos no vinculados a la academia.
Somandose a esto, la lucha para tender a las exigencias para mejor indexación, los cambios sucesivos de la Comisión de Publicaciones a cada nueva gestión, com recursos humaños insuficientes y archivos descentralizados.
Delante este cenario, la profesionalización de la gestión de este periódico es una necesidad urgente para que las necesidades del mercado editorial sean atendidas, pero tanbién para buscar recursos externos que viabilizen las demandas editoriales.
La inprescindible disponibilización de los textos completos por medio del proyecto Bibliteca Virtual en Salud, en parceria con la OPAS, es una realidad que, aunque necesaria, trae la urgencia de cambios en la estrctura organizacional del periódico.
Hacer esto sin recursos lo parece no ser más suficiente, así como fue el en pasado.
Introducción
El poder de resolutividad de las acciones de control de la Tuberculosis TB sufre la influencia de factores asociados al comportamiento del enfermo, a la modalidad del tratamiento empleado y a la operacionalización de los servicios, con destaque para la actuación de los profesionales de la salud.
La organización del trabajo del equipo de salud es determinante para el éxito del control de la TB, principalmente en relación a la adhesión al tratamiento.
En ese sentido, en los últimos años se viene discutiendo estrategias para el control de la enfermedad guiadas no solamente en nuevos métodos diagnósticos o terapéuticos, pero también por la incorporación de las tecnologías de relaciones, las que destacan los procesos de acogimiento, vínculo y atención integral como administradores de las acciones de salud.
El acogimiento y vínculo representan directrices operacionales para el alcance de la integralidad en la salud, considerando que el vínculo establece fuertes lazos interpersonales entre los profesionales de la salud y los enfermos, por medio de relaciones de escucha, diálogo, respeto y humanización de la asistencia, promoviendo la corresponsabilidad de la salud.
El interés y responsabilidad del profesional con la salud y las necesidades del enfermo despiertan sentimientos de seguridad y confianza en el usuario y hace con que este procure con más frecuencia el servicio en el cual se siente acogido y vinculado, facilitando el acceso.
El vínculo entre los sujetos busca estimular el autocuidado, confiriendo autonomía al enfermo y posibilita la actuación de individuos participantes en la decisión sobre la salud que se desea obtener.
De esta forma, el tratamiento pasa a ser compartido, lo que fortalece las relaciones de confianza entre el enfermo y el profesional, favoreciendo la adhesión al tratamiento y la obtención de la cura.
Este artículo resulta del proyecto multicéntrico "Evaluación de las dimensiones organizacionales y de desempeño de los servicios de Atención básica en el control de la TB en centros urbanos de diferentes regiones de Brasil" y tuvo como objetivo evaluar el desempeño de los servicios de salud que realizan acciones de control de la TB relacionado al vínculo entre el profesional y el enfermo, en el municipio de Sao José del Rio Preto, en el estado de Sao Paulo, en la percepción de enfermos, profesionales de la salud y gestores.
Se trata de una investigación evaluativa de recorte cuantitativo realizada en Sao José del Rio Preto, uno de los municipios prioritarios del estado de Sao Paulo para el control de la TB.
En el año de 2.007, período del estudio, la atención a la TB en ese municipio tenía como característica principal el modelo de programa y gestión centralizada con acciones programáticas, de diagnóstico y tratamiento, realizadas por el equipo especializado del Programa de Control de la Tuberculosis PCT.
Sin embargo, algunas acciones como la supervisión de la dosis medicamentosa estaban en proceso gradual de descentralización para las unidades de atención básica Unidades Básicas de Salud y Unidades de Salud de la Familia.
En consecuencia de ese proceso, era posible encontrar en el municipio, enfermos acompañados en los dos tipos de servicios recibiendo la consulta médica de control con el equipo del PCT y el tratamiento supervisado TS con los equipos de las unidades de atención básica de sus áreas de influencia.
Población de estudio
Participaron del estudio tres actores: enfermos de TB, profesionales de la salud y gestores.
De 156 enfermos de TB diagnosticados en el año de 2.007, fueron entrevistados 108 69,2%, considerando los criterios de inclusión: ser mayor de dieciocho años, residente en Sao José del Rio Preto y estar en tratamiento hace, por lo menos, un mes en el período de recolección de datos.
Fueron entrevistados 37 profesionales de la salud médicos, enfermeros, auxiliares y técnicos de enfermería que actuaban en el PCT 100% y en unidades de salud de atención básica 27% que realizaban el TS en el período de la recolección de datos.
También participaron 15 gestores 100% que actuaban como coordinadores de áreas del nivel central y los gerentes del PCT y de las unidades de atención básica que realizaban el TS en el período de la recolección de datos.
Recolección de datos
El período de recolección de datos fue de junio a julio de 2.007, por medio de entrevistas.
Se aplicó, para cada actor, un cuestionario estructurado basado en los instrumentos componentes del Primary Care Assesment Tool PCAT y adaptado para las acciones de control de la tuberculosis en el país.
Los instrumentos para los tres actores contenían preguntas sobre las dimensiones de la Atención Primaria a la Salud, siendo que, en este estudio se utilizaron aquellas referentes a la dimensión vínculo.
Considerando las especificidades de los actores, fue considerado en el cuestionario de los enfermos, informaciones sobre sexo, escolaridad, local de la consulta médica de control y local del TS.
Para los profesionales y gestores, fueron también contempladas las preguntas sobre local de trabajo tipo de servicio, categoría profesional y cargo.
Fueron considerados diez indicadores para la evaluación de la dimensión vínculo, presentados en las Tabla 1 y Figura 1.
El entrevistado respondió cada pregunta según varias escalas de clasificación dicotómicas, de múltiple elección con respuesta única y de sumatoria escala de tipo Likert que presenta posibilidades de respuestas preestablecidas.
Fue atribuido un valor de cero a cinco para cada respuesta, siendo que el valor cero fue destinado para respuestas no sé o no se aplica y los valores de 1 a 5 para el grado de concordancia de las afirmaciones.
Cada indicador correspondió a la sumatoria de las respuestas de todos los entrevistados dividida por el número total de entrevistas para obtención de un valor promedio.
Un índice compuesto fue determinado para cada grupo de entrevistado.
Este índice corresponde al valor promedio de las respuestas obtenido en cada grupo y representa el desempeño de la dimensión vínculo en la percepción de los enfermos, profesionales y gestores.
Los indicadores fueron analizados individualmente y comparados entre los tres actores.
Los datos fueron sometidos al análisis de varianza ANOVA, con el uso de la prueba F, y la comparación múltiple entre promedios fue realizada por medio de la aplicación de la prueba de Tukey.
Para los análisis que indicaron violación de los criterios para el uso de la ANOVA fue utilizada la prueba ANOVA no paramétrica de Kruskall-Wallis prueba H y la prueba de comparación múltiple entre promedios de Dunn.
El nivel de significancia estadística adoptado en todas las pruebas fue de 5% de probabilidad.
El desempeño de cada indicador y del índice compuesto de vínculo fue clasificado como desfavorable para los valores promedios próximos de 1 y 2, regular para valores próximos de 3 y desempeño favorable para valores próximos de 4 y 5.
El proyecto fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo en 2.007 Protocolo nº 0762/2.007; el anonimato de todas las informaciones fue garantizado a los sujetos del estudio, siendo el Término de Consentimiento Libre y Esclarecido firmado por los entrevistados.
La mayoría de los enfermos entrevistados era del sexo masculino 65,7%, 39,8% poseían la enseñanza fundamental incompleta y apenas 12% habían concluido la enseñanza media.
En relación a los profesionales de la salud, 27,1% eran médicos, 32,4% enfermeros, 10,8% técnicos de enfermería y 29,7% auxiliares de enfermería.
La mayoría de los profesionales entrevistados 62,1% actuaba en las unidades de salud de atención básica que tenían enfermos en tratamiento durante el período de recolección de datos y 37,9% trabajaban en el PCT.
Del total de 15 gestores entrevistados, 53,3% n=8 eran gerentes técnicos que ocupaban el cargo de: coordinadores de programas PCT y SIDA n=2, coordinadores del área técnica de la Atención básica y Estrategia de la Salud de la Familia n=4, coordinador de división de los polos de salud n=1 y coordinador de la Vigilancia Epidemiológica n=1.
Eran gerentes asistenciales del PCT y de las unidades de atención básica, 46,7 % n=7.
La mayoría de las consultas médicas de rutina para el acompañamiento de los pacientes de TB 82,4% era realizada en el ambulatorio de referencia, con el equipo especializado del PCT.
El TS era administrado en 83,3% n=90 de los enfermos, siendo que de esos, 42,6% n=46 recibían la dosis supervisada por los equipos de las unidades de atención básica, 14,8% n=16 en el PCT y 25,9% n=28 en el domicilio, acompañados principalmente por los profesionales del PCT.
En la Tabla1 se presentan los resultados de promedio, desviación estándar y el valor de la prueba F y prueba no paramétrica de Kruskall-Wallis Prueba H para los 10 indicadores de vínculo y el índice compuesto analizados de acuerdo con las tres categorías de actores entrevistados.
Se verificó, a partir del índice compuesto, que los enfermos de TB 4,79, profesionales de la salud 4,70 y gestores 4,16 evaluaron esta dimensión con desempeño satisfactorio.
La Figura 1 presenta el resultado de las pruebas de comparación múltiple prueba de Tukey y prueba de Dunn entre los indicadores en los tres grupos.
Los indicadores: Explicación sobre los medicamentos utilizados para el tratamiento de TB y Solicitud de informaciones sobre los medicamentos utilizados por el enfermo de TB fueron semejantes entre los tres grupos de actores.
Los enfermos y gestores se diferenciaron en los indicadores: Consultas con el mismo profesional de la salud, Esclarecimiento de dudas sobre el tratamiento con el profesional de la salud, Preocupación de los profesionales con otros problemas de la salud del enfermo, Tiempo destinado para que el enfermo exponga sus dudas o preocupaciones y en el indicador Evaluación de la atención del equipo de la salud por el enfermo.
En relación a los indicadores: Comprensión de las dudas presentadas por el enfermo de TB al profesional de la salud, Claridad en responder a las dudas presentadas por el enfermo de TB y Registro de quejas de los enfermos por los profesionales de la salud en fichas, enfermos y profesionales presentaron promedios estadísticamente semejantes, en cuanto que los gestores se diferenciaron de ambos.
Discusión
Los resultados acerca de las características de los enfermos entrevistados, siendo ellos la mayoría del sexo masculino y con bajo nivel de escolaridad, están de acuerdo con el perfil de los enfermos de TB encontrados en el municipio en una serie histórica de 10 años, así como en otros locales de Brasil, pudiendo ser este un importante factor de vulnerabilidad a la TB y determinante para la menor adhesión al tratamiento.
Sobre el local de atención, fue posible verificar que la mayoría de los enfermos de TB realizaba el tratamiento médico consulta médica mensual de control con el equipo del PCT, en cuanto que la dosis supervisada era hecha principalmente en las unidades de atención básica.
Este dato está de acuerdo con el modo como la atención a la TB estaba organizada en el período de la recolección de datos centralizada en el PCT, con algunas acciones en proceso gradual de descentralización para las unidades de salud y refuerza el hecho de que la mayoría de los enfermos de TB es acompañada simultáneamente por servicios de salud con lógicas de atenciones diferentes: en los servicios tradicionales que se orientan por la organización de la atención por programas y concentra su actuación en ciertos agravios y riesgos - o en determinados grupos poblacionales específicos; ya las unidades de atención básica son orientadas por la organización de la atención con enfoque en: adscripción de la clientela, territorialidad, diagnóstico de la situación de la salud y planificación basada en la realidad local y en los agravios de la salud en general.
Un estudio realizado en los municipios prioritarios del Estado de Sao Paulo, en 2.005, mostró que hay una tendencia de descentralización de las actividades de naturaleza técnica entrega de medicamentos, observación de la ingestión medicamentosa a través del TS y búsqueda de sintomáticos respiratorios para las unidades básicas de salud, en cuanto que las actividades gerenciales manejo del sistema de informaciones, monitorización de la situación de la TB a partir del sistema de información, planificación y ejecución de entrenamientos/capacitaciones, supervisiones de los equipos locales de salud son realizadas por la coordinación municipal del PCT y se configuran de manera centralizada.
La cobertura del TS entre los enfermos del estudio es considerada alta 83,3% y a pesar de que todavía sean necesarios esfuerzos para alcanzar las metas recomendadas por la Organización Mundial de la Salud 100%, la tasa del TS viene mostrándose creciente desde su implantación en el municipio en 1.998.
Hasta 2.002, la cobertura del TS entre los no coinfectados TB/HIV era menor que 20%, alcanzando 59% a partir de aquel año.
En lo que se refiere al vínculo, los resultados obtenidos mostraron que los enfermos de TB son atendidos por el mismo profesional, que dispone de tiempo suficiente para que el enfermo pueda exponer sus preocupaciones y siempre comprende y responde con claridad a las dudas presentadas.
El hecho de que los enfermos sean atendidos por el mismo profesional presupone una aproximación, de forma que los enfermos tienen en estos profesionales una referencia en la atención a su salud.
Resultado semejante fue encontrado en Fortaleza, estado de Ceará, el cual evidenció mayor formación de vínculo cuando los profesionales conocen y son conocidos por los usuarios que los buscan delante de algún nuevo evento o para exponer las dudas.
El acompañamiento periódico del enfermo por un profesional de referencia, además de permitir el fortalecimiento de la relación interpersonal, beneficia la participación del enfermo durante el tratamiento y facilita la evaluación de la evolución de los problemas encontrados en consultas anteriores y consecuentemente proporciona una asistencia más eficaz.
En un estudio realizado en Ubatuba, estado de Sao Paulo, se encontró que los profesionales de la salud que siempre atendían a los enfermos durante las consultas de retorno tuvieron la oportunidad de identificar aquellos con riesgo de abandonar y dirigir una atención especial para esos casos.
Por ser la TB una enfermedad crónica, también con carácter de estigma, cuyo tratamiento prolongado puede traer impacto en la vida del enfermo e interferir en sus dimensiones física, social, psicológica, económica y espiritual, es muy importante que el profesional de la salud tenga actitudes sensibles, desarrolle la habilidad de escuchar y disponga de tiempo suficiente para que el enfermo hable sobre sus problemas y aclare las dudas.
Cuando el escuchar es realizado y ocurre una mayor aproximación entre esos dos actores, el enfermo desarrolla confianza en el profesional y en el servicio de salud y se siente seguro para demonstrar sus inquietudes.
En este estudio se observó que el profesional de la salud conversa con el enfermo de TB sobre otros problemas de salud además de la enfermedad en sí, lo que permite que el profesional consiga ver al enfermo de una forma holística, atender a sus otras necesidades e identificar conceptos del enfermo adquiridos a lo largo de su vida que van a interferir en su conducta delante de la enfermedad.
La comunicación más amplia basada no solamente en los aspectos biológicos de la enfermedad también contribuye para el éxito terapéutico, como pudo ser demostrado en un estudio realizado en Nepal, donde el enfoque de la atención orientado apenas en aspectos como medicamentos, efectos colaterales y duración del tratamiento llevó a un mayor riesgo para la no adhesión.
Sin embargo, los indicadores presentados pueden ser comprometidos por la existencia de algunas barreras como la debilidad cuantitativa y cualitativa de los recursos humanos y la visión centralizada y fragmentada de las acciones de control de la TB en el sistema de salud, agravados por la alta rotación de profesionales en los servicios de salud principalmente en la Atención básica, fruto de la discontinuidad político-partidaria, lo que resulta en la sobrecarga de funciones y afecta la interacción entre el profesional y el enfermo.
El municipio de estudio no es una excepción en el escenario ya apuntado, presentando esas barreras que podrían interferir en el vínculo.
Entre tanto, se piensa que la alta frecuencia de la atención con el mismo profesional, el tiempo disponible para la atención de los enfermos y la evaluación favorable de la escucha y de la comunicación pueden ser justificadas por el hecho de que la mayoría de los enfermos son acompañados por un equipo fijo del PCT, una vez que la atención de este servicio de salud está dirigida exclusivamente a los enfermos de TB.
El estudio también reveló la preocupación de los profesionales con las cuestiones presentadas por los enfermos de modo a explicar aspectos relacionados con los tuberculosos y permitir que ellos aclarasen sus dudas en relación a la medicación usada generalmente.
Estos resultados son muy importantes para la adhesión al tratamiento, una vez que este es bien sucedido cuando el enfermo asume su papel como corresponsable por su salud.
Para eso, el enfermo debe tener conocimiento de todos los aspectos de su cuidado, inclusive la terapia medicamentosa y participar, junto con el grupo de técnicos responsable por su asistencia, en las decisiones sobre su salud y necesidades de forma interrelacionada, competente y resolutiva, no guiada apenas en la lógica de la atención médica curativa.
Se observó que las quejas presentadas por el enfermo son registradas por los profesionales en fichas, siendo esta una importante acción para el proseguimiento de la asistencia.
Entre tanto, es necesario evaluar la calidad de esas anotaciones, ya que las fichas sólo servirán como un instrumento de continuidad, se contienen informaciones importantes al respecto de los enfermos, de modo objetivo y completo y que permita el acceso a contenidos generados en todas las consultas anteriores.
La atención del equipo de salud prestada al enfermo de TB durante su tratamiento fue bien evaluada por los tres grupos de actores.
El resultado positivo sobre esta evaluación del equipo de salud, probablemente, está relacionado a los resultados de los otros indicadores encima presentados, ya que los mismos expresaron un alto grado de satisfacción en relación a la dimensión vínculo en todos sus atributos: respeto, consideración, escucha comprensión y acogida por la equipo.
Fue posible notar que, a pesar de que hubiesen evaluado bien la atención prestada por el equipo de salud, los profesionales y gestores le atribuyeron valor menor que los enfermos.
Ese dato puede ser explicado por la diferencia de percepciones y de expectativas entre los tres grupos de actores en cuanto a la atención desarrollada.
Los enfermos evaluaron la atención del equipo valorizando el modo en que son recibidos/acogidos por los profesionales del servicio de salud y por la posibilidad de tener sus necesidades individuales más inmediatas atendidas.
Ya los profesionales y gestores evaluaron la atención con base en resultados, en la perspectiva de una asistencia dirigida a lo individual y colectivo los cuales demuestran el desempeño de las acciones desarrolladas por el equipo por medio de los efectos y del impacto indicadores sobre la salud de la población atendida.
Por último, la dimensión vínculo en el referido municipio presentó desempeño satisfactorio apuntado por los actores participantes del estudio, siendo el enfermo el actor que atribuyó mejor valor a esta dimensión en la mayor parte de los indicadores.
Uno de los factores que puede haber contribuido para la mejor evaluación por parte de los enfermos es el hecho de que la mayoría fue acompañada por la equipo del PCT que atiende una demanda menor de usuarios solamente enfermos de TB y por estar en TS en el momento de la recolección de datos.
Otros estudios apuntan que el gran número de enfermos atendidos influye de modo menos favorable en la comunicación y la relación entre enfermo y profesional de la salud, en cuanto que las actividades de supervisión del tratamiento posibilitan el vínculo, ya que exige una aproximación en el entorno social en cual el enfermo está inscrito, conquistado por medio de relaciones de confianza e intimidad entre este y el profesional, ampliando esa interacción.
Ya los gestores, a pesar de la evaluación satisfactoria atribuida al vínculo, presentaron valores menores, se diferenciando, en la mayoría de los indicadores, de la realizada por los enfermos.
Este resultado está de acuerdo con un estudio realizado en Ribeirao Preto, estado de Sao Paulo, el cual apunta que las actividades burocráticas administrativas y también las cuestiones técnicas son asumidas cada vez más por los gestores locales.
Estos profesionales apuntan, en su cotidiano de trabajo, acciones de supervisión y control, en cuanto que la planificación y la evaluación de los profesionales y de las prácticas de salud de la unidad son dejadas en segundo plano, disociando así, la gerencia de la asistencia.
Esta postura, muchas veces, crea un distanciamiento entre los gerentes y los usuarios de los servicios, mismo para los profesionales que asumen el cargo de gerentes asistenciales.
Conclusión
El estudio reveló que los enfermos de TB en tratamiento en Sao José del Rio Preto, estado de Sao Paulo, son frecuentemente acompañados por el mismo profesional y que, existe una comunicación eficaz con enfoque en la subjetividad del enfermo y en el ofrecimiento de informaciones sobre el esquema terapéutico, pudiendo ser esos algunos de los aspectos que favorecen el vínculo entre los enfermos y los profesionales de la salud que realizan acciones de control de la TB.
Se observó que los tres grupos de actores apuntaron desempeño satisfactorio para la dimensión vínculo en el municipio, sin embargo los gestores atribuyeron menor valor en la evaluación, se diferenciando de los enfermos en la mayoría de los indicadores.
En ese sentido, podemos inferir que la visión de los gestores todavía está dirigida predominantemente a los aspectos burocrático/administrativos, necesitando que estos integren más acciones gerenciales y asistenciales.
Así, se percibe que es necesaria una gerencia con mayor envolvimiento político, mayor integración con enfermos y profesionales de la salud y que obtenga conocimientos de planificación y organización para, de esa forma, utilizar herramientas que permitan el adecuado desarrollo de las acciones de control de la TB.
La Enfermería, en las últimas décadas, se viene caracterizando como profesión en continuo desarrollo, en la conquista de nuevos horizontes y perspectivas, por medio del conocimiento profesional y de las innovaciones tecnológicas.
En consecuencia, promueve asistencia holística y humanizada a las personas y asume, también, un espacio concreto y visible en los sistemas de salud.
Diferentes tipos de trabajo son considerados factores de estrés, o sea, cuyo ambiente contribuye para el desgaste físico y mental del trabajador, llevándolo a alteraciones en su desempeño.
De esa forma, los profesionales que participan en los cuidados de salud enfrentan la necesidad de adecuar la creciente tecnología a la calidad de la asistencia a los pacientes y, así, las instituciones hospitalarias asumen una posición de destaque como ambiente propicio al estrés, lo que ha exigido de los profesionales adaptación, consciencia y habilidad para enfrentar esta gran evolución.
En esa dirección, el enfermero actúa, en su cotidiano de trabajo, con poca o ninguna consciencia del estrés que enfrenta.
Por consiguiente, el conocimiento del proceso de estrés es imprescindible para su adecuado enfrentamiento, caso contrario no habrá resolución, lo que llevará el trabajador al desgaste físico y emocional.
La identificación de factores de estrés en el trabajo corresponde a un agente de cambio, una vez que, desarrolladas las posibles estrategias para minimizar sus efectos, estas pueden tornar lo cotidiano del enfermero más productivo, menos desgastante y, posiblemente, valorizarlo más como ser humano y como profesional.
Se percibe que las emociones del equipo de enfermería se modifican de acuerdo con la gravedad de los pacientes.
Cuando estos se encuentran más graves, necesitando de cuidados intensos y con riesgo inminente de muerte, como en unidades de terapia intensiva UTIs, el ambiente se torna más desgastante, exigiendo una mayor adaptación de los profesionales.
La UTI se caracteriza por ser una unidad cerrada, incluida dentro de la institución hospitalaria.
Sufre su influencia y, también, presenta peculiaridades en la organización del trabajo y en las relaciones que se establecen, en consecuencia del tipo y de la gravedad de su paciente.
Dentro de esa perspectiva, se destaca la presencia, en esa unidad, de pacientes acometidos por patologías como traumatismo craneoencefálico, accidentes vasculares cerebrales y tumores cranianos que, a veces, evolucionan para muerte encefálica ME y demandan cuidados específicos e intensivos.
Eso permite, al observar la dinámica del proceso de trabajo, colocar en evidencia una mayor tensión en los profesionales de salud.
Vida y muerte - dos extremos, dos opuestos, dos fenómenos con los cuales la enfermería se depara todos los días.
Se lucha siempre por la manutención de la vida, sin embargo, en el caso de los pacientes con ME, inclusive delante de la muerte la enfermería lucha por la vida, que está representada por la vitalidad de los órganos y tejidos.
La muerte, como un proceso, se distingue en clínica paralización de la función cardíaca y respiratoria, en biológica destruición/muerte celular y en encefálica paralización de las funciones cerebrales.
El avance de la ciencia permitió el prolongamiento artificial de funciones vitales del organismo como circulación y respiración, sin embargo, ese avance no posibilita revertir la paralización de las funciones cerebrales.
De esa forma, los criterios para la determinación de la ME fueron establecidos por las normas para la realización de trasplantes, lo que resultó en varios debates sobre el asunto, en la búsqueda de informaciones y conceptos.
El Decreto nº 10.211 reglamenta a Ley nº 9434/97, la cual dispone sobre las cuestiones post-mortem de tejidos, órganos y partes del cuerpo humano para trasplante.
La misma ley designa, como fuente de criterios para diagnóstico de muerte encefálica, la Resolución del Consejo Federal de Medicina CFM nº 1480/97.
En esta, la ME es definida como la parada total e irreversible de la actividad del tronco y hemisferios cerebrales, siendo necesarios exámenes clínicos neurológicos y examen gráfico complementar.
En esa situación, la función cardiorrespiratoria es mantenida por medio de equipamientos y medicaciones.
Por lo tanto, se observa que, de modo general, el equipo de enfermería en la UTI, en el soporte al paciente con ME, además de estar expuesta al estrés relacionado a las características del sector, también está sujeta al estrés de los exigentes cuidados dispensados a ese tipo de paciente.
Las actividades del equipo de enfermería engloban la asistencia directa al potencial donador, además de otras que tienen que ver con la atención a los familiares y al equipo de salud en general, como también se refieren a la preocupación con los órganos y con el receptor.
La asistencia de enfermería es fundamental para la manutención del donador y de la calidad de los órganos a ser donados.
En ese sentido, un reciente estudio indica que creencias y valores relacionados a los cuidados de manutención del potencial donador de órganos interfieren o determinan el distanciamiento en relación al paciente y los consecuente perjuicios en la asistencia.
También, los autores evidenciaron que la educación es un factor determinante para el éxito o fracaso de los trasplantes, sin embargo, apuntan la incorporación de entrenamientos, cursos, textos y conferencias como estrategias para instrumentalizar la asistencia y, como consecuencia, minimizar el sufrimiento.
Los cuidados dispensados al paciente con ME y potencial donador son desgastantes, en virtud de las varias alteraciones fisiológicas, principalmente hemodinámicas que, si no son manejadas de forma rápida y efectiva, pueden comprometer la manutención y donación de uno o más órganos.
En esa perspectiva, el presente estudio tuvo como objetivo conocer las situaciones en que el equipo de enfermería identifica factores de estrés, comunes a la actuación en UTI, especialmente en la asistencia prestada al paciente potencial donador de órganos y tejidos.
Este es un estudio exploratorio, descriptivo, de campo y estructurado a partir de un abordaje cualitativo, desarrollado en una unidad de terapia intensiva para adultos UTI-A de un hospital universitario en el sur de Brasil.
La investigación fue desarrollada con 19 miembros del equipo de enfermería de la UTI-A, entrevistados en su ambiente y turno de trabajo.
Se utilizó, para la recolección de datos, las entrevistas semiestructuradas, con preguntas cerradas, para caracterizar la población, identificar la satisfacción en el trabajo y la preparación para los cuidados a los pacientes potenciales donadores de órganos y tejidos.
Y, también, preguntas abiertas para levantar junto a los entrevistados, información sobre los factores de estrés comunes a su actuación en la UTI, a su percepción relativa a la asistencia prestada al potencial donador de órganos y las maneras encontradas para minimizar la tensión del día a día.
En las preguntas cerradas, fueron abordados los siguientes ítems: edad, sexo, función desempeñada, tiempo de trabajo en la UTI-A.
En relación a la satisfacción y la preparación para ese trabajo, fueron previamente establecidas tres opciones de respuesta: satisfechos/preparados, medianamente satisfechos/preparados, poco satisfechos/preparados.
Las entrevistas fueron conducidas por las siguientes preguntas abiertas: en relación al ambiente de UTI, ¿Cuáles fueron los principales factores de estrés que usted identifica?
Llevando en cuenta los pacientes con ME y posibles donadores de órganos y tejidos, que usted acompañó en la UTI, ¿Cómo usted percibe la asistencia de enfermería dispensada a los mismos y, también, los cuidados prestados que considera usted más estresantes y/o desgastantes físicamente/emocionalmente?
¿Qué haría usted para disminuir su tensión del día a día, en particular después de la asistencia prestada a pacientes con ME?
Se buscó registrar las respuestas y reacciones de los entrevistados en el propio guión de la entrevista, lo que permitió la lectura y validación de esos registros inmediatamente después de la entrevista.
Los entrevistados enfermeros y técnicos fueron identificados, respectivamente, por las letras E y T, seguidas de numeración en orden creciente.
Para la organización y análisis de los datos obtenidos con las entrevistas, se realizó la lectura e interpretación de los resultados, identificándolos y agrupándolos conforme las semejanzas entre las respuestas.
Estas fueron organizadas en áreas temáticas: factores de estrés relacionados al ambiente de trabajo en la UTI, factores de estrés en la asistencia de enfermería al paciente con ME, en UTI-A, y maneras para minimizar los factores de estrés.
El análisis temático posibilita descubrir núcleos de significados que componen una comunicación, cuya presencia, o frecuencia, signifique algo para el objetivo analítico deseado.
Siendo así, se optó por organizar el contenido por las fases secuenciales propuestas por la autora, siendo ellas: preanálisis, la exploración del material, el tratamiento de los datos y la interpretación.
El proyecto fue sometido y aprobado por el Comité de Ética en Investigación de la institución.
Los participantes firmaron el término de consentimiento libre y esclarecido.
De los 19 entrevistados, se identificaron siete enfermeros y 12 técnicos de enfermería y, para mejor comprensión del fenómeno investigado, fueron analizados separadamente, por el hecho de distinguirse como grupos, tanto en relación a los datos demográficos, a los aspectos relacionados a su actuación/percepción de la asistencia al paciente con ME, como por los posibles factores de estrés.
El grupo de los enfermeros fue compuesto por mujeres 100% con edad promedio de 41 años, y tiempo promedio de trabajo en la UTI-A de 8,14 años.
Entre los técnicos, 91,67% eran del sexo femenino, con promedio de edad de 35,66 años y con 4,25 años de trabajo en la unidad.
Cuando cuestionados sobre la satisfacción en relación al trabajo, los enfermeros, en su mayoría 71,42%, se presentaron medianamente satisfechos; los demás 28,58% se sentían satisfechos.
Entre los técnicos, 50% se declararon satisfechos; 41,66% medianamente satisfechos y 8,33% poco satisfechos.
Se puede percibir que los profesionales que se declararon poco satisfechos fueron aquellos que tenían menor tiempo de trabajo en la UTI-A.
Se destaca que en un estudio realizado con enfermeros que actuaban en UTI se encontró una correlación entre la insatisfacción con el trabajo y los niveles de estrés.
Siendo que este repercutía en la salud de los profesionales, con manifestaciones cardiovasculares, alteraciones del aparato digestivo o, también, alteraciones musculares del esqueleto.
Las instituciones de salud, sus gestores y gerentes pueden interferir positivamente con la finalidad de ofrecer mejores condiciones de trabajo en el ambiente profesional y, consecuentemente, mayor calidad en los servicios de salud prestados.
A ese respecto, se cree que "si los gerentes consiguiesen utilizar la fuerza de sus atribuciones positivamente y creasen un ambiente de trabajo que permitiera a los individuos prosperar, el trabajo seria realizado de forma más positiva y productiva".
Con relación a estar o no preparados para la atención a pacientes potenciales donadores de órgano y tejidos, los enfermeros se consideraron, en su mayoría 71,44%, medianamente preparados; 14,28% preparados y 14,28% poco preparados.
De los técnicos, 50% se sentían preparados; 33,34% medianamente preparados y 16,66% se consideraban poco preparados para lidiar con esa situación.
Siendo la UTI un ambiente con características propias, con pacientes diferenciados y empleo de tecnologías avanzadas, exige una permanente actualización del equipo.
De esa manera, los profesionales capacitados, estarán mejor preparados y, consecuentemente, se sentirán más seguros para el trabajo en esa unidad.
Factores de estrés relacionados al ambiente de trabajo en UTI
En relación al ambiente de terapia intensiva, los dos grupos fueron convergentes en sus respuestas, describiendo como principales factores de estrés la relación interpersonal, la carencia de equipos necesarios para la asistencia, el ruido intenso caracterizado por los sonidos de alarma de los aparatos y hasta por las conversaciones y circulación del equipo de salud.
Esos factores de estrés se confirman a partir de algunos de los siguientes discursos:
las dificultades de relación con algunos profesionales, y a veces el envolvimiento en choques interpersonales en que usted es mediador de la situación... siendo necesario preparación para no se envolver E8.
la falta de equipos causa estrés, ya que los que tenemos funcionan mal o se rompieron, lo que dificulta y mucho nuestro trabajo T2.
ruido intenso, a todo momento tocan alarmas, y la circulación de muchas personas en la unidad también causa ruido y estrés E17.
Datos semejantes fueron encontrados en un estudio realizado junto el equipo de enfermería de UTI10, siendo la relación interpersonal considerada un importante factor de estrés, asociado a la falta de cooperación, a la comunicación deficiente y al tratamiento desigual de los funcionarios, interfiriendo directamente en la asistencia y en la satisfacción personal.
Se cree que la relación interpersonal es difícil, enfatizando, también, la presencia de estrés entre enfermeros, proveniente de la relación con otras personas por el ejercicio de sus actividades administrativas.
Cabe considerar que, si la convivencia y la relación con el otro en el ambiente de trabajo de la enfermería es algo natural y necesario, especialmente por tratarse de trabajo en equipo, sería oportuno que esos profesionales tuviesen un espacio para la discusión de estrategias que permitiesen el conocimiento de sí mismo y de los otros.
Otro factor de estrés apuntado fue la preocupación con la manutención de equipos necesarios en la asistencia del paciente.
Esos resultados fueron semejantes a los encontrados entre enfermeros de un centro quirúrgico y recuperación anestésica que evaluaron, de modo individual y subjetivo, las actividades relacionadas al servicio de manutención como las de mayor estrés.
Algunos autores asocian el estrés a las condiciones de trabajo, consideran el número de funcionarios para el trabajo, materiales y equipos en cantidad y calidad adecuadas, como indispensables para que la asistencia sea prestada de la mejor forma posible.
Se destaca que las alarmas de los monitores, respiradores, bombas de infusión y otros son necesarios, ya que indican cuando algo no responde como esperado, alertando para problemas.
Sin embargo, el ruido y el tumulto causado por los profesionales son desnecesarios, con perjuicio tanto para el sueño y reposo de los pacientes como para los propios miembros del equipo.
En el local del estudio, el factor de estrés referido puede ser justificado por el hecho de tratarse de una unidad cerrada en un hospital escuela, lo que, a veces, propicia el ruido y tumulto por la circulación de alumnos y profesores de cursos del área de la salud.
Y, también, la circulación de profesionales de otras áreas que dan soporte para la asistencia de los pacientes como fisioterapeutas, técnicos de radiología, nutrición y farmacia.
Factores de estrés en la asistencia de enfermería al paciente con ME, en una UTI-A
La utilización de órganos de donador cadáver para trasplante depende fundamentalmente de la detección del cuadro de ME, de los cuidados clínicos y de la manutención hemodinámica en condiciones estables, con la finalidad de optimizar los órganos y tejidos, asegurando su vitalidad.
Cabe resaltar que algunos de esos cuidados le caben, en gran parte, al enfermero, demandando atención y responsabilidad por parte de ese profesional y, de la misma forma, un alto grado de colaboración por parte del equipo de enfermería que presta asistencia.
En lo que se refiere a la percepción de la asistencia de enfermería al paciente potencial donador de órganos y tejidos, los enfermeros relataron que asistían a ese paciente sin distinciones.
Sin embargo, reconocieron cierta inseguridad, cuando se trataba de pacientes con muerte encefálica, al afirmar:
el paciente con ME debe ser tratado o cuidado como un paciente normal, siendo necesarios mayor atención y entrenamiento E3.
asistencia adecuada, con mucha atención, de la misma manera que asistimos a los otros pacientes E7.
La ausencia de las funciones cerebrales no impide que sean mantenidas artificialmente las funciones respiratorias y de circulación, lo que los fisiólogos definen como vida técnica.
El conocimiento de ese hecho es de gran importancia para el trasplante de órganos de donadores cadáveres, ya que la manutención artificial de las funciones cardiopulmonares, durante cierto período, garantiza el estado nutritivo de tejidos y órganos, favoreciendo las condiciones del trasplante.
El enfermero tiene como responsabilidad mantener al donador estable hemodinámicamente hasta el momento del encaminamiento para el centro quirúrgico.
A ese respecto, los técnicos de enfermería reconocían falta de preparación en cuanto a la asistencia al paciente potencial donador, se preocupaban con la manutención adecuada y vitalidad de los órganos, con el "mantener vivo el cuerpo muerto".
Es lo que se observa en las siguientes afirmaciones:
la asistencia es un poco tensa, no fuimos preparados para esas situaciones T5.
la atención ocurre normalmente, claro, con una observación mayor para que el mismo se mantenga en óptimo estado para la donación T10.
Entre los cuidados que un paciente con muerte encefálica y potencial donador de órganos y tejidos exige, los enfermeros apuntaron como más estresante la interacción y orientación de la familia, así como la convivencia con la reacción de la misma a la muerte encefálica.
De modo semejante, los técnicos de enfermería consideraron estresante convivir con el enfrentamiento de la familia delante de la muerte encefálica. Lo que puede ser evidenciado en las siguientes expresiones, de ambos grupos:
lo que considero más estresante es la convivencia y asistencia a la familia, su sufrimiento, su aceptar y reacciones presentadas E3.
yo considero más desgastante la parte emocional de los familiares que acaba afectando al profesional, lo que es muy estresante para la enfermería T13.
el saber lidiar con la familia es bastante complicado y difícil E12.
El enfermero y los profesionales de enfermería quedan expuestos a factores de estrés relacionados a la situación crítica en que se encuentran los pacientes, las familias y todo el equipo de salud.
El abordaje de la familia del potencial donador es una de las tareas también designadas a la enfermería, siendo una de las etapas más delicadas a ser enfrentadas por esos profesionales.
Deben ser consideradas las diferentes reacciones de las familias, la desesperación, el llanto, los sentimientos de profunda tristeza, la rebeldía y amargura, las creencias de poder revertir la situación y hasta mismo el aceptar la pérdida.
Cada familia se ampara en principios, valores, creencias diversas, interviniendo algunas veces en su decisión.
La entrevista familiar es una de las etapas de mayor complejidad, ya que envuelve aspectos éticos, legales y emocionales.
Se destaca que, en función de los valores y creencias de cada familia, no existe guión a ser seguido.
Durante la entrevista, el enfermero debe estar preparado para elucidar dudas y enfrentar diferentes sentimientos y situaciones que puedan ocurrir, siendo ese uno de los momentos más estresante para el profesional.
La entrevista con la familia para el esclarecimiento y la solicitud de la donación de los órganos, después de la confirmación de la ME, es un choque y una situación delicada para el profesional.
Sin embargo, cuando hay esclarecimiento adecuado de lo que es la ME, la familia consigue enfrentar mejor ese momento y tiene mayor facilidad para pensar en la posibilidad de donar.
Por ese motivo, se considera importante que el profesional esté preparado para prestar tales esclarecimientos a la familia, lo que, posiblemente, irá a representar un menor desgaste para la misma, así como repercutir en su propia satisfacción profesional y personal.
Maneras para minimizar los factores de estrés
Para minimizar la tensión y el desgaste del día a día, en particular después de la asistencia prestada al paciente con muerte encefálica, los enfermeros realizaban actividades físicas y buscaban soporte entre los propios compañeros.
En cuanto a los técnicos de enfermería, estos procuraban enfrentar el estrés con la espiritualidad o, también, trataban de separar el trabajo de su vida personal.
Esas actitudes pueden ser evidenciadas en las siguientes afirmaciones:
trato de desligarme de ese ambiente, ya que lo que sucede en el trabajo se queda aquí.
Continúo mi vida particular T9.
procuro dejar mi trabajo dentro del hospital y no llevarlo para fuera, sin embargo cuando sucede yo trato de hacer actividades de recreación T6.
conversar con alguien sobre hechos ocurridos.
Hacer hidrogimnasia y caminadas E3.
... hago caminadas, busco equilibrio interno, converso con los compañeros en busca de apoyo E19.
En lo que se refiere a la espiritualidad, esta puede repercutir en la salud de los individuos, siendo que se pueden adaptar al estrés si viven su religiosidad.
Es una posible justificación de cuanto la espiritualidad repercute positivamente en el enfrentamiento del estrés, especialmente entre los técnicos de enfermería investigados.
Además de eso, el soporte social, apuntado entre los enfermeros como forma de minimizar el estrés, puede representar beneficios a la calidad de vida en el trabajo.
En una relación de proporcionalidad inversa, este representa un efecto protector que se manifiesta en bajos niveles de estrés, esto es, cuanto mayor es el soporte social, tanto en la institución como en la familia, menor es el nivel de estrés.
De esa forma, las instituciones deberían abrir espacios para la reflexión, la discusión y el aprendizaje para los profesionales que en ellas trabajan, a fin de que puedan ampliar su habilidad de adaptación a las situaciones que envuelven dilemas éticos, dando oportunidad para el intercambio de experiencias.
En los últimos años, el trasplante de órganos y tejidos ha evolucionando significativamente, en virtud del avance técnico e inmunológico. Principalmente después del desarrollo de nuevas drogas inmunosupresoras, que dieron mejores resultados, tornando cada vez más eficaz un procedimiento que ha salvado numerosas vidas.
El tema muerte encefálica es polémico, sin embargo hace parte del proceso de trabajo en la organización hospitalaria, especialmente en la UTI.
En este estudio, la inseguridad y la dificultad de los sujetos investigados en formular respuestas para los cuestionamientos demostraron la importancia de contar con espacios de discusión acerca de esa temática, así como del estrés que, confirmado en esta investigación, es inherente a la asistencia al potencial donador y a su familia.
Así, se puede destacar que el proceso de captación de órganos presenta diferentes situaciones y emociones, simultáneamente; presenta el conocimiento técnico científico, la subjetividad y la relación con pacientes y familiares heterogéneos en conceptos, creencias y actitudes, en un tiempo muy corto y de gran complejidad.
De esa manera, se confirman aspectos ya demostrados en otros estudios en relación al estrés del equipo de enfermería en unidades de terapia intensiva, así como el sufrimiento y desgaste de esos profesionales.
Así como otras investigaciones, este estudio reafirma y apunta dificultades y limitaciones de los profesionales para convivir con el potencial donador, interactuar y orientar a la familia.
Delante de las evidencias, se cree que esta investigación contribuirá con reflexiones y conocimientos que permitirán identificar los factores de estrés y consecuente minimizar sus efectos en la UTI.
Habiendo sustentado esas suposiciones, se piensa que esos temas abrirán un amplio conjunto de posibilidades para las intervenciones de enfermería. Especialmente para el perfeccionamiento profesional y para tratar de descifrar el sufrimiento humano, responder por sus singularidades, reconociendo las diferencias entre los individuos, y respetando la esfera íntima de cada uno.
La toma de decisiones en las cuestiones del fin de la vida –destacándose la eutanasia, el suicidio asistido, la distanasia, ortotanasia y los cuidados paliativos - ha logrado un mayor protagonismo en los debates contemporáneos, debido a: a la ampliación del paradigma biotecnocientífico y del avance de las biotecnologías; b la complejidad de los cuidados en los servicios de salud unidades de terapia intensiva y tratamiento de soporte vital que prolongan la vida, entre otros; c envejecimiento de la población; d incremento de las enfermedades crónicas no transmisibles relacionadas a tal fenómeno; e carencia de servicios de cuidados paliativos .
Por lo tanto, algunas prácticas alteran las circunstancias de la muerte, por lo que a menudo los profesionales implicados en la atención - especialmente el médico – asumen la responsabilidad de determinar cuándo, dónde y cómo morir, en una situación en la que gran parte de las personas se encuentran hospitalizadas y en sus momentos finales .
En ese contexto, existe el temor - justificado – por la genuina posibilidad de sufrimiento, el cual puede ser el resultado de la prolongación de la vida a toda costa, incluso cuando hay poca o ninguna posibilidad de recuperación de la salud o de tener una existencia humana digna siempre desde la perspectiva del paciente en una situación de este tipo.
También se teme por el tratamiento inadecuado del dolor y las quejas con repercusiones biológicas, psicológicas, sociales y espirituales, la no ejecución de las medidas de comodidad e higiene, aislamiento y abandono por parte de los equipos de salud y/o de los amigos y familiares .
Por lo tanto, algunas definiciones son relevantes para una comprensión adecuada de la cuestión:
a enfermo terminal es el paciente gravemente enfermo, o con una molestia grave, irreversible, que no responde a ningún tratamiento conocido y está en el proceso cuyo resultado es la muerte, pudiendo tener, en general, hasta seis meses de vida ;
b enfermo en cuidados de fin de vida es aquel paciente cuyo pronóstico de supervivencia comprende de 72 horas a una semana antes de la muerte - definición comúnmente utilizado en oncología y otras especialidades médicas para el manejo correcto de los signos y síntomas presentados, teniendo en cuenta la historia natural de la enfermedad, el pronóstico valorativo y su impacto en el estado funcional del paciente – performance status PS .
La amplia discusión sobre el proceso bioético de la toma de decisiones en cuestiones de cuidado alrededor de la muerte y el morir es extremadamente urgente para garantizar a los afectados pasar sus momentos finales con calidad y dignidad.
Este debate se hace aún más necesario en un ámbito en el que se amplía la expresión de la autonomía del paciente consentimiento informado, directivas anticipadas, etc. - ejercido por él o ella o por su representante legal – delante del rechazo de intervenciones que pueden prolongar innecesariamente la existencia, siempre respetando la voluntad de los pacientes.
Visto como un aspecto fundamental en la práctica clínica, la toma de decisiones requiere que los profesionales de la salud reflexionen sobre sus opciones, para que sean las màs acertadas para sus pacientes - desde el punto de vista de este último -, teniendo en cuenta no sólo la pertinencia técnica , científica, sino también la pertinencia ética .
Ese proceso debe tomar en cuenta la perspectiva de alguien que se preocupa y se encarga de cuidar al afectado - el profesional de la salud - y el respeto a la autonomía del paciente, sin que este último punto significa la simple transferencia de la responsabilidad en la toma de decisiones al paciente .
En este sentido, el propósito de este artículo es analizar el proceso de toma de decisiones en bioética clínica en las cuestiones del fin de la vida, utilizando el siguiente camino: a conceptualización bioética; b la definición del principio de respeto a la autonomía; c los aspectos claves de la final de la vida; d ponderaciones en la toma de decisiones; e el proceso de toma de decisiones en sí.
Conceptualización de la bioética
El término "bioética" cuenta con múltiples significados, destacándose concepciones como "ética de la vida", "ética de la calidad de vida", "ética biomédica" o "ética aplicada al campo de la biomedicina y la salud."
De hecho, los problemas de delimitación del campo semántico son dispares.
Los temas controversiales en cuanto a la definición de la bioética se pueden encontrar en el artículo "Bioética y comunicación en oncología," de F. R. Schramm : ... a algunas definiciones son demasiado amplias, como "ética de la vida", lo que sugiere que toda ética es necesariamente bioética, lo que es falso si entendemos la bioética en un sentido estrecho y no amplio; b los demás son demasiado restringidos, tales como "ética biomédica", que en la práctica pueden confundirse con la ética médica tradicionalmente entendida, olvidando las nuevas caracterizaciones que surgen de la ética aplicada y de la bioética, gracias a las nuevas preguntas sobre el proceso de la vida, enfermar y morir, resultantes de los avances en la biomedicina y de la emergente sociedad de "consumidores" .
En este contexto, Schramm cita a Miguel Kottow, para quien la bioética se caracteriza como un conjunto de conceptos, argumentos y normas que valorizan y legitiman éticamente los actos humanos [cuyos] efectos afectan profunda e irreversiblemente, de manera real o potencial, los sistemas vivos considerando el saber hacer biomédico, marcado por la vigencia del paradigma biocientífico , y la centralidad de las acciones humanas en la toma de decisiones que deben preceder a tales acciones.
Por lo tanto, la bioética, en tanto ética aplicada, debe sugerir patrones de acción que sean universalizables para una comunidad moralmente orientada, primando los mejores argumentos.
Para eso, la disciplina debe echar mano a la descripción de los problemas y a la prescripción de las mejores conductas, teniendo en cuenta :
el aspecto descriptivo, que presupone la comprensión de los elementos que están en juego en determinado problema moral y en el consecuente análisis –racional, imparcial y razonable- de los argumentos en cuestión según determinada teoría ética.
Por lo tanto, consiste en examinar los argumentos en sus contextos específicos, después de asegurarse de su claridad, lo que permite la elección del más adecuado o del menos controversial para el problema en discusión;
el aspecto prescriptivo, que es la consecuencia práctica de la esfera anterior, consistiendo en indicar y recomendar la mejor solución para el conflicto que se trate, conforme a los valores asumidos, las categorías de análisis y las circunstancias del caso.
También hay que señalar que Schramm , al delimitar la bioética de protección, propone una tercera vertiente - protectora – en los siguientes términos: la bioética de la protección ... tiene como objetivo a los conflictos de intereses y de valores que emergen de las prácticas [humanas] y para poder dar cuenta de este tipo de conflictos, a se ocupa de describirlas y comprenderlas de la manera más racional e imparcial posible; b se preocupa en resolverlas, proponiendo herramientas que se pueden considerar por cualquier agente moral racional y razonable más adecuadas para proscribir las conductas incorrectas y prescribir los que se cree que es correcto; y c que, gracias a la correcta articulación entre a y b, proporciona los medios capaces de proteger suficientemente a los involucrados en este tipo de conflictos, asegurando que cada proyecto de vida es compatible con los otros .
La articulación de la descripción, de la prescripción y de la protección –esta última, de hecho, es un genuino producto de las dos primeras – puede resultar, de acuerdo con Schramm, en instrumentos para la toma de decisión sobre lo que se puede y sobre lo que se debe hacer, lo que incluye, evidentemente, los aspectos referentes a la fragilidad, vulnerabilidad y finitud, elementos intrínsecos a la condición humana .
Para ello, cabe a la discusión sobre: a el tema o motivo para la toma de decisión - en este caso, el final de la vida; b quién toma la decisión; c cómo se toma la decisión, teniendo como punto de partida las ponderaciones sobre el momento-lugar del respeto a la autonomía en la bioética contemporánea.
Tales aspectos serán puntuados a continuación.
Principio de respeto de la autonomía
"Autonomía" es una palabra derivada del griego auto propio y nomos ley, norma, regla, originalmente expresando la idea de autogobierno, que, aplicado a la persona, se refiere a la perspectiva de auto-determinación para tomar decisiones sobre sus vidas, incluyendo dimensiones como la salud, la integridad psicofísica y las relaciones sociales .
Ser autónomo implica tener la libertad de pensamiento, estar libre de restricciones internas o externas para elegir entre alternativas que le son presentadas al sujeto .
En la tradición occidental, fue Immanuel Kant quien desarrolló, en el siglo XVIII, una concepción de la ética fundada en la idea de deber , pero sobre todo en el concepto de autonomía de razón .
Así, la ética kantiana concibe una voluntad libre, racional, que se expresa plenamente en el imperativo categórico: Procede sólo según una máxima tal que puedas querer al mismo tiempo que se torne ley universal , válida para todos los sujetos racionales.
Por otra parte, debe tenerse en cuenta la máxima de que hay un impedimento en la instrumentalización del otro, o sea, procede de tal manera que trates a la humanidad, tanto en tu persona como en las otras personas, siempre al mismo tiempo como un fin y nunca como mero medio .
La autonomía – de hecho, el respeto a ella - es uno de los pilares del principialismo propuesto por Beauchamp y Childress .
De hecho, los autores, después de reiteradas críticas, argumentan que la autonomía no sería solamente otro principio bioético, sino también una cualidad de los seres humanos, lo que les permitiría el autogobierno para decidir por sí mismos y de acuerdo con sus elecciones.
Esta cualidad, históricamente limitada por el período comprendido entre el pensamiento helénico a Kant , es un aspecto intrínseco de la dignidad humana que debe ser respetado .
Por lo tanto, en el plano de existencia, el respeto a la autonomía de la persona se expresa por la manifestación de la voluntad dirigida en una situación que es bien entendida por quien toma la decisión .
Cuando se trata de menores de edad o incapacitadoS, debe buscar su consentimiento, de acuerdo con su capacidad de comprensión .
Es importante destacar que, en este contexto, las limitaciones de respeto a la autonomía en relación a los procesos de toma de decisiones son de órdenes dispares , en especial: a la asimetría en la relación entre los profesionales de la salud detentor de conocimientos y pacientes portador de la enfermedad a menudo se trasluce en el encuentro clínico, en el que la autoridad del médico, aunque reconocido legal y éticamente, amenaza en cierta medida la autodeterminación del sujeto; b los conflictos propios establecidos en la estela de la bioética principialista, en la que el choque de principios - el respeto de la autonomía, beneficencia, no maleficencia y justicia - para resolver un dilema, pueden conducir a una disminución de importancia de la autonomía en una situación dada.
Teniendo en cuenta el principio de respeto a la autonomía PRA como hilo conductor, serán discutidos más adelante los puntos centrales de la toma de decisiones: qué decidir el tema; quién decide; cómo decidir.
Conversaciones sobre el final de la vida
El término "finitud humana" puede ser concebido como una característica universal de la condición existencial del Homo sapiens sapiens, que está vinculado al término "vulnerabilidad", cuyo radical viene del, latín vulnus, que significa "herido" .
De hecho, todos los seres humanos pueden ser heridos, pueden estar enfermos y dolientes, de modo que la enfermedad representa una de las principales fuentes de la percepción humana de la finitud .
El actual envejecimiento de la población ha contribuido al aumento de las enfermedades crónicas no transmisibles, que por lo general requieren un tratamiento prolongado y pueden resultar en un largo - y sufrido - proceso de morir.
Esto trae cuestiones importantes, tanto para el ámbito de la atención individual en la salud y para el campo de la salud pública , lo que ha motivado la participación de diversos actores - los enfermos y sus familias, los profesionales de la salud, abogados, filósofos, teólogos, administradores y / o funcionarios públicos, entre otros - en las discusiones encaminadas a la toma de decisiones acerca del final de la vida .
Este movimiento ha sido impulsado principalmente por la aparición de casos reales y la producción de obras de ficción, sobre todo en el cine, especialmente en producciones como Las invasiones bárbaras , Mar adentro , Million Dollar Baby , Mi vida sin mí , La escafandra y la mariposa , You Don´t Know Jack , entre otros.
La vida y el arte exhiben diferentes conflictos acerca de la finitud y el proceso de morir, incluyendo situaciones como la eutanasia, el suicidio asistido, los cuidados paliativos, la distanasia y la obstinación terapéutica .
En este contexto de situaciones límites donde enfermos con molestias incurables se encuentran en el final de la vida, y sobre el cual deberán tomarse decisiones, discute temas como la suspensión o no de las medidas terapéuticas y de soporte avanzado – terapia de antibióticos, circulación extracorpórea, cirugía, hemodiálisis, transfusión de sangre, intervenciones de diagnóstico, seguimiento de las funciones vitales, nutrición y ventilación mecánica, sólo para nombrar algunas.
¿Quién toma las decisiones?
La toma de decisiones sobre cuestiones relacionadas con la final de la vida pueden tener como protagonista al hombre a punto de morir, su representante legal, como sustituto, o un profesional de salud.
En este proceso, que también importa el papel de la familia, lo ideal es que todos los actores pueden estar en diálogo fructífero para la decisión que se adopte en la mejor forma posible. A continuación, se examina brevemente cada uno de los elementos de esta decisión.
El sujeto en proceso de morir
En general, se puede considerar que, en caso de conflicto de intereses y derechos, el derecho a la autodeterminación tiene prioridad lógica sobre los otros en el contexto de las decisiones sobre la vida y la muerte de su titular; es decir, la persona que, en principio, es la más calificada para evaluar y decidir el rumbo de su vida .
En este contexto, la piedra angular del proceso de toma de decisiones libre es el respeto a la autonomía del sujeto.
Esto significa, en el contexto de la atención de salud, que los adultos competentes tienen el derecho de aceptar - o rechazar - tratamientos médicos.
De hecho, según Diaulas Ribeiro , desde el punto de vista ético y legal, la dignidad humana tiene su lugar garantizado en la Constitución - según el cual nadie puede ser sometido a tratos inhumanos o degradantes -, en el Código Civil, en la Ley Orgánica de Salud Ley 8.080 / 1990, en la Carta de los Derechos de los Usuarios de la Salud - cuyo artículo 3°, incisos X y XI, faculta la elección del lugar de la muerte y el derecho a la elección de tratamiento alternativo, cuando hubiere, y la consideración del rechazo del tratamiento -, así como en los códigos de ética profesional.
Del mismo modo, la Ley de los Derechos de los Usuarios de Servicios de Salud del Estado de São Paulo Ley 10.241 / 1999, en su artículo 2°, inciso XXIII, asegura: rechazar tratamientos dolorosos o extraordinarios para tratar de prolongar la vida .
Si el sujeto en proceso de morir es capaz de tomar decisiones libres, el acogimiento de su voluntad en relación con el final de la vida, incluida la abreviatura del proceso de la muerte - la eutanasia - debe ser reconocido como un imperativo ético; es decir, se necesitarían excelentes razones para que no se respeta la decisión de ese paciente en particular.
Cabe señalar, sin embargo, que el miedo a ser acusado de negligencia o ser procesado a nivel administrativo, civil, penal, ético y profesional, es que los profesionales de salud, especialmente el médico, asumen conductas de mantenimiento del tratamiento independientemente de la voluntad del sujeto y/o su tutor legal, produciendo, en consecuencia, una terapia obstinada que puede constituir una verdadera tortura para el paciente .
En la imposibilidad de la toma de decisiones plena por parte del sujeto - en caso, por ejemplo, de un paciente en coma - es posible hacer uso de directivas anticipadas de voluntad, un instrumento que garantiza el derecho de la persona a decidir de antemano sobre el cuidado de su salud que puede recibir en el futuro, indicando negativa o positivamente lo que el paciente quiere para sí.
Se trata de la expresión de su voluntad, indicado por anticipación, que se basa en el principio de respeto a la autonomía.
En Brasil, la Resolución 1.995 / 2012 del Consejo Federal de Medicina CFM establece las directrices anticipadas de la voluntad del paciente, estableciéndolas, en el artículo 1°, como el conjunto de deseos, previa y expresamente manifestados por el paciente, sobre los cuidados y el tratamiento que quiere o no recibir en el momento en que estuviese incapacitado de expresar, libre y de manera autónoma, su voluntad. Por lo tanto, en circunstancias donde hay imposibilidades del enfermo para comunicar su deseo y/o expresar su voluntad libremente, el médico tendrá en cuenta las directivas anticipadas a fin de tomar decisiones, que deberán estar registradas en los documentos correspondientes.
Si no hay directivas anticipadas, el proceso de toma de decisiones dependerá de la participación del representante legal.
El representante legal / sustituto
Dada la incapacidad del paciente para responder por sí mismo, deberá ser nombrado un representante, que deberá recibir en su nombre.
Hay ciertos requisitos para ser considerados en estos casos: a La acción tendrá a la vista el mejor interés del paciente; b la voluntad del paciente debe ser conocida, de hecho, o se deducirá de sus valores y concepciones; c respetar los deseos previamente expresados ​​por el paciente es un elemento esencial .
Los decisores substitutos deben adoptar una posición a favor de los pacientes que no pueden hablar y pueden recurrir a tres modelos básicos: a juicio substituto - cuando se toman decisiones en nombre del paciente, asumiendo su voluntad; b pura autonomía - cuando, una vez que la persona ya ha expresado su voluntad previamente y frente a las circunstancias, ella deberá ser integralmente respetada directivas anticipadas; c el mejor interés del paciente - cuando se tiene en vista el bienestar o el beneficio del sujeto .
Un punto importante de la decisión substituta se refiere a la directiva anticipada, un instrumento que garantiza el derecho de la persona a deliberar con antelación sobre sus cuidados en salud, permitiendo que su representante legal indique, en el futuro, en caso de que alguna vez el paciente no puede tomar decisiones para poner fin a su vida o el tipo de tratamiento que le parecería adecuado - o no - recibir. Se trata de la expresión anticipada de su voluntad, fundamentándose, igualmente, en el PARA .
El papel de la familia
Al tomar decisiones en nombre de los demás, Sergio Rego et al. se preguntan si el punto de vista de la familia debe prevalecer sobre la opinión del paciente, ya que la autonomía de una persona se manifiesta en torno a su capacidad de autodeterminación y no sólo la firma del consentimiento.
La familia a menudo ejerce presión sobre la relación médico-paciente: en algunos casos, los niños y los cónyuges, en el afán de no causar preocupaciones y sufrimiento a la persona amada, solicitan que no sea revelada información sobre el estado real de la persona enferma, caracterizando una situación en la que mala noticia es tratada como conspiración de silencio.
Frente a esto, le corresponde al profesional de la salud identificar la preferencia del enfermo y avalar, con base en las informaciones disponibles, se la revelación de la noticia podrá traer más perjuicio que beneficio, en determinada situación .
De hecho, también en este contexto, la piedra angular de la libre toma de decisiones debe ser el respeto a la autonomía del sujeto.
En el ámbito del cuidado de la salud, esto significa que los adultos competentes tienen el derecho de aceptar - o rechazar - procedimientos diagnósticos y terapéuticos. Estos aspectos también deben tenerse en cuenta en la integración de la función de la familia en el proceso de toma de decisiones.
El profesional de la salud
La transformación de la relación entre el profesional de la salud y el paciente en la toma de decisiones en la atención de la salud refleja el paso del llamado paternalismo - según la cual corresponde al médico hacer elecciones en nombre del mejor interés y beneficio del paciente - para el reconocimiento de la autonomía del paciente y del pluralismo ético que impregna esta relación.
De hecho, investigaciones recientes han demostrado que médicos brasileños de diferentes especialidades consideran adecuada la anotación de la voluntad del paciente, disponiéndose a respetarla y usarla en la toma de decisiones.
Así, cuando se trata del final de la vida, por lo general el profesional de la salud debe facultar al enfermo, o a su representante legal, la libre decisión de su destino .
Ningún profesional de la salud es obligado a emplear tratamiento desproporcionado.
Síntesis provisoria
La toma de decisiones en el final de la vida debe involucrar a todos los que participan en el cuidado - enfermos o sus sustitutos, familiares y profesionales de la salud.
Resulta que, en muchas circunstancias clínicas, los sujetos en el proceso de la muerte - las partes interesadas claves - no pueden manifestarse libremente, por lo que sus representantes legales y/o familiares se propone ese orden de prioridad en la toma de decisiones, si el paciente es incapaz de elegir y no hay directivas anticipadas son los que deben tomar el papel principal en el proceso.
En este sentido, se presentará en secuencia el método propuesto por Schramm en su trabajo "Acerca de los métodos de la bioética para el análisis y la solución de los dilemas morales” , de acuerdo con las consideraciones de Rego et al. en el trabajo "Bioética para profesionales de la salud " .
Toma de decisiones: "posible" camino o método para la "resolución" de los problemas morales
El proceso de toma de decisiones puede ser discutido a la luz de diferentes disciplinas, incluyendo, entre otros, la administración, la psicología y la neurociencia computacional.
El enfoque adoptado en este texto se inscribe en el propio saber hacer de la bioética, en aquello que Schramm denominó como "posibles" caminos, con el fin de resolver los conflictos morales.
El método de análisis racional e imparcial aplicado a problemas concretos, desarrollado por el autor basándose en el pensamiento de Aristóteles – más precisamente en la relación entre el saber teórico conocimiento de la verdad y el saber práctico acciones de los individuos -, presupone que la toma de decisiones debe tener en cuenta los sistemas de valores y las preferencias razonables/prudentes.
Schramm destaca, también, que el saber práctico aristotélico se lleva a la acción de acuerdo con algún sistema de valores, preferentemente "racional" y "razonable" .
En la "Ética a Nicómaco" , Aristóteles utiliza el concepto de "discernimiento moral" de los agentes en el campo de ponderación de sus consecuencias.
De hecho, tanto la razón teórica descriptiva y comprensiva como la práctica aplicada serían herramientas indispensables de la bioética, de modo que la primera posibilitaría evaluar la cualidad cognitiva y lógica de los raciocinios morales, y la segunda permitiría delimitar la cualidad moral de las acciones, legitimadas por tales raciocinios, por la ponderación de las consecuencias reales o probables y por la moralidad del agente .
El enfoque comienza con cuestiones éticas: ¿Cómo puedo saber pregunta cognitiva si una acción es buena o mala? ¿Cómo puedo decidir pregunta pragmática como persona o profesional en mi comunidad, cuáles son los objetivos de mi acción y qué valores y principios morales son pasibles de defensa?
En otras palabras: ¿Cómo puedo demostrar pregunta comunicacional a los demás si mis respuestas son ciertas o erradas?
Estas preguntas revelan el campo interdisciplinario de la bioética, y tienen en común el pronombre interrogativo "cómo", que se refiere a los caminos, es decir, a los métodos que deben ser utilizados para responder a ellos :
Por esto filósofos y científicos han creído durante mucho tiempo ... que la cuestión del método es la única y verdadera pregunta que siempre se debe responder, para que podamos tener certeza ... de que estamos en el buen camino y de que esta certeza puede ser aceptada por cualquier ser racional que entiende lo que queremos decir y comprenda la situación en cuestión .
Por lo tanto, se destacan, como herramientas teóricas de la bioética, la racionalidad y la razonabilidad de los argumentos, los cuales, siendo clasificados como racionales, deben ser claros en cuanto a los términos utilizados, así como los límites y su campo de aplicación.
Deben también relacionar de forma comprensible premisas con el raciocinio desarrollado y la conclusión de la argumentación, garantizando a todos los participantes el acceso a la comunicación de la cuestión moral presentada .
En cuanto a la razón práctica, las herramientas disponibles para la bioética consisten, según Schramm , en:
la intuición moral, a ser utilizada en el inicio del razonamiento moral, estado pre-crítico de análisis que permite detectar conclusiones contraintuitivas, que deben ser reevaluadas posteriormente, una vez identificadas.
Debe usarse con criterio y de forma crítica;
la ejemplificación de hechos y situaciones concretas, como una forma de argumentación, que a menudo supone una economía de argumentos;
el uso de analogías con el fin de tener claridad del problema en cuestión, facilitando la investigación de los argumentos, rechazándolos o reforzándolos conforme a las elecciones hechas.
Es importante analizar su uso de una manera racional - y crítica -, teniendo en cuenta los límites de la analogía y el caso particular a ser analizado;
el argumento de la pendiente resbaladiza slippery slope, ampliamente utilizado en situaciones nuevas, y dirigido a un posible abuso y consecuencias negativas de la acción;
el papel de "abogado del diablo", que proporciona el debate imaginario de la persona misma, tomando el lugar de espectador neutral, en un intento de refutar sus argumentos iniciales y así fortalecer la reflexión ética;
la búsqueda de compromiso, que tiene como objetivo negociar, en cada situación de conflicto, una solución diplomática y pacífica siempre que sea posible.
Se debe evaluar críticamente su uso, ya que puede poner en peligro la fuerza racional comunicativa de la argumentación.
El uso de la razón práctica como una herramienta ética está vinculada a la naturaleza de los problemas analizables por la bioética, incluyendo las cuestiones de nacimiento, de la vida y la muerte - especialmente este último punto, foco de este artículo.
Estas cuestiones están presentes en todos los ámbitos de la vida individual y colectiva, atrayendo el interés de los expertos y no expertos, en la medida en que puede afectar al conjunto de la sociedad.
Consideraciones finales
A partir de la reflexión bioética y el debate sobre la cuestión de la toma de decisiones frente a los avances de la biotecnología en las ciencias de la salud, se puede elegir entre una serie de posiciones adoptables dentro de los límites del final de la vida, tales como los cuidados paliativos, el tratamiento intensivo, la negativa/suspensión/no imposición de tratamientos fútiles, la solicitación de una "buena muerte" eutanasia, entre otros.
El uso de diferentes criterios para la toma de decisiones al final de la vida - un proceso que debe involucrar enfermos o sus sustitutos, los profesionales de la salud y los familiares – se torna posible en un contexto en el que prevalezca el respeto a la autonomía, con todos sus matices y limitaciones.
Cabe destacar también la necesidad de que se desarrollen estudios futuros a la luz de la bioética, en su intersección con otros campos del conocimiento, a fin de comprender mejor cómo los profesionales de la salud y las personas pacientes y/o saludables y sus familiares realizan el proceso de toma de decisiones en el final de la vida.
Introducción
Actualmente existe, en el escenario internacional de la enseñanza de enfermería, la exigencia de que los estudiantes dominen las competencias necesarias para su formación.
Para asegurar el desarrollo de conocimientos, habilidades y actitudes para la práctica profesional, es imprescindible que un método de evaluación sea implementado antes del término de la graduación.
Una evaluación precisa, confiable y válida torna posible verificar el desempeño clínico y la preparación para el ejercicio profesional.
De modo general, las evaluaciones que cuentan con pruebas basadas en conocimiento reflejan la eficiencia de la enseñanza, pero fallan en demonstrar como los estudiantes aplicarían el conocimiento en situaciones clínicas.
Así, la educación evolucionó de la enseñanza de la profesión con base en la experiencia comprobada, para una enseñanza basado en evidencias científicas; y, actualmente, la evaluación del estudiante de enfermería debe ser capaz de evaluar si los resultados de aprendizaje deseados fueron alcanzados y si las competencias del curso fueron alcanzadas, a fin de garantizar una asistencia segura y competente.
En la enfermería, a pesar de que existen métodos innovadores que garantizan la evaluación del aprendizaje de habilidades clínicas, muchos otros carecen de evidencias científicas o presentan vacíos.
Por un lado, la enseñanza de enfermería, en diversas partes del mundo, orienta un perfil: dinámico, crítico y reflexivo, en el cual se encuentran conocimientos clínicos complejos y la capacidad del egresado para actuar delante de lo inesperado.
Ain embargo, por otro lado se concentra en evaluaciones dirigidas a habilidades psicomotoras, en detrimento de la evaluación multidimensional que abarca los atributos de la competencia clínica.
Así, la evaluación de la competencia clínica de estudiantes de enfermería ha demostrado tener problemas de confiabilidad, subjetividad, validez y parcialidad, en sus procesos, lo que impide alcanzar los reales objetivos de la misma, cabiendo destacar que esa evaluación debe convergir igualmente para conocimientos, habilidades y actitudes, la que pierde su configuración al evaluar uno o dos elementos aislados.
Con la finalidad de medir la percepción de la competencia clínica de estudiantes que terminan la graduación en enfermería, fue construido y validado, en 2013, en Taiwán, el Clinical Competence Questionnaire CCQ.
La construcción del CCQ fue fundamentada en el modelo "From Novice to Expert", de Patrícia Benner, que clasifica al enfermero en seis niveles de competencia: novato, principiante, avanzado, competente, proficiente y expert.
El CCQ evalúa las competencias del estudiante de enfermería adquiridas en su formación.
Normalmente el recién graduado se inicia en el mercado de trabajo como enfermero novato, existiendo idealmente la posibilidad de rápida progresión en su carrera, hasta alcanzar el nivel de competente.
Se trata de un cuestionario compuesto por 47 ítems, divididos en dominios que convergen para las competencias requeridas al bachillerato en enfermería, y que incluyen comportamientos profesionales, habilidades específicas, desempeño general y habilidades avanzadas, siendo evaluados aspectos como cuidados seguros, ética profesional, pensamiento clínico, colaboración y comunicación, rutinas básicas de la enfermería y habilidades técnicas.
Ese cuestionario fue aplicado a 340 estudiantes del Programa Register Nurses, para el grado de bachiller en ciencias de la enfermería.
Del punto de vista de la validez del instrumento, el CCQ obtuvo validación de contenido, por medio de un painel de especialistas, y de construcción, mediante análisis factorial, resultando en dos factores: comportamientos de enfermería y habilidades.
La confiabilidad fue asegurada con alfa de Cronbach de 0,98.
Considerando que la evaluación de la competencia clínica en la práctica de enfermería es una herramienta importante para guiar profesores, supervisores de campo y para verificar la evolución de los estudiantes, y teniendo en vista la necesidad contar con instrumentos que sean válidos y de fácil aplicación, este estudio objetivó traducir y adaptar transculturalmente el CCQ para los estudiantes brasileños que concluyen la graduación en enfermería, así como medir las propiedades psicométricas del cuestionario.
Se trata de un estudio de desarrollo metodológico, en el cual se realizó: traducción, adaptación transcultural y obtención de propiedades psicométricas iniciales del instrumento CCQ; este procedimiento fue realizado entre mayo de 2015 y abril de 2016.
El instrumento se divide en dos partes.
La primera contiene 16 ítems, referentes a los comportamientos profesionales de la enfermería y la segunda incluye 31 ítems que corresponden a las habilidades profesionales.
El instrumento es de autollenado y se basa en una escala de tipo Likert de cinco puntos, los cuales varían entre "no tengo la menor ideia" punto 1 y "sé la teoría y soy competente en la práctica, inclusive sin cualquier supervisión" punto 5.
Los entrevistados pudieron señalar hasta que punto concordaban con las afirmaciones y el puntaje fue obtenido sumando las puntuaciones de los ítems, el que varió entre 47 y 235.
Cuanto mayor es la puntuación, mayor es el nivel de competencia.
El proceso de traducción del CCQ, orientado por el referencial teórico de adaptación transcultural, comprendió las siguientes etapas Figura 1: traducción, síntesis, retrotraducción, revisión por el Comité de Especialistas, pretest con medición de las propiedades psicométricas y presentación de los informes del estudio a los desarrolladores del proceso de adaptación transcultural.
Participaron de la etapa I, dos traductores bilingües inglés/portugués. El primero no poseía conocimiento del área de ciencias de la salud y el segundo era un enfermero.
En la etapa III fueron convidados otros dos traductores bilingües inglés/portugués, que no participaron de la etapa I. El comité de especialistas, referido en la etapa IV, estuvo compuesto por siete profesionales con título de maestría o doctorado, todos con experiencia en la temática y fluencia en la lengua inglesa.
En la etapa V ocurrió la aplicación del instrumento a 43 estudiantes que terminaban la graduación en enfermería, recomendado por el referencial utilizado en esta investigación.
Los análisis estadísticos del pretest fueron realizados por medio del programa Statistical Package for the Social Sciences, versión 23.
El coeficiente alfa de Cronbach fue utilizado para el análisis de confiabilidad, siendo establecido el valor mínimo de 0,70 para evidenciar que los ítems medirían el mismo constructo.
Para evaluar la estabilidad del instrumento, se midió el Coeficiente de Correlación Intraclase CCI, que fue medido para garantizar la reproductibilidad del mismo.
Se adoptaron los siguientes criterios: valores entre 0 cero y 0,20 = pobre; entre 0,21 y 0,40 = razonable; entre 0,41 y 0,60 = buena; entre 0,61 y 0,80 = muy buena; y, entre 0,81 y 1,00 = excelente.
La relevancia y la representatividad de los ítems fueron evaluadas por medio del Índice de Validez de Contenido IVC, que mide la concordancia entre los evaluadores.
En una escala tipo Likert, la adecuación de cada ítem varió entre adecuado y no adecuado.
Se consideró el valor mínimo de 0,90, o 90%.
En las etapas I, II, III y IV, las reuniones fueron grabadas y posteriormente transcritas en su totalidad, comparando los resultados y adecuándolos conforme a las sugestiones a los ítems evaluados.
Se produjeron informes para cada versión traducida, retrotraducida, de consenso de las fases y del comité de especialistas.
En la etapa V fue realizado el pretest, mediante la versión proveniente de las etapas anteriores.
La utilización del CCQ fue autorizada por la autora principal del cuestionario, y la investigación fue aprobada por el Comité de Ética en Investigación de la Universidad Federal del Paraná, con el número 031754/2015.
Todos los participantes del estudio firmaron el término de consentimiento libre e informado.
El instrumento final totalizó 48 ítems, ya que el ítem 40, en el dominio Competencias y Habilidades, se desdobló en los ítems 40 y 41, después que los especialistas sugirieron que sería oportuno que la "realización de oxigenoterapia" quedase separada de la "realización de drenaje postural y de la percusión".
Así, la puntuación total pasó de 235 para 240.
Con relación la validación de contenido, seis ítems - 4, 6, 21, 30, 40 y 41 - fueron modificados, respetándose las equivalencias semánticas y culturales.
Los demás 41 ítems obtuvieron concordancia de 98% entre los especialistas.
El consenso entre los especialistas se dirigió para que todos los ítems fuesen modificados, pasándose a utilizar la primera persona del singular.
La versión final, denominada Cuestionario de Competencia Clínica CCC, fue respondida por 43 estudiantes que terminaban dos cursos de enfermería.
Los estudiantes se autoevaluaron como clínicamente competentes, siendo 238 la mayor puntuación y 202 la menor.
Con relación al IVC, 99% de los estudiantes consideraron los ítems adecuados.
En lo que se refiere a las propiedades psicométricas, el alfa de Cronbach fue de 0,90 para todos los ítems de la versión traducida y adaptada.
La Figura 2 presenta la versión original del CCC, al lado de la versión traducida y adaptada transculturalmente a los estudiantes brasileños que concluían la graduación en enfermería, y sus propiedades psicométricas.
Discusión
El análisis de los ítems de 1 a 13, del eje Comportamientos Profesionales de Enfermería, mostró una importante relación entre ese eje y la competencia "toma de decisiones", de las Directrices Curriculares Nacionales del Curso de Graduación en Enfermería DCENF.
Ese eje se refiere a los cuidados seguros previstos en el instrumento original, el cual designa que el trabajo del profesional precisa tener como base su capacidad de tomar decisiones que conduzcan a la eficacia y a la adecuada relación costo-efectividad de la fuerza de trabajo, dirigida a equipamientos, medicamentos, procedimientos y prácticas.
La toma de decisiones por el enfermero es un proceso complejo, dinámico e indisociable de su formación; esta tiene el compromiso de considerar factores que, combinados, potencializan la calidad de la decisión y pueden afectar el pronóstico y la seguridad del paciente. Son ellos: aspectos psicológicos, cognitivos, analíticos, informaciones, situaciones e intuición.
Otro aspecto a ser considerado se refiere a que la enfermería concentra la mayor fuerza de trabajo en salud en Brasil, concentrando estimados 1.500.000 profesionales.
Ese número expresivo indica cuanto se necesita una relación directa de la categoría con las estrategias de seguridad del paciente y la prevención de errores.
A fin de prevenir errores, la habilidad de juzgamiento y la toma de decisiones han sido temas de profunda reflexión teórico-práctica en los cursos de enfermería, considerando la necesidad de formar enfermeros aptos para juzgar clínicamente y para realizar intervenciones, basadas en evidencias, capaces, así, de contribuir en la reducción de eventos adversos y de asegurar la calidad de los sistemas de salud, promoviendo beneficios a los pacientes por medio de una atención segura.
Los ítems 5, 14 y 15 del eje Comportamientos Profesionales de Enfermería se relacionan con la "comunicación", que se refiere a la tercera competencia general en las DCENF, la cual procura garantizar que los profesionales sean accesibles y mantengan la confidencialidad de las informaciones que son confiadas a ellos; esta relación también está presente en el ítem 5 del instrumento.
A su vez, la competencia de la comunicación, según las DCENF, está relacionada con las habilidades de escritura y lectura, las cuales poseen relación con los ítems 18, 19, 20 y 21 del instrumento.
El análisis de las habilidades técnicas previstas en los ítems 22 a 48 de la versión original del instrumento indica que están relacionadas a las actuales competencias y habilidades específicas previstas en las DCENF, las que contemplan competencias técnico-científicas y ético-políticas y permiten al enfermero realizar acciones de prevención, promoción, protección y rehabilitación de la salud.
Además, están relacionadas con la competencia general de las DCENF, que es la "atención a la salud".
La competencia general de la atención a la salud apunta para la formación de profesionales críticos y reflexivos, comprometidos en buscar y resolver los problemas del individuo, de la familia y de la comunidad, respetando los principios éticos y bioéticos.
En esa atención, el raciocinio clínico auxilia al profesional a reconocer las prioridades del paciente y a seleccionar los cuidados relevantes.
Se piensa que los enfermeros utilizan las habilidades de resolución de problemas diariamente en su práctica profesional, y que estas los auxilian en las intervenciones, en el contexto de salud de la actualidad.
La modificación del ítem 4 fue basada y justificada por la inquietud de uno de los especialistas sobre la indefinición, en la versión original, de la palabra "problemas", ya que este término podría estar relacionado a problemas emocionales, administrativos o físicos.
En la reunión de consenso, se optó por considerar la coexistencia de situaciones-problema y situaciones adversas, lo que estaría significando perjuicio al cuidado.
Así, el término más adecuado a esa desviación de la calidad del cuidado seria, en el momento, evento adverso EA, definido por la Organización Mundial de la Salud como incidentes no intencionales que resultan en daños provenientes de la asistencia.
En cuanto al ítem 6 - "Demuestra competencia cultural", se optó por modificarlo para "Respeto a la diversidad cultural", ya que el término "diversidad cultural" seria más comprensible y de alcance más amplio para los estudiantes de enfermería, los que deben ser motivados a desarrollar sus habilidades relacionadas a la diversidad cultural y aprender que, independientemente de género, raza, estado civil, edad, condición socioeconómica, opción sexual, creencias, valores y desarrollo cognitivo, los individuos son semejantes y deben ser culturalmente respetados.
Se piensa que la inclusión de estrategias de autorreflexión sobre el propio conocimiento relacionado a creencias, valores, aculturación, marginalización, racismo, sexismo y homofobia, puede orientar la formación de los enfermeros.
El ítem 21 fue ampliado para atender la pregunta chequeo, ya que la anotación de enfermería es un requisito esencial de la asistencia, que garantiza la continuidad del cuidado al paciente, debiéndose considerar que una de las características importantes del registro es el chequear las prescripciones médicas y de enfermería.
En ese sentido, buscando una orientación juiciosa sobre la forma de documentar las prácticas de enfermería, fue aprobada y homologada la Resolución 429/2012, del Consejo Federal de Enfermería, que dispone sobre el registro de las acciones profesionales en la ficha médica del paciente y en otros documentos, sea por medio electrónico o tradicional, componiendo así los procesos de administración del trabajo y del cuidar, necesarios para asegurar la continuidad y la calidad de la asistencia.
El ítem 30 de la versión original del cuestionario pasó a ser el ítem 31 de la versión adaptada del instrumento, en cuanto el ítem 31 de la versión original pasó a ser el ítem 30.
Esa modificación puede atender la forma segura de administración de medicamentos, que inicialmente verifica: paciente correcto, medicación correcta, vía correcta, dosis correcta, hora correcta, anotación/registro de la administración correcta, orientación al paciente correcta, y derecho de recusar el medicamento, para entonces realizar, posteriormente, la punción de la vena.
La seguridad en la administración de medicación es una competencia compleja, que requiere atención por parte de los profesionales de enfermería, los cuales tienen papel importante en esa acción, desde la preparación hasta la administración en la cama del paciente.
En cuanto al ítem 37, a pesar de no sufrir alteración significativa, levantó una pregunta relevante a ser considerada, teniendo en vista la recomendación de que las transfusiones sanguíneas sean realizadas por profesional médico o de enfermería, habilitado y calificado.
Entre los estudiantes investigados, 80% se evaluaron con conocimiento teórico y con capacidad de realización de la práctica, pero apenas mediante supervisión.
Se infiere, por tanto, que el número reducido de oportunidades de realización de ese procedimiento en las etapas clínicas lleva a la inseguridad al borde de la cama.
El ítem 40 de la versión original fue desmembrado en dos ítems.
Los especialistas identificaron la necesidad de esa alteración considerando que, en Brasil, actualmente la realización de drenaje postural y percusión no es una práctica exclusiva de la enfermería, lo que ha llevado a algunas instituciones de enseñanza superior a no contemplar esa temática en el currículo de sus cursos - situación experimentada durante el pretest.
Sin embargo, en caso de que se comparen los resultados de muestras que utilizan tanto el instrumento original como el traducido y adaptado, existiría la necesidad de estandarizar las puntuaciones.
En estudio realizado en 2008, en Caxias do Sul-RS, identificó, a partir del análisis de 69 fichas médicas, que la percusión no estaba presente en los registros de los enfermeros; a pesar de que, la técnica de percusión del sistema cardiorrespiratorio debe ser, necesariamente, del conocimiento de los estudiantes de enfermería, con la finalidad de perfeccionar la calidad de la asistencia suministrada al paciente, ya que se trata de una práctica que influye en la conducta terapéutica.
Con relación al análisis psicométrico, el instrumento se mostró válido y confiable en la muestra estudiada.
Fue válido, al medir las competencias clínicas de estudiantes que concluían la graduación en enfermería, lo que demuestra que está adecuado al alcance pretendido y confiable porque obtuvo el valor de 0,90 para el alfa de Cronbach, siendo ese un valor considerado alto, lo que demuestra que los ítems del test están correlacionados.
Así, el instrumento demostró validez y precisión, con un elevado grado de consistencia interna, resultado corroborado por el propio instrumento original.
En cuanto al coeficiente de correlación intraclase, 46 ítems fueron clasificados entre muy bueno y razonable, infiriéndose mediante esa atribución que el instrumento posee estabilidad que varía entre moderada y significativa.
Por otro lado, dos ítems obtuvieron una correlación pobre, lo que se justifica por el hecho de que sus competencias están relacionadas a prácticas clínicas específicas, infiriéndose que estas son escasas durante la formación práctica de los estudiantes.
La validez de contenido obtuvo una concordancia de 99% entre los estudiantes y de 98% entre los especialistas.
Las puntuaciones medias por dominios encontradas en la versión brasileña fueron semejantes a las puntuaciones del estudio original del instrumento.
El análisis de los jueces y la semántica hacen parte de los procedimientos de construcción de un instrumento de medida, así como de la etapa de validez inicial, por tanto, al cumplir con esta etapa de construcción se asegura la validez de contenido de la escala
Conclusión
El QCC fue traducido y adaptado transculturalmente para la lengua portuguesa y algumas de sus propiedades psicométricas fueron comprobadas; sin embargo, para que pueda ser utilizado por estudiantes que se están graduando, en enfermería, es necesario finalizar el proceso de validación con utilización de un muestreo y de pruebas estadísticas apropiadas.
El poder disponer de ese cuestionario puede permitir una autoevaluación en lo que se refiere a la competencia clínica del graduado, la cual es considerada componente esencial para la actuación como enfermero, ya que auxilia a obtener nuevos conocimientos, mejorar el aprendizaje y dar asistencia segura al paciente.
También, se considera que el cuestionario podrá suministrar, a profesores y supervisores de prácticas de enfermería, parámetros acerca de la progresión de la competencia clínica de los futuros enfermeros, apuntando lo que puede ser trabajado en las etapas clínicas, momento en que los estudiantes demuestran sus conocimientos, sus habilidades y sus actitudes, ya que el instrumento evalúa tanto comportamientos como habilidades.
En esas instituciones de salud el CCC podrá ser una herramienta útil para que los administradores de enfermería puedan viabilizar la evaluación de enfermeros novatos e principiantes.
Fisioterapeuta del Centro de Cuidados Intensivos, Experta en Fisioterapia Intensiva, Hospital Moinhos de Vento Profesor del Curso de Fisioterapia, Centro Universitario Metodista IPA; Dicente, Programa de Doctorado Postgrado en Ciencias Neumológicas, Universidade Federal do Rio Grande do Sul UFRGS; Investigador del Laboratorio de Vías Aéreas y Pulmón, Hospital de Clínicas de Porto Alegre HCPA Profesora Adjunta de Anestesiología, Departamento de Anestesia, Universidade Federal do Rio Grande do Sul UFRGS; Jefe del Servicio de Anestesiología y Medicina Perioperatoria Hospital de Clínicas de Porto Alegre HCPA
En primer lugar, queremos felicitar a los autores por el artículo titulado Evaluación de los Niveles de Citocinas y de la Función Pulmonar de Pacientes Sometidos a la Cirugía Cardíaca con Circulación Extracorpórea, recientemente publicado en la Revista Brasileña de Anestesiología.
La importancia del conocimiento del status inflamatorio en el período postoperatorio de pacientes sometidos a la cirugía cardíaca, se debe al hecho de que el mismo puede influir, además de las variables evidenciadas en el estudio, en el tiempo de ventilación mecánica y en el ingreso en la UCI, lo que ha quedado demostrado por Kilger y col., y donde los pacientes que recibieron dosis de Hidrocortisona en el postoperatorio de cirugía cardíaca tenían bajos niveles de IL-6 y un menor tiempo de permanencia en la UCI cuando se les comparó con aquellos que no recibieron el tratamiento.
Sin embargo, en el período preoperatorio la evaluación del Péptido Natriurético Cerebral BNP, arrojó un mejor predictor de resultados clínicos en pacientes sometidos a la cirugía cardíaca cuando fueron comparados con los marcadores inflamatorios.
Ese resultado queda evidente en el estudio realizado por Ganem et al., que evaluó los niveles de BNP, IL-6, IL-8, P-selectina, ICAM y proteína C reactiva y correlacionó los mismos con los resultados clínicos inmediatos en los pacientes sometidos a la cirugía cardíaca.
El estudio demostró que elevados niveles de BNP se relacionan con un mayor tiempo de permanencia en la UCI, tiempo de ventilación mecánica y con la utilización de dobutamina.
Los niveles plasmáticos de BNP > 190 pg.mL aparecen con un predictor independiente de permanencia mayor que cinco días en la UCI, lo que no se evidencia en este período con la utilización de los factores inflamatorios.
Por lo tanto, la inclusión de la evaluación del BNP durante el período del postoperatorio en estudios futuros, es interesante para correlacionarlo con el tiempo de CEC.
También Machado y col. verificaron un aumento de los valores absolutos de IL-6 que están relacionados con un mayor tiempo de CEC y con variaciones en los niveles de IL-8 relacionados con un tiempo de cirugía mayor. Liu y col., correlacionaron tales marcadores inflamatorios con el tiempo de ventilación mecánica en niños sometidos a cirugía cardíaca y que presentaron insuficiencia renal. Los autores comprobaron niveles de IL-6 y IL-8 significativamente mayores en los pacientes que precisaron un mayor tiempo de ventilación mecánica.
Otro factor importante y que influye con relación a los niveles de factores inflamatorios en esos pacientes, es el régimen ventilatorio adoptado.
Oliveira y col. compararon los niveles de citocinas en el lavado broncoalveolar en dos grupos de pacientes sin enfermedad pulmonar ventilados mecánicamente que estaban ingresados en la UCI postquirúrgica.
Uno de los grupos utilizaba ventilación con bajo volumen corriente 5-7 mL.kg y otro ventilaba con el volumen corriente alto 10-12 mL.kg.
El estudio demostró que la utilización de un alto volumen corriente aumenta significativamente los niveles de IL-8 y TNF-α.
Por lo tanto, llegamos a la conclusión de que a pesar de que esos marcadores inflamatorios sean elevados en función de la CEC, una vez que el volumen corriente utilizado varió de 6-8 mL.kg en los pacientes sometidos a la cirugía cardíaca, otros factores, como el tiempo de ventilación mecánica durante la cirugía y la estrategia ventilatoria adoptada, también pueden contribuir para alteraciones en los niveles absolutos de esas citocinas, y para resultados clínicos inmediatos al período postoperatorio.
En los últimos años viene teniendo lugar un interés creciente en relación al tratamiento de la obesidad, principalmente entre la población pediátrica, especialmente porque esta condición tiende a prolongarse hasta la vida adulta y a derivar en problemas clínicos y psicológicos como depresión y baja autoestima .
Según Barlow, la Academia Americana de Pediatría AAP enfatiza la necesidad de identificar y tratar la obesidad en las diferentes edades.
Señala que los niños entre 2 y 18 años con un índice de masa corporal IMC entre los percentiles 85 y 95 para edad y género evaluados en las curvas de crecimiento están bajo riesgo de obesidad y deben ser objeto de tratamiento.
Aquellas con IMC > percentil 95 para edad y género son obesas y el aumento de peso debe detenerse y ser revertido.
Con la utilización de los criterios de 2007 de la AAP , se identificó un aumento entre el 10 y el 20% de la frecuencia de obesidad en los niños en los últimos 30 años, con una incidencia aún mayor en las poblaciones de riesgo 50 a 60% .
A pesar de que la prevención de la obesidad en niños y adolescentes reciba una atención sustancial, la efectividad de estas medidas preventivas es poco conocida .
Existen varias opciones para el tratamiento de pacientes jóvenes con obesidad: cambios en el estilo de vida, dietas y tratamiento farmacológico, pero su eficacia es reducida .
Los programas dirigidos a generar cambios dietéticos y el aumento de la actividad física producen conjuntamente una pérdida promedio del 5% del peso corporal y, en general, los estudios muestran una baja efectividad .
El éxito de la cirugía bariátrica CB en adultos generó la posibilidad de realizarla también en niños y adolescentes.
No obstante, la intervención quirúrgica en esta franja etaria presenta aspectos peculiares.
La pregunta es: ¿la CB debe ser adoptada como un tratamiento para niños y adolescentes con obesidad grave?
La intención es minimizar los problemas de salud, pero no existen datos sobre la seguridad, la evolución y el costo-beneficio del procedimiento en esta franja etaria.
Además de eso, la escasa madurez genera problemas en relación a la autonomía .
Es necesario comprender también que la cirugía no cura la obesidad y que los niños y adolescentes pueden no entender realmente que no se trata de una solución, sino de una intervención que va a limitar sus actividades sociales en lo que se refiere a la alimentación.
Pueden no comprender que deberán respetar una dieta, realizar actividad física y reponer vitaminas y otros elementos que pueden no ser absorbidos como resultado del procedimiento .
El objetivo de este trabajo es discutir los aspectos éticos y biopsicosociales involucrados en la decisión acerca de la intervención quirúrgica en casos de obesidad en niños y adolescentes.
Se trata de una revisión de la literatura por medio de una investigación en la base de datos PubMed, comprendiendo el período entre mayo de 1994 y mayo de 2015, utilizándose los términos “ethics” y “bariatric surgery” × “adolescents” × “children”.
El tratamiento de la obesidad infantil genera innumerables cuestiones éticas, morales y legales.
El significado de la obesidad en la sociedad occidental es un elemento crucial, que va más allá de la cuestión médica, puesto que el cuerpo es una parte importante de la auto-representación del individuo.
Un cuerpo delgado o esbelto es considerado bonito e interpretado como normal y saludable .
El control de los hábitos alimentarios pasa a representar una manera de disciplinar el cuerpo.
Parece existir un pensamiento difundido acerca de que el individuo obeso es aquel que no “se controla” , tornándolo el principal responsable de las complicaciones resultantes de su peso .
Existen al menos dos discursos sobre la obesidad que difieren en su interpretación : 1 la obesidad no es una enfermedad, sino una característica individual.
Es una consecuencia de elecciones individuales y, por esto, el individuo asume total responsabilidad; 2 la obesidad es una enfermedad o al menos un factor de riesgo en relación a otras enfermedades hipertensión, diabetes, etc. y debe ser tratada.
A pesar de las expresiones como “epidemia de obesidad” y la identificación de un gen para la obesidad, que se ligan a factores ambientales y genéticos y dan a entender que ser obeso no es simplemente una elección , existe la creencia extendida de que la obesidad es sólo una cuestión comportamental ligada a la falta de control, tanto por parte de los niños como de sus responsables legales.
Esta creencia infiere que las personas obesas son así porque comen de más y no hacen ejercicio, lo cual genera estereotipos y discriminación como por ejemplo: las personas con sobrepeso u obesas son perezosas, sin motivación, menos competentes y no tienen autodisciplina .
Los estereotipos y prejuicios derivan en discriminación respecto de la apariencia y afectan la integridad y la dignidad de las personas jóvenes que son obesas y viven una fase vulnerable y susceptible del desarrollo.
También se generan interrogantes acerca de si las intervenciones farmacológicas o médicas serían o no soluciones para un problema social .
En Estados Unidos, el grupo de personas más discriminadas es el de los obesos, y esa discriminación tiene lugar de manera legal. Existen restricciones en los lugares públicos y en el trabajo .
Los niños obesos presentan un riesgo mayor en relación a no continuar los estudios debido a diversos factores: características físicas de la escuela, con sillas y mesas inadecuadas para obesos; bullying; falta de oportunidades sociales, como participar de los deportes y los juegos; y discriminación por parte de los profesores.
Para Christopher Mayes , el argumento utilizado por algunos estudiosos del tema de que la obesidad es una elección, dado que resulta de una alimentación incorrecta y del escaso ejercicio físico, es muy simplista.
Los que argumentan que existe una elección admiten consecuentemente que el individuo “tiene que pagar por ellas” y que el Estado debe intervenir procurando disminuir los costos para la sociedad.
Sin embargo, Mayes hace un contrapunto al cuestionar las ganancias de la propia industria que combate la obesidad.
Puede ser obvio que el comportamiento individual contribuye a ganar peso, pero enfocarse sólo en el individuo y olvidar los factores genéticos, sociales, culturales, económicos y ambientales que anteceden al comportamiento individual genera una estigmatización aun mayor de la obesidad.
Según Venkatapuram, Bell y Marmot , un considerable cuerpo de evidencias sugiere que la salud en general y la obesidad en particular son el resultado de la manera en que la sociedad se organiza por medio de políticas y prácticas económicas y sociales.
En este contexto, surge también la cuestión de que la obesidad puede ser más prevalente en grupos socioeconómicos menos privilegiados y de etnia no caucásica, lo que puede dificultar el acceso al tratamiento de personas pertenecientes a minorías .
La obesidad es más bien entendida como una enfermedad cuya fisiopatología de respuesta a factores ambientales está genéticamente determinada y que, de forma simple, es el resultado del desequilibrio entre consumo y gasto de energía.
Actualmente, la regulación del hambre, de la saciedad y el uso de energía son poco conocidos científicamente , y por lo tanto la cirugía bariátrica surge como una solución sintomática que puede ser vista como parte de la medicalización de la esfera privada, de la vida de cada uno .
Además de los aspectos psicosociales ya mencionados, la obesidad está asociada a diversas comorbilidades: diabetes tipo II e hiperinsulinemia , apnea del sueño e hipertensión arterial , esteatosis hepática , miocardiopatía y enfermedad del reflujo gastroesofágico .
En el largo plazo, las personas obesas presentan una expectativa de vida menor, un aumento del riesgo de enfermedades cardiovasculares y un aumento del riesgo de cáncer colon, próstata y mama .
Algunas de las complicaciones ya establecidas pueden ser revertidas con una efectiva pérdida de peso, sin embargo otras no .
Aspectos éticos de la cirugía bariátrica en niños y adolescentes
Además de las cuestiones éticas de beneficencia, no maleficencia, autonomía y justicia, se debe considerar que la cirugía bariátrica es un tratamiento relativamente innovador y sus consecuencias a largo plazo son desconocidas .
Tal circunstancia debe ser cuidadosamente evaluada, principalmente cuando se considera el procedimiento en la población pediátrica .
Informaciones generales sobre el procedimiento
Algunas informaciones son de extrema relevancia para el entendimiento de la cuestión.
Entre ellas, qué cirugías están disponibles, cuáles son las recomendaciones de las guidelines directrices en lo que se refiere a la indicación y las contraindicaciones de la CB, sus puntos controversiales y los riesgos para la franja pediátrica.
Existen tres procedimientos actualmente disponibles para cirugía bariátrica:
Bypass gástrico en Y de Roux: procedimiento que puede ser realizado por la vía laparoscópica con función restrictiva y de mala absorción – puede conducir a la mala absorción de nutrientes como vitamina B12, calcio, vitamina D, hierro y tiamina.
Varias directrices concuerdan en que es apropiado para adolescentes .
Parece tener eficacia comparada cuando se evalúan los estudios en adultos ;
Banda gástrica ajustable: no está aún aprobada para adolescentes debido a la falta de estudios y la presencia de complicaciones, como desplazamiento del balón .
Sin embargo, puede ser considerada en casos particulares;
Gastrectomía vertical: aún no está aprobada para adolescentes debido a la falta de estudios .
Brei y Mudd evaluaron las directrices norteamericanas y canadienses en relación a la cirugía bariátrica en adolecentes en el período comprendido entre 2007 y abril de 2013.
Se evaluaron siete directrices, y los autores observaron variaciones en el criterio de definición de adolescencia.
Yermilov y colaboradores definieron una franja etaria entre 12 y 18 años. August y colaboradores la definen de acuerdo al estadio puberal.
Barlow utilizó la madurez física como un criterio mínimo, no obstante indicó la edad de 15 años para varones y 13 para niñas, como se usa generalmente.
Pratt y colaboradores la clasificaron por el alcance del 95% de la altura esperada en la edad adulta a partir de radiografías y concluyeron que ese punto de corte limita la realización de la CB para menores de 12 años de edad.
Así, en general, los autores acuerdan en que la madurez esquelética es recomendable como criterio para la candidatura de un adolescente a la cirugía, dado que las microdeficiencias resultantes del procedimiento quirúrgico pueden comprometer el crecimiento.
Otro dato relevante del estudio de Brei y Mudd es la falta de consistencia sobre cuáles comorbilidades y en qué nivel de gravedad deben indicar cirugía y además cuál IMC debe ser el punto de corte.
El IMC > 40 kg/m, independientemente de comorbilidades, sería indicativo de CB , mientras que otras directrices consideran indicar cirugía para IMC > 40 kg/m sólo si existieran comorbilidades graves.
Michalsky y colaboradores , Pratt y colaboradores y Barlow también usan IMC > 40 kg/m con presencia de comorbilidades, pero tampoco especifican cuál sería su grado de severidad.
Están los que consideran el IMC > 35 con comorbilidades graves como una indicación para CB en adolescentes , pero la Society of American Gastrointestinal and Endoscopic Surgeons no especifica que tan severas deben ser.
En general, las comorbilidades incluyen diabetes tipo II, apnea obstructiva del sueño, pseudotumor cerebral, esteatosis hepática no alcohólica, dislipidemia y comprometimiento de la calidad de vida .
La depresión es la contraindicación más considerada, pero si estuviera controlada puede realizarse la CB, así como en otros cuadros psicopatológicos .
El embarazo y el síndrome de Prader-Willi son criterios de exclusión , así como la endocrinopatía no tratada .
Inge y colaboradores realizaron el mayor estudio sobre complicaciones relacionadas con la CB.
Evaluaron 242 adolescentes en cinco centros en Estados Unidos y los efectos adversos fueron clasificados en mayores riesgo de muerte y menores.
Durante los primeros 30 días del post-operatorio, el 8% de los pacientes presentó complicaciones mayores, incluyendo obstrucción intestinal, sangrado y derrame de la anastomosis.
Las complicaciones menores infección del tracto urinario, lesión en órgano sólido, atelectasia, neumonía, sangrado sin necesidad de transfusión tuvieron lugar en aproximadamente el 15% de los pacientes.
Los datos de The Bariatric Outcomes Longitudinal Database indican una tasa del 0,13% relativa a la mortalidad y del 10,27% resultante de otras complicaciones, en general consideradas menores .
La cuestión de la beneficencia
La beneficencia es el principio ético que determina que el médico debe actuar en beneficio del paciente, procurando formas de restaurar la salud y promover el bienestar .
Para atender adecuadamente a este principio, cuando se toma la decisión de la cirugía hay que responder algunas indagaciones para verificar las precauciones adicionales que deben tomarse con el fin de mitigar posibles efectos indeseables del procedimiento.
1 ¿Existe apoyo por parte de la sociedad de pediatría/cirugía para realizar la intervención en niños y/o adolescentes?; 2 ¿el hospital o servicio que realiza el procedimiento dispone de un programa de acompañamiento, indicado tanto antes como después del procedimiento?; 3 ¿el cirujano o médico clínico la recomienda, y la familia y el paciente consienten?
Para Hofman , hay tres preguntas básicas a ser respondidas en orden a asegurar la beneficencia en caso de cirugía bariátrica en niños y adolescentes: 1 ¿la cirugía bariátrica beneficia a adolescentes y niños?; 2 ¿cuáles son los efectos a largo plazo?; 3 ¿cuál es su eficacia, efectividad y eficiencia?
Para que se preserve el principio de beneficencia en caso de CB, el procedimiento quirúrgico debe mostrarse superior en sus resultados cuando se lo compara con el tratamiento clínico dietas restrictivas, programas de ejercicios, terapia comportamental en lo que se refiere a la reversión de problemas médicos y psicológicos resultantes de la obesidad.
La violación de la beneficencia tendrá lugar cuando los niños y adolescentes con obesidad mórbida no fueran sometidos a una evaluación pre-operatoria adecuada de las comorbilidades.
Será igualmente violada si no se intentara un tratamiento médico/comportamental y si el equipo quirúrgico o el hospital no estuvieran en condiciones de realizar el procedimiento y ofrecer el acompañamiento necesario luego de la cirugía .
La asociación entre obesidad y aumento de la morbimortalidad evidencia la necesidad de un tratamiento efectivo para la obesidad.
No obstante, las actuales intervenciones médicas y comportamentales para la obesidad mórbida IMC ≥ 40 kg/m raramente resultan en una pérdida efectiva de peso y, cuando esto ocurre, el sostenimiento no es común a largo plazo .
De esta forma, la cirugía debe ser más eficaz no sólo en relación a la reducción de peso cuando se la compara con tratamientos clínicos, sino también en cuanto al mantenimiento de sus posibles efectos benéficos a largo plazo .
La CB realizada en adolescentes deriva en una reducción del 33% al 37% del IMC inicial durante el primer año luego de su realización, y los estudios sugieren que cuanto más precozmente se realice, mayores son las chances de que los resultados se aproximen a las metas de la “normalidad”.
Es decir, quien es sometido al procedimiento con IMC de 55 kg/m deberá llegar, si fuera exitoso, a 35 kg/m. De la misma manera, si se realiza una CB en un adolescente con IMC de 45 kg/m, su resultado esperado será de 30 kg/m. Como el punto de corte para indicar la cirugía en lo que se refiere al IMC es alto, se llega en la mayoría de los casos a la obesidad grado I, lo que obliga a un mantenimiento de la dieta, la actividad física y el acompañamiento por parte de un equipo especializado, y esa información tiene que ser reiteradamente repetida .
Olbers y colaboradores , en un estudio prospectivo de dos años con adolescentes sometidos a CB, pusieron en evidencia que la pérdida de peso se mantuvo en aquel período.
Sugerman y colaboradores relataron que 20 adolescentes con una media de IMC de 52 kg/m perdieron en promedio el 36% del IMC, llegando a 34 kg/m en cinco años, lo cual se mantuvo por cerca de diez años tras la cirugía, resultado similar a los observados en adultos.
No hay informaciones en este estudio acerca de si luego de ese seguimiento hubo ganancia de peso.
Por otro lado, el número de la muestra fue pequeño.
La revisión sistemática realizada por Treadwell, Sun y Schoelles verificó que existía una reducción significativa del IMC, tanto con la banda gástrica ajustable vía laparoscópica LAGB o gastroplastía con desvío intestinal en Y de Roux RYGB.
La cirugía resolvió algunas condiciones médicas, como hipertensión arterial y diabetes, pero el relato detallado de esos resultados no fue satisfactorio.
Las complicaciones más frecuentes para la LAGB fueron el deslizamiento de la banda y la deficiencia de micronutrientes, por otra parte, también tuvieron lugar erosiones de la banda, hernia de hiato e infecciones de la herida.
Las complicaciones más graves ocurrieron con RYGB, como embolia pulmonar, shock, obstrucción intestinal, sangrado en el post-operatorio y desnutrición grave .
Pocos estudios evaluaron los efectos psicosociales de la cirugía bariátrica, y los resultados están basados en grupos pequeños y en seguimientos a corto plazo .
Algunos estudios indican tasas significativas de depresión y baja autoaceptación en adolescentes post-banda gástrica ajustable .
Cuando los resultados post-cirugía bariátrica no son los esperados, las personas pueden sentirse avergonzadas y culpables .
Esto indica que existe la necesidad de un acompañamiento psicológico antes y después de la CB, además de apoyo psicosocial para los subgrupos más vulnerables de adolescentes .
Es escaso el conocimiento de alta calidad sobre los beneficios en esta franja etaria.
Si se evalúan los grupos no controlados de los centros seleccionados, parece haber un beneficio de la cirugía bariátrica, pero faltan evidencias acerca de la evolución a largo plazo .
Para Han, Wu, Lean, los riesgos de la cirugía bariátrica son considerables y su seguridad y eficacia en niños permanece sin conocerse.
Así, la cirugía debe reservarse para aquellos más gravemente obesos IMC > 50 kg/m o IMC > 40 kg/m con comorbilidades significativas y aun así con extrema precaución.
Autonomía
El respeto a la autonomía del paciente es importante desde el punto de vista legal y de la ética médica.
Para que el principio de autonomía sea preservado, es necesario que el individuo tenga competencia y reciba informaciones adecuadas .
La decisión sobre la CB en niños y adolescentes es desafiante, dada la reducida autonomía y la mayor vulnerabilidad de este grupo .
La cirugía siempre requiere una gran confianza entre paciente y médico, pues, inevitablemente, el paciente pierde la autonomía en el momento de la cirugía.
En pacientes pediátricos, la decisión recae sobre los responsables legales, que deben dar el consentimiento para la cirugía puesto que, supuestamente, están en mejor posición para saber lo que es mejor para sus hijos.
Para los padres, la decisión por la cirugía puede tener lugar luego de varios meses viendo a sus hijos intentar perder peso de forma ineficaz o luego de un diagnóstico de comorbilidad grave, como diabetes tipo II .
En todos los casos de indicación de CB es preciso evaluar el real conocimiento de los padres y del paciente sobre el procedimiento.
Tal evaluación criteriosa es de suma importancia porque puede haber una expectativa muy optimista sobre el procedimiento, basada en informaciones de los medios, publicaciones legales o internet.
El deseo de tener un cuerpo socialmente aceptado y libre de comorbilidades puede interferir en el entendimiento más profundo de los riesgos quirúrgicos.
Los pacientes y sus responsables deben tener plena conciencia de la naturaleza irreversible de algunas técnicas, en el caso de la gastroplastía con desvío intestinal en Y de Roux, en relación a las cuales la evaluación y el acompañamiento psicológicos son indispensables .
Los padres pueden tener diferentes concepciones acerca de la gravedad de la obesidad, además de intereses divergentes en cuanto a lo que debe realizarse.
Están los que ni siquiera saben que el hijo presenta obesidad, y otros que, por sus propias cuestiones, imaginan que la situación es más grave de lo que de hecho es .
Generalmente se presume que los padres están en la mejor posición para saber lo que es mejor para sus hijos, pero eso puede cuestionarse en el caso de algunos niños obesos .
Frente a las presiones sociales sobre las personas con obesidad y el deseo de superar esa condición, una cuestión fundamental a ser ponderada es: ¿la familia y el adolescente realmente entienden y retienen las informaciones escritas y explicadas en el informe consentido?
Un estudio que evaluó a adultos sometidos a RYGB, en diferentes etapas luego de la cirugía, evidenció que sólo la tercera parte respondió correctamente a preguntas relativas al procedimiento y sus complicaciones después de un año de su realización .
Los profesionales de la salud tienden a ser pesimistas en relación a las habilidades de las personas obesas para lidiar con la situación y frecuentemente se resisten a recomendar cirugía bariátrica para niños .
La razón para esto puede ser la falta de evidencias de la efectividad del procedimiento y sus resultados en niños, así como el temor a las complicaciones .
Algunos estudios indican que las creencias y valores sobre las causas de la obesidad influencian la visión de los médicos y de los pacientes sobre el tratamiento adecuado para esa condición, así como la cuestión del consentimiento libre e informado .
Para obtener el consentimiento informado, todo el proceso debe ser gradual.
Esto puede demandar meses y durante ese período los pacientes y sus padres deben involucrarse en programas de reducción de peso y de modificación comportamental.
El compromiso progresivo del paciente y de su familia incluye también consultas simultáneas con el cirujano para que se conozcan las opciones quirúrgicas, los riesgos, las complicaciones y la chance de que los objetivos de pérdida de peso y control de las comorbilidades no sean alcanzados con la CB.
Es necesario percibir el grado de desarrollo y entendimiento del adolescente, sus valores, objetivos y su capacidad de compromiso para ponderar sobre su involucramiento con las demás prácticas que deben estar asociadas al procedimiento quirúrgico.
El trabajo del asistente social es indispensable para evaluar el contexto familiar, la capacidad de la familia de proveer los suplementos vitamínicos en el post-operatorio, la disponibilidad para acompañar al paciente en sus visitas al grupo médico y la capacidad de supervisión del menor.
El adolescente tiene que ser capaz de comprender que el cambio en su alimentación forma parte del proceso tras la CB, para que los resultados obtenidos se mantengan, y que los posibles efectos colaterales pueden ser permanentes .
La jerarquía de la intervención frecuentemente demanda primero el cambio en el estilo de vida y el tratamiento medicamentoso antes de la cirugía .
Para Raper y Sarwer , son elementos mínimos que deben constar en el consentimiento informado y ser expuestos y discutidos con los padres y con el adolescente:
Exposición del diagnóstico, incluyendo el grado de la obesidad y la extensión de las comorbilidades en un lenguaje claro, así como la fisiopatología de la obesidad y sus complicaciones;
Naturaleza de la cirugía bariátrica – los videos pueden ayudar;
Riesgos y beneficios de la intervención, incluyendo una discusión sobre cada complicación y lo que esto puede significar desde el punto de vista práctico por ejemplo, si hubiera dehiscencia de la anastomosis hay riesgo de muerte y urgencia de reoperación;
El comportamiento del paciente debe continuar luego del procedimiento para que se alcancen los objetivos de pérdida de peso y de mantenimiento, así como la reversión de las comorbilidades;
Cuidados médicos y quirúrgicos y otras cuestiones en el post-operatorio;
Alternativas a la intervención quirúrgica, con sus riesgos y beneficios;
Riesgos/beneficios de no recibir el tratamiento quirúrgico/médico;
Costo financiero tanto de la cirugía como de las posibles complicaciones;
Saber los resultados del equipo que va a realizar el procedimiento y compararlos con otros servicios;
Si el paciente será incluido en alguna investigación clínica.
El paciente debe ser capaz de comprender los riesgos del procedimiento y las consecuencias a largo plazo.
Es necesario que entienda que la CB no salva la vida del individuo inmediatamente y que es irreversible excepto la banda gástrica ajustable, así como que el éxito depende de la alteración y el sostenimiento de los hábitos alimentarios y del estilo de vida .
El consentimiento libre e informado debe también contener la información de la irreversibilidad de la gastroplastía con desvío intestinal en Y de Roux y que son desconocidas las consecuencias del procedimiento luego de varios años.
Justicia
Este principio admite que todas las personas que necesitan la CB deben tener acceso al procedimiento.
No obstante, la cirugía bariátrica es un procedimiento de alto costo y puede insumir recursos de otras áreas de la salud.
Por otro lado, puede evitar costos futuros en internación, tratamiento y medicación de pacientes cuya condición de obesidad podría haber sido tratada por un medio quirúrgico.
Las intervenciones en salud ligadas a la obesidad pueden ser prescriptas por el mejor interés del bien común por el hecho de que en niños y adolescentes puede ser predictiva de problemas significativos de salud.
Sin embargo, estas intervenciones pueden tornarse paternalistas e infringir la autonomía de la persona.
Hay muchos otros valores además de la salud y límites para la invasión o intrusión basados en el bien común, incluso en el área de la salud .
La obesidad está socialmente segmentada.
Estudios en Estados Unidos revelan que niños y adolescentes con menor nivel socioeconómico y pertenecientes a minorías son más afectados tanto por el sobrepeso como por la obesidad .
Estas investigaciones indican que la cirugía se realiza en menor proporción en pacientes afroamericanos, hispánicos o con bajo nivel socioeconómico con obesidad mórbida.
En la población pediátrica, en EEUU, la obesidad tiene lugar en uno de cada tres niños pertenecientes a grupos sociales menos favorecidos, con tasas particularmente altas entre afroamericanos, niñas, hispánicos e indígenas de ambos sexos .
Así, por afectar grupos menos favorecidos, es probable que el acceso a la cirugía por parte de niños y adolescentes sea desigual, de la misma manera que ocurre con adultos .
¿Será el Sistema Único de Salud capaz de enfrentar los costos del procedimiento quirúrgico para todos los que lo necesitan?
¿Es posible en Brasil que todos tengan acceso al procedimiento?
Y aún más: ¿seremos capaces de proceder de forma igualitaria en lo que se refiere a todo lo que debe anteceder a la intervención quirúrgica: asesoramiento, apoyo psiquiátrico y psicológico, programa de educación física para la pérdida de peso?
Son cuestiones amplias y que merecen profunda reflexión.
Consideraciones finales
No hay dudas entre los especialistas en el tratamiento de la obesidad y los cirujanos de que los adolescentes con comorbilidades que no consiguen alcanzar un peso saludable usando estrategias convencionales deban ser considerados como candidatos para la CB.
Esta decisión debe ser tomada en basándose en lo individual, con una amplia discusión con la familia y con el acuerdo del médico del paciente.
La concientización de pacientes y las familias acerca de todas las etapas del proceso y sus implicaciones a corto y largo plazo es de gran importancia para el éxito del procedimiento.
Establecer relaciones de responsabilidad entre el personal, los pacientes y sus familias hace hincapié en el compromiso de cambiar las actitudes acerca de las opciones de alimentos y en los hábitos de vida, promoviendo los cambios necesarios para lograr los resultados deseados.
La dignidad de la persona es uno de los fundamentos mayores de la sociedad y consiste, sobre todo, en ver al ser humano en su especificidad para responder de manera adecuada a sus necesidades.
Para lograr este objetivo, el respeto es el mayor beneficio y, en la práctica clínica, permite que el paciente se someta a las indicaciones, conociendo los riesgos y beneficios y la dirección de su elección para la opción que más le convenga, considerando conscientemente los principios científicamente comprobados y éticamente aceptables de la medicina.
Las contraindicaciones de la CB deben ser conocidas y consideradas.
Las tentativas documentadas de pérdida de peso y con un apoyo familiar adecuado son prerrequisitos esenciales.
Los niños y adolescentes derivados para CB deben ser atendidos en un centro especializado con un equipo multidisciplinario con experiencia en evaluar y manejar comorbilidades médicas asociadas a la obesidad y con capacidad de realizar el acompañamiento a largo plazo.
Niños, adolescentes y padres necesitan comprender la naturaleza del tratamiento quirúrgico y el papel que tendrán en su éxito o fracaso, y demostrar que adherirán a las transformaciones en el estilo de vida que deben mantenerse.
Por encima de todo, familia y paciente tienen que entender que la CB no es un procedimiento eficaz en todos los casos y que no es la cura para la obesidad, sino un instrumento disponible en determinados casos.
El control y el cambio en el estilo de vida, sin embargo, persistirán como elementos clave para el mantenimiento del peso el resto de la vida.
Universidad Federal de Rio de Janeiro, Escuela de Enfermería Anna Nery, Departamento de Enfermería Materno Infantil.
Asociación Brasileña de Enfermería, Presidente Nacional Años 2010-2013.
El lema "Acción ParTícipe" fue aceptó por los Miembros y Asociados como una guía de gestión de la Asociación Brasileña de Enfermería Nacional, el período 2010-2013.
Como una gestión de continuidad de las directivas antecedentes, la Junta Directiva Nacional ha cumplido con los acuerdos y compromisos firmados por los predecesores, manteniendo el firme compromiso de continuar con el Proyecto Político Participativo de la ABEn.
Buscamos, en este primer año de gobierno, comprender los procesos comunicativos y de interacción que conforman en la Red Nacional de la ABEn; revisar los modelos y prácticas de gestión participativa para trabajar en una red de cooperación de toda las seccionales y regionales; fortalecer y impulsar los procesos de profesionalización de la gestión diaria; retomar las relaciones y articulaciones internacionales; ampliar las alianzas y buscar nuevos miembros, entre otras iniciativas.
Para ilustrar, se destacan cinco de las numerosas áreas de trabajo que la Acción ParTícipe fue exitosa en el primer año de la Red Nacional ABEn.
En la política nacional de Enfermaría, se reagruparon las fuerzas de las organizaciones de la profesión, para reactivar el Foro de las Entidades de Enfermaría, bajo el nombre de Foro Nacional de 30 horas ya: Enfermería Unida por un solo objetivo.
Una iniciativa que reunió a las tres principales organizaciones de Enfermería - ABEn, Federación Nacional de Enfermeras FNE e Consejo Federal de Enfermería Cofen -, junto con otros sindicatos, para defender los intereses de la profesión ante órganos públicos, el parlamento y la sociedad.
En la política internacional de la Enfermería, la ABEn avanzó retomando las relaciones con la Federación Panamericana de Profesionales de Enfermaría FEPPEN; vinculando a la Asociación Latinoamericana de Escuelas e Facultades de Enfermería ALADEFE; y firmando convenio de Cooperación Técnica con la Registered Nurses Association of Ontario RNAO, para la formulación de las Guías Clínicas de cuidados de Enfermaría.
Como una forma de la sociedad civil organizada, rama de las asociaciones profesionales y comprometida en lo Movimiento por la Calidad de la Educación de los Profesionales de Enfermaría, juntamente con lo Cofen y la FNE, la ABEn ha sido cautelosa con el debate que esta haciendo en la Prensa acerca de la calidad de la formación.
Particularmente, en una coyuntura internacional de escasez de recursos humanos de Enfermería, así como un intenso debate interno sobre el impacto de la regulación de la jornada de trabajo en 30 horas, y la aprobación del piso salarial.
Es necesario calificar y contextualizar el tema de la comercialización de la educación en el país, establecer un diagnóstico de la educación de enfermería, ser propositivo de soluciones que pueden cambiar la realidad y capaz de superar las desigualdades que subyacen a la baja calidad de la formación.
El Brasil, vive la paradoja del incremento de matricula en la educación superior de Enfermería, al mismo tiempo, mientras que se mantiene en la tercera peor posición de la fuerza de trabajo de las enfermeras 0,9 por 1.000 habitantes.
En el ámbito de los asuntos profesionales, la creación de la TV ABEn, cuyo funcionamiento está prevista para mayo 2012, resultó ser un marco para la mejora continua de los trabajadores de Enfermería.
Al revisar los compromisos asumidos y las acciones definidas para que sean viables, se observa que las necesidades de la vida asociativa están más allá de la capacidad de las respuesta emprendidas en acción participativo y voluntario.
La constatación a que se llega no nos impide, más que presenta como un desafío a ser superado en el encuentro con los demás y en el diálogo.
Después de todo, vive-se, en parte, el reflejo de lo que hay en el conjunto: la práctica social del voluntariado se pone en conflicto con otros valores que rigen nuestra sociedad.
Aún queda mucho por hacer y muy pocos están disponibles para que sean!
Entonces, ¿cómo salir de esta situación difícil?
Creo que lo camino de la sostenibilidad de una organización no lucrativa, en la vida contemporánea de regulación y el control, es conjugar acción participativa y voluntaria con una gestión profesional y financiera cualificada.
Por lo tanto, nuevas metas se proyectan en la realineación de dos años del mandato que la gestión tiene adelante.
Esta edición de la revista Sur fue elaborada en colaboración con la Red Internacional de Derechos Económicos, Sociales y Culturales Red-DESC.
Esta red es una iniciativa mundial dedicada a promover el trabajo colectivo entre organizaciones y activistas alrededor del mundo dedicados a garantizar la justicia económica y social a través de los derechos humanos.
A tal fin, la Red contribuye al desarrollo de una voz colectiva y actividades conjuntas entre los miembros, el intercambio de información y el aprendizaje mutuo, la promoción de nuevas herramientas y estrategias, y el fortalecimiento de enlaces entre diferentes regiones, idiomas y disciplinas.
Cuatro de los artículos publicados en este número son versiones revisadas de los documentos producidos para la Reunión Internacional de Estrategias sobre Derechos Económicos, Sociales y Culturales y Asamblea General de la Red DESC realizada en Kenia, Nairobi del 5 al 8 de diciembre de 2008, que se nutrieron de los intensos y valiosos debates protagonizados por los participantes del evento.
El objetivo de estos documentos era proporcionar una evaluación crítica del trabajo en derechos humanos, haciendo foco específico en los derechos económicos, sociales y culturales- y en particular del trabajo colectivo que los miembros y participantes de la Red-DESC venían desarrollando en distintas áreas temáticas.
Al mismo tiempo, los artículos se proponían evaluar las oportunidades y los desafíos a futuro y discutir potenciales intervenciones estratégicas para asegurar la efectiva realización de los derechos sociales.
De este modo presentamos en este número un dossier que discute cuales son los desafíos y oportunidades que enfrentan en ciertas áreas las organizaciones y movimientos sociales que luchan por la vigencia de los derechos sociales en el mundo, sus principales estrategias y un catálogo de recomendaciones para la acción futura.
En el primer artículo del dossier, Ann Blyberg presenta una breve historia de la utilización del análisis presupuestario por parte de la sociedad civil, y explica en qué consiste el trabajo con el presupuesto público como herramienta de exigibilidad de derechos, en particular de los derechos económicos, sociales y culturales.
Discute diferentes enfoques -transparencia, género y derecho a la alimentación- del trabajo actual, y proporciona ejemplos de experiencias realizadas por grupos de la sociedad civil de diferentes países.
Aldo Caliari analiza de qué modo el aumento del comercio internacional y de los flujos financieros transnacionales, la desregulación, las privatizaciones y la reducción de la función del Estado, culminaron en el desgaste de la capacidad de los Estados de adoptar las medidas activas necesarias para respetar, proteger y satisfacer los derechos humanos en su jurisdicción territorial.
En base a una descripción general de las tendencias planteadas por la intersección de las políticas comerciales, financieras y de inversiones y los derechos humanos, Caliari presenta un panorama de las estrategias utilizadas por diversas organizaciones para proteger los derechos humanos en este contexto, incluyendo algunas historias de éxito.
Patrícia Feeney describe los altibajos del proceso de elaboración de estándares universales sobre responsabilidad de las empresas por violaciones a los derechos humanos.
Reflexiona sobre las razones que llevaron a desistir del Proyecto de Normas de la ONU sobre Responsabilidades de las Empresas Trasnacionales, y evalúa las fortalezas y debilidades del Marco "Proteger, Respetar y Remediar" adoptado por el Consejo de Derechos Humanos en año 2008 a propuesta del Representante Especial del Secretario General de la ONU para el tema, John Ruggie.
Finalmente, Malcolm Langford ofrece un panorama socio-jurídico sobre la exigibilidad de los derechos económicos y sociales en el ámbito nacional, formulando algunas preguntas sobre sus orígenes, contenido y estrategias.
Incluye también el debate en torno al impacto del litigio y una evaluación de las principales lecciones aprendidas.
Como conclusión ofrece algunas ideas sobre cómo podría desarrollarse este campo en el futuro.
Completan este número de la Revista cinco artículos sobre temas diversos y una entrevista.
En el primer artículo, Víctor Abramovich presenta un panorama general de algunas discusiones estratégicas acerca del rol del Sistema Interamericano de Derechos Humanos SIDH en el escenario político regional.
El autor sugiere que el SIDH debería en el futuro profundizar su rol político, poniendo la mira en los patrones estructurales que afectan el ejercicio efectivo de derechos por los sectores subordinados de la población.
En su artículo, Viviana Bohórquez Monsalve y Javier Aguirre Román realizan una reconstrucción conceptual de tres tensiones del concepto de dignidad humana: i la tensión entre su carácter natural y artificial o consensual o positivo; ii la tensión entre su carácter abstracto y concreto y iii la tensión entre su carácter universal y particular.
En el tercer artículo, Debora Diniz, Lívia Barbosa y Wederson Rufino dos Santos buscan demostrar de qué modo el campo de los estudios sobre discapacidad ha consolidado el concepto de discapacidad como desventaja social.
Como resultado de este nuevo concepto, que fue el adoptado pode la Convención de la ONU sobre los Derechos de las Personas con Discapacidad de 2006, la discapacidad no se resume a un catálogo de enfermedades enumeradas por una pericia biomédica, sino que es un concepto que denuncia la desigualdad impuesta por ambientes con barreras a un cuerpo con impedimentos.
Partiendo de una descripción de la violencia que enfrentan en Colombia las personas lesbianas, gays, bisexuales, travestis, transexuales y transgeneristas LGBT y de las sentencias de la Corte Constitucional sobre la protección de la libre opción sexual, Julieta Lamaitre Ripoll analiza en el cuarto artículo el papel simbólico del derecho y argumenta que los activistas en su país tienen una relación ambivalente con el derecho: al mismo tiempo que recelan de este, por su ineficacia, se movilizan por la reforma legal y celebran la jurisprudencia progresista de la Corte Constitucional.
Por primera vez y a pedido de los participantes del evento, se incluye en la Revista Sur un breve relato sobre el IX Coloquio Internacional de Derechos Humanos.
Durante el IX Coloquio fue realizada además la entrevista con Rindai Chipfunde-Vava, Directora de Zimbabwe Election Support Network ZESN que completa este número de la Revista Sur.
En ella, Rindai destaca la importancia del trabajo de observación electoral en África e insiste en la necesidad de que los defensores de derechos humanos vean las elecciones como una cuestión de derechos humanos.
Agradecemos el apoyo de la Fundación Ford, UNDEF, la Red-DESC y el Observatório Interdisciplinar de Direitos Humanos de la Universidad Federal de Rio Grande do Sul UFRGS para la realización de este número de la Revista Sur.
Finalmente, nos complace enormemente informar que la Fundación Carlos Chagas apoyará en 2010 y 2011 la Revista Sur.
Esta nueva cooperación es sumamente prometedora, ya que además del apoyo financiero, esta prestigiosa institución de investigación complementará los esfuerzos editoriales de la Revista.
* Otros artículos sobre el uso de estrategias de derechos humanos por parte de movimientos sociales y comunidades de base y sobre el trabajo en materia de derechos económicos, sociales y culturales de las mujeres fueron producidos en esta oportunidad y pueden ser solicitados directamente a la secretaría de la Red a través del correo: info@escr-net.org.
La raquianestesia ha venido consolidándose como la técnica de elección para la cesárea en todo el mundo , en virtud de la calidad del bloqueo ofrecido y de la seguridad de la técnica al utilizar la masa anestésica pequeña y no demandar la asistencia ventilatoria ni la intubación traqueal.
Sin embargo, el bloqueo producido no es selectivo: la sinapsis es interrumpida temporalmente en las fibras sensitivas, motoras y autonómicas.
El bloqueo autonómico es regional, pero es lo suficientemente intenso para provocar alteraciones hemodinámicas fuertes que se manifiestan por ejemplo, por la hipotensión arterial.
La hipotensión no proviene solamente del bloqueo simpático. También contribuyen la compresión aorto-cava por el feto y la infusión de ocitocina .
El diagnóstico del compromiso hemodinámico durante la cesárea bajo raquianestesia, generalmente se hace de forma no invasiva, y se usa el frecuencímetro y el monitor de presión arterial no invasiva, como marcadores de reemplazo del débito cardíaco materno .
Pero son significativos el atraso y la inexactitud con que esos parámetros muestran la caída del flujo sanguíneo útero-placentario .
Los catéteres de presión de llenado cardíaco también pueden ser imprecisos y muy invasivos.
El débito cardíaco DC, se tiene como un parámetro más preciso para detectar esas alteraciones y el que mejor se correlaciona con el flujo sanguíneo útero-placentario .
Con el advenimiento de los equipos que miden el DC de forma poco invasiva, surge una oportunidad de estudiar ese parámetro en la población obstétrica.
Sin embargo, la mayoría exige una calibración externa, lo que implica en una operación más difícil y de mayor nivel de invasión.
Por tanto, el objetivo de este estudio fue observar el comportamiento del DC comprobado a través de un monitor mínimamente invasivo, no calibrado LiDCO rapid, en pacientes sometidas a la cesárea bajo raquianestesia.
Posteriormente a la aprobación por parte del comité de ética de la institución, las pacientes fueron derivadas a la sala preparitoria del Centro Obstétrico, donde se les preguntó sobre su participación en el estudio.
Se suministraron informaciones detalladas sobre el protocolo y sobre los procedimientos que estaban en él incluidos, destacando el carácter exclusivamente voluntario de la participación, sin ningún daño para el tratamiento en caso de alguna negativa.
Cuatro pacientes manifestaron su consentimiento voluntario para la inclusión en el estudio, registrado en un documento con la firma del paciente.
Ningún criterio de exclusión se estableció además de la negativa del consentimiento.
La paciente fue derivada entonces al quirófano, y se inició la venoclisis con catéter venoso calibre 18G.
Enseguida, y a través de punción de la arteria radial con atéter venoso calibre 22G, se obtuvo la monitorización invasiva de la presión arterial PA, con posterior conexión al monitor de débito cardíaco DC mínimamente invasivo, no calibrado LiDCO rapid - Pulse CO system, LiDCO Ltda, Cambridge, GB.
Ese equipo, utiliza el algoritmo del análisis de fuerza del pulso pulse power analysis, con la corrección por las características antropométricas para la complacencia arterial individual, no siendo realizada la calibración externa.
Así se convierten las alteraciones de la presión arterial en el tiempo en una estimación del volumen sistólico y DC valor nominal, que puede ser usado para el análisis de las tendencias.
Las primeras medidas de DC, PA y frecuencia cardíaca FC fueron registradas a continuación, con la paciente colocada sobre una cuña de 15 grados, en la región glútea derecha, en decúbito lateral hacia la izquierda DLI parcial, que pasó a ser considerada como siendo la medida "basal".
Después, la paciente recibió la raquianestesia estándar para la cesárea, que consiste en 15 mg de bupivacaína hiperbárica al 0,5%, asociada a una dosis de 80 µg de morfina al 0,02% con una aguja espinal del tipo Whitacre, calibre 27G.
La paciente se coloca nuevamente sobre una cuña de 15 grados, en la región glútea derecha, con un desplazamiento del útero hacia la izquierda DUI , hasta la finalización de la colocación de los campos quirúrgicos estériles, cuando era retirado.
Con relación a la infusión de los fluidos, no se administró ninguna dosis de cristaloide antes de la punción raquídea , pero sí que fue hecho inmediatamente después resultando en la cohidratación de 10 mL.kg de solución de ringer con lactato .
La PA era constantemente monitorizada y cualquier caída era rápidamente corregida para garantizar el bienestar fetal , con un bolo de 200 µg IV de metaraminol, vasopresor con predominio de alfa-agonista , y registrándose las medidas en ese momento como "araminol".
En cuanto se inició la incisión en la piel, se registraron las medidas hemodinámicas como "anestesia", esperando descubrir el momento del pico del bloqueo simpático.
En el momento en que el feto era extraído, seguido del alumbramiento de la placenta, nuevas medidas se registraban como "el nacimiento".
Después, conforme al protocolo de la institución, la infusión de ocitocina se inició: 3 UI IV como mínimo, en 60 segundos de infusión, seguido del registro de las medidas como "ocitocina".
La infusión se repitió conforme a la evaluación del tono uterino por el obstetra hasta el límite de 9 UI .
Ninguna paciente necesitó más ocitocina u otras clases de uterotónicos, como derivados del ergot o prostaglandinas.
La medida "final" se registró con el cierre de la aponeurosis.
Enseguida, el catéter arterial fue retirado seguido de la compresión del sitio de la punción por cinco minutos y del seguimiento de la paciente durante ocho horas para la detección de cualquier complicación vascular.
Los datos se almacenaron y se tabularon en la tarjeta de memoria del monitor LiDCO rapad y fueron tratados por su programa específico LiDCO view.
CASO 1
Paciente de 39 años, 86 kg de peso, 165 cm de altura, en la sexta semana de gestación 2 cesáreas y 3 abortos previos, con diagnóstico de gestación gemelar de 34 semanas y sufrimiento fetal agudo, que indicó la cesárea.
Fue clasificada como estado físico ASA II, por ser portadora de diabetes gestacional en uso de insulina y con el síndrome hipertensivo, controlado con alfa-metildopa 1,5 g.d.
Se inició el caso conforme a lo descrito en el "método" y se tomaron las medidas que aparecen en la Tabla I.
CASO 2
Paciente de 27 años, 89 kg de peso, 162 cm de altura, primípara, con diagnóstico de una sola gestación y presentación pélvica, en trabajo de parto, siéndole indicada la cesárea.
Clasificada como estado físico ASA II, por ser portadora de diabetes gestacional controlada con dieta.
Iniciado el caso conforme a lo descrito en el "método", se aplicaron las medidas que aparecen en la Tabla II.
Paciente de 31 años, 106 kg de peso, 179 cm de altura, secundípara con un parto por cesárea anterior, clasificada como estado físico ASA II, con un diagnóstico de diabetes gestacional controlada con dieta, lupus eritematoso sistémico controlado, macrosomía fetal e iteración, siendo indicado el parto operatorio.
Las medidas obtenidas después del inicio del caso aparecen en la Tabla III.
Paciente de 32 años, 63 kg de peso, 149 cm de altura, estado físico ASA I, secundípara, con un parto por cesárea anterior y diagnóstico de gestación gemelar, siendo un feto con presentación pélvica, con indicación de parto operatorio.
Las medidas obtenidas aparecen en la Tabla IV.
En general, el comportamiento de las variables hemodinámicas observado durante las intervenciones realizadas en esas pacientes sometidas a cesárea bajo raquianestesia es el siguiente:
1. Después de la instalación del bloqueo, se observa una caída de la PAM con elevación de la FC y DC;
2. Al utilizar el vasopresor metaraminol, con predominio del alfa-agonista, sobreviene el aumento de la PAM con la caída de la FC y DC;
3 En el momento del nacimiento, el comportamiento no es uniforme, con una eventual elevación del DC y caída de la PAM;
4. Después de la infusión de ocitocina, ocurren fuertes alteraciones como la caída de la PAM, además del aumento de FC y DC.
En el caso 1, después de la instauración de la anestesia, las medidas son próximas a la basales posiblemente en virtud de que el bloqueo simpático no haya alcanzado su pico, o al hecho de que las medidas conservadoras como DUE y cohidratación, hayan sido lo suficientemente efectivas.
Hay una diferencia de los casos 2 y 4, que presentan inicialmente un aumento compensatorio del DC en razón del aumento de la FC sin comprometer la PA, pero que después se manifiestan con la caída exuberante de la misma.
El caso 3, desde el comienzo, ya presenta alteraciones hemodinámicas significativas con la caída de la PAM y con el aumento de la FC y DC.
En respuesta a la caída de la PAM, en todos los casos se aplican bolos de vasopresor alfa-agonista metaraminol, con una respuesta típica como resultado , y con la elevación de la PAM, caída de la FC y DC, por un probable aumento de la poscarga, con excepción del caso 2, en que solo después de la extracción del feto se registró una recuperación de la PAM.
A propósito del nacimiento, en todos los casos se registraron respuestas similares con el aumento del DC, comportamiento que puede ser atribuido a la autotransfusión resultante de la involución y de la contracción uterina y a la reducción de la compresión aorto-cava, proporcionando un aumento de la precarga.
La ocitocina causa la alteración proveniente de su acción vasodilatadora con la caída de la PAM y el aumento de la FC y DC, observada en todos los casos, a excepción del caso 2.
Al final, tal vez con todas las intervenciones con acciones menos intensas, los parámetros retornan a sus niveles basales.
El comportamiento de la PAM, posiblemente en función de las alteraciones de la resistencia vascular sistémica RVS, demuestra que sus variaciones provienen de las acciones vasodilatadora raquianestesia y ocitocina, y vasoconstrictora metaraminol, de las intervenciones realizadas durante una cesárea, en el tono arterial, y no de sangramiento, por ejemplo.
A propósito de la ausencia de la RVS como un factor limitante del estudio, prescindimos de su mensuración en virtud del carácter invasivo de la instalación del catéter de presión del atrio derecho, elemento necesario para su cálculo por el equipo.
Por tanto, quedaron evidentes situaciones fisiológicas, como la descompresión aorto-cava posterior al nacimiento y la autotransfusión sanguínea uterina, que impone una gran sobrecarga al sistema cardiovascular, con el aumento del retorno venoso que se acomoda a través de las válvulas cardíacas y de la vasculatura pulmonar.
Sin embargo, eso puede ser un problema en pacientes con una baja reserva cardiovascular, o portadoras de cardiopatías como estenosis mitral y aórtica, además de hipertensión pulmonar, eventualmente resultando en un edema pulmonar o insuficiencia cardíaca.
Lo mismo puede ocurrir en las situaciones inducidas, como la raquianestesia y la infusión de ocitocina, en que pacientes normales responden con el aumento del DC a la caída de la RVS y al retorno venoso, pero en los cardiópatas esas respuestas deben ser controladas o incluso evitadas.
Ese monitor de débito cardíaco generó datos compatibles con los de las publicaciones anteriores , siendo prescindible en ese escenario, la calibración externa con los datos obtenidos por termodilución o dilución del litio, principalmente cuando el análisis se hace a partir de tendencias y de valores nominales, y no de valores absolutos.
Las medidas producidas pueden orientar a respecto de una posible causa de la alteración hemodinámica, e indicar la terapia más adecuada para el caso, además de mostrar algunas conductas complicadas como la infusión rápida de ocitocina.
También pueden ser útiles en pacientes con una reserva cardiovascular limitada, porque en ellos las alteraciones significativas de RVS no se toleran ni pueden ser compensadas por el DC.
Como colofón, podemos decir, que de hecho, la FC, la PA y la comunicación con la paciente ya despierta, al evaluar su bienestar, son parámetros importantes y los que más se usan en la anestesia obstétrica.
Sin embargo, los monitores de DC mínimamente invasivos y no calibrados pueden desempeñar un papel relevante en el manejo hemodinámico de las gestantes, especialmente en las de alto riesgo, con morbilidades asociadas o como una herramienta de investigación.
La implantación y difusión de las Unidades de Terapia Intensiva UTI, en Brasil, ocurrieron principalmente en la década del 70, en el siglo XX, generando la necesidad de formar personal especializado y familiarizado con los equipos existentes en esas unidades y con las patologías comúnmente presentadas por los individuos en ella internados, lo que contribuyó para formular las bases teóricas de la enfermería en esta área de actuación.
Considerando que los profesionales actuantes en estos escenarios pierden la actualización rápidamente, el ejercicio profesional en las UTIs se viene caracterizando, a lo largo del tiempo, por la utilización de un conocimiento específico, y por el constante perfeccionamiento y actualización, buscando el conocimiento que atienda con velocidad la introducción de nuevas tecnologías.
Como consecuencia de esta rápida incorporación de nuevos conocimientos relacionados al cuidado, en el contexto de la terapia intensiva, se pasó a requerir que los enfermeros estuviesen capacitados y aptos para lidiar con todas las etapas del trabajo, a fin de proporcionar asistencia integral y de calidad.
En este sentido, es importante conocer las particularidades de la asistencia prestada en la UTI. Esta abarca la utilización de equipamientos, materiales, y los clientes, que poseen necesidades diferenciadas de las de otras unidades hospitalarias.
La amplia presencia de equipamientos y procesos tecnológicos influencian a todos los que cuidan en este ambiente.
Por eso es fundamental reflexionar sobre el impacto causado por la tecnología en las prácticas en desarrollo.
El avance tecnológico observado en las UTIs hace que la enfermería, que en ella actúa, acompañe esa evolución asumiendo nuevas responsabilidades.
Así, requiere, enfermeros preparados para lidiar con esa clientela y ambiente especializado.
La especialización del conocimiento y del cuidar se constituye en una realidad consubstanciada por el rápido desarrollo de nuevos conceptos y tecnologías, y por la apertura de nuevos campos de actuación e investigación.
Trae en su cierne numerosos desafíos, siendo uno de ellos los actuales programas curriculares y modelos asistenciales, los cuales tienen por objetivo la formación de un Enfermero con conocimientos generales considerados los principios y directrices del Sistema Único de Salud; el otro se refiere a la distribución de los enfermeros en los sectores del hospital, ya que es común encontrar escenarios de atención especializada funcionando con enfermeros que, por diversas cuestiones gerenciales, fueron conducidos a sectores con los cuales tenían poca o ninguna experiencia en el área de actuación, o no correspondía a sus intereses profesionales.
Por consiguiente, varios escenarios de cuidados tecnológicos, especializados, acaban recibiendo los enfermeros novatos, y todas las particularidades de su calificación profesional no especializada.
El debate tratado en este artículo fue generado a partir de la observación de la inserción de estos enfermeros novatos en ambientes tecnológicos, los cuales presuponen un conocimiento/práctica especializado.
Frente a esto, surgió el siguiente cuestionamiento: ¿El conocimiento/práctica especializado, necesarios para la actuación del enfermero en ambientes tecnológicos, originario del paradigma biomédico, presupone un conocimiento/práctica fragmentado?
Para responder a tal interrogante, la investigación propuso los siguientes objetivos: Problematizar la inserción de los enfermeros novatos en ambientes tecnológicos, articulando cuestiones relativas a la especialización del conocimiento; y discutir el conocimiento especializado a la luz de principios orientadores del nuevo paradigma de la ciencia.
Para alcanzar los objetivos fue hecha una búsqueda de producciones que traen en su contenido la especificidad del cuidado en ambientes tecnológicos, y los principios que orientan los paradigmas de la ciencia.
Del análisis del contenido de tales producciones, en la búsqueda de la adherencia a la discusión propuesta, se extrajo material que permitió la construcción de este artículo en tres partes: la primera trata de una presentación del tema central en el campo práctico, donde se busca relacionar la inserción de los enfermeros novatos con la especificidad del cuidado en ambientes tecnológicos; la segunda, en la cual, a partir de los principios de los paradigmas de la ciencia, se propone dar una nueva dirección a la forma del análisis del conocimiento especializado en la enfermería; y en la tercera, se identifican los elementos en que se basa la defensa de la propuesta de una nueva perspectiva sobre el conocimiento especializado en enfermería.
En el proceso de composición de los equipos de enfermería que irán a prestar cuidados a clientelas de alta complejidad es necesario considerar aspectos que se refieren a la trayectoria profesional, experiencias previas y calificación específica.
Tal composición requiere una nueva perspectiva sobre la preparación técnico científico de los enfermeros, a fin de que la asistencia prestada pueda atender las necesidades del cliente en todas las dimensiones.
Observaciones empíricas de la práctica asistencial corroboradas en la literatura de enfermería identifican que el hecho de trabajar por largo tiempo en determinado sector, no garantiza que el enfermero permanezca actuando en el mismo, ya que criterios diferenciados orientan la distribución del personal de enfermería por el hospital.
Y, en ese sentido, el conocimiento, las experiencias y preferencias del profesional no siempre son consideradas.
En su mayoría, los concursos públicos no llevan en consideración las experiencias y la especialidad del enfermero, ni siquiera levantan sus expectativas.
Como consecuencia, diversos equipos son compuestos por enfermeros novatos, principalmente en los sectores de asistencia intensiva y de alta complejidad.
La reflexión sobre esta cuestión se vuelve necesaria, ya que trae repercusiones en la prestación de los cuidados de enfermería a la clientela.
El conocimiento guarda relación con la experiencia, la cual crea el profesional capacitado, o sea, la autoridad intelectual y científica que resulta de la asociación entre el conocimiento teórico y práctico, y que a su vez, distingue al profesional en cinco niveles de desempeño: iniciante o novato, iniciante avanzado, competente, capaz y expert o especializado.
La enfermera especializada es aquella que posee una gran experiencia, también denominada background.
Este requisito básico hace que tenga una conciencia intuitiva y no pierda tiempo con diagnósticos inapropiados o conductas infructíferas, ya que ella desarrolla, prueba y refina sus proposiciones y principios basados en situaciones prácticas.
Siendo así, el enfermero especializado posee una visión rápida de la situación, lo que posibilita resolver problemas de una forma diferente al del iniciante, ya que el componente experiencia tiende a hacer que esta actúe para solucionar el problema con mayor eficiencia.
Las novatas o iniciantes son aquellas que todavía no dominan las herramientas necesarias para el cuidado de una determinada clientela, inclusive cuando tienen experiencia en otra área, siendo orientadas para actividades puntuales.
Debido a que no tienen experiencia, son dados pasos para que los mismos sigan en el desempeño de sus actividades, con la finalidad de facilitar las acciones.
Sin embargo, tales pasos pueden actuar contra el desempeño, ya que no ayudan en la toma de decisión frente a una situación real.
Para el enfermero iniciante, cada encuentro se presenta como una situación nueva y extraña, parecida con la de un debutante.
Tratándose de cuidados a clientes en estado crítico, las repercusiones pueden ser irreversibles.
Las enfermeras novatas tienen sentimientos, frustraciones, expectativas que a veces escapan a la observación objetiva, sin embargo las acompañan e interfieren en su modo de actuar, pensar y reaccionar frente a las situaciones diarias, siendo necesario un espacio para discutir la práctica, sus límites y dificultades.
También, es fundamental considerar la complejidad de la asistencia, una vez que la velocidad con que los cambios tecnológicos suceden es sorprendente, evidenciada, sobre todo, por la incorporación de nuevos conceptos y recursos en busca de la mejoría del cuidado.
Esto trae avances positivos y desafíos para el ejercicio profesional, ya que además de los cuidados directos, se considera fundamental la comprensión del funcionamiento de los aparatos e interpretación de los datos observados para garantizar la confiabilidad de los resultados.
Por lo tanto, la incorporación de la tecnología en el cuidado de la salud trajo repercusiones para la enfermería que van desde los cambios en el modo de como el cuidado pasó a procesarse, hasta la modificación de la configuración de las relaciones establecidas por los individuos, provocadas por el cambio de papeles, valores y estándares de trabajo.
En este sentido, es necesario pensar sobre las posibles dificultades enfrentadas por los enfermeros iniciantes frente a esta clientela, en el sentido de utilizar los recursos tecnológicos, para identificar las necesidades que requieren los cuidados de enfermería que necesitan ser atendidas.
Entonces, a pesar de que la sociedad camina rumbo al trabajo polivalente y multi funcional, se entiende que la enfermera especializada atiende a las exigencias de un mercado que viene requiriendo cada vez más conocimientos específicos y actualizados, principalmente en las áreas de tecnología avanzada.
Esta debe pautarse en la compresión de que el ser humano es un todo singular, y así debe ser cuidado.
Sin embargo, todavía se encuentran enfermeras que se oponen a la especialización del conocimiento en la enfermería, sustentándose en el discurso de que los profesionales se están concentrando en las partes, perdiendo la visión del todo.
La inserción de enfermeros novatos en el campo de la UTI revela la importancia de la formación especializada.
Sin embargo, especializarse en un determinado dominio puede no representar, propiamente, el reduccionismo del conocimiento si la propuesta de intención es una nueva lectura sobre la especialización, a la luz de un nuevo presupuesto teórico.
La visión mecanicista del mundo surge como paradigma a partir del siglo XV, que sugiere que la naturaleza puede ser controlada, dominada y descrita numéricamente.
Las ciencias humanas se desarrollan a la luz de las concepciones de Descartes, que fortalece la creencia de la certeza del conocimiento científico, privilegia la mente en relación a la materia, caracterizando el dualismo cuerpo-mente.
Se configura como un modelo totalitario, negando el carácter racional a todas las formas de conocimiento que no están pautadas en la epistemología y método de la racionalidad científica.
En la ciencia moderna, conocer significa cuantificar.
Las características del objeto que no pueden ser medidas son excluidas del análisis, siendo así, el rigor científico se confiere por el rigor de las mediciones.
La subjetividad es desconsiderada, no se tolera la interferencia de valores humanos y religiosos en la producción del conocimiento.
El método científico cartesiano reduce la complejidad.
En ese sentido, conocer significa dividir y clasificar para después poder relacionar lo que se separó.
Ese modelo tiene como uno de sus preceptos la división del todo en partes cada vez menores, a fin de estudiarlas por separado, de forma aislada.
Este precepto aplicado al conocimiento, más a menudo en el campo de la salud, sustenta las especializaciones.
En este sentido, el conocimiento avanza por la especialización, siendo más riguroso cuanto más restricto es el objeto sobre el que incide.
Este modelo de pensamiento sobre el cual se funda la especialización se hace sentir en diversas áreas de conocimiento, sobre todo en la médica, contribuyendo para un modelo de especialidad fragmentado, monopolizado, con el abordaje centrado en los sistemas y órganos aislados del cuerpo como un todo.
De ese modo, la idea de expert - aquel que domina una parte del todo - pasó a ser valorizada en la sociedad, con consecuencias en el modo como el conocimiento de la enfermería se organizó.
El propio avance y profundidad del conocimiento proporcionados por estas concepciones posibilitaron identificar la fragilidad de los principios en que se basan, sus límites e insuficiencias estructurales, los cuales contribuyeron para la crisis de este paradigma, consubstanciada principalmente por condiciones teóricas como la mecánica cuántica.
La nueva física vino a demostrar que no es posible observar o medir un objeto sin interferir en él, sin alterarlo, a tal punto que el objeto que sale de un proceso de medición no es el mismo que entró.
Esto implicó en la inserción de la subjetividad en la producción del conocimiento, lo que trajo a la pauta de discusión de la ciencia los principios de un nuevo paradigma.
El holismo ganó fuerza como uno de los paradigmas emergentes que se opone a la separación determinada por la fragmentación de las cosas.
Se configura en principios, hábitos de pensar y de comportarse frente a las situaciones, personas y objetos que se presentan en lo cotidiano, apuntando para una estructuración trans-disciplinar del conocimiento y posibilitando una mejor comprensión de los fenómenos.
Un pensamiento holista presupone la idea de conjunto y de totalidad para todas las cosas del dominio biológico, como también se extiende a las más altas manifestaciones del espíritu humano, esto es, hay reciprocidad entre las partes que integra el todo.
Esta nueva conciencia resulta de una revolución del pensamiento, que altera el dominio del raciocinio lógico formal como el único recurso en la producción del conocimiento, contraponiéndose a los conflictos entre cuerpo, emociones y mente, conflictos estos que resultan de la comprensión fragmentada de la materia, vida, mente y personalidad dentro del paradigma dominante de la ciencia cartesiano.
Estas corrientes ideológicas y sus presupuestos filosóficos influenciaron la forma en que la enfermería profesional surgió y se organizó, así como en el modo como su conocimiento fue construido.
De esta manera, el desarrollo de las especialidades en enfermería guarda estrecha relación con la historia de la profesión, que, a su vez, traen la marca de los paradigmas que vienen conduciendo el pensamiento y las acciones de la humanidad.
Así, es necesario comprender, como se delineo el conocimiento en el área de la enfermería, con el intuito de entender que situaciones propiciaron un ambiente favorable al surgimiento de las especialidades en enfermería, y buscar elucidar los principios orientadores de la práctica profesional especializada, bajo los cuales se asentó la especialización del conocimiento de la enfermería, y que, teóricamente, serían los conductores del modo de cuidar del enfermero especializado.
El conocimiento de la enfermería y sus aproximaciones con los paradigmas científicos
La Enfermería Profesional surge a partir del sistema Nigthingaleano, en un momento en que el modelo biomédico de asistencia estaba en gran ascensión.
Calcado en el paradigma positivista de la ciencia, el modelo de salud que de este se derivó repercutió en la concepción del cuerpo como máquina, los órganos serían sus partes, la enfermedad una falla y, en oposición, la salud sería la ausencia de enfermedades.
Esta concepción de enfermedad como defectos de piezas de la máquina humana crea una rigorosa dicotomía entre cuerpo y mente, e induce a la necesidad de contar con profesionales cada vez más especializados para atender a cada parte del cuerpo humano.
Entretanto, el marco teórico orientador de la práctica de la enfermería idealizado por Florence Nigthingale valoriza la concepción de la totalidad del ser humano y esto marca su filosofía del cuidado, en concordancia con los preceptos hipocráticos, sustentador de la salud como un estado de armonía del hombre con la naturaleza.
Entonces, la salud resulta del equilibrio entre los diferentes componentes del organismo con el medio ambiente, o sea, salud y enfermedad dependen de la perfecta integración entre mente, cuerpo y medio ambiente.
A pesar de que el surgimiento de la Enfermería Moderna ocurrió bajo la égida de la ideología dominante, esto es, de un conocimiento biológico, científico y racional, la enfermería se organizó en torno de un proyecto teórico-científico basado en una nueva perspectiva.
El término Ciencia de la Enfermería comenzó a ser empleado en el final de la década del 50, en el siglo XX, evidenciando la necesidad de construir y consolidar un cuerpo de conocimientos específicos para la enfermería.
En la tentativa de corresponder al modelo dominante y atender los principios científicos, la enfermería utilizó el conocimiento de otras áreas, en especial de la biomédica.
Con esta aproximación, asume los presupuestos filosóficos que la sustentaban, fundamentados en la objetividad del conocimiento.
Tales presupuestos, aliados a la creciente incorporación tecnológica en el área de la salud y a la consecuente complejidad de los escenarios de actuación profesional, llevan al surgimiento y difusión de las especialidades en la enfermería.
Siendo así, se evidencia que el paradigma dominante se encuentra enclavado en el contexto intelectual del cual deriva el conocimiento especializado de la enfermería, influenciando el pensamiento y la acción profesional del enfermero.
Sin embargo, la especialización en las profesiones de la salud, en los días actuales, es un hecho, lo que torna al conocimiento aprendido durante el período inicial de formación profesional incipiente frente a las nuevas demandas de la clientela.
Esto nos lleva a que, para que el profesional ejerza la práctica con plenitud hay que ampliar y profundizar los conocimientos en un área específica.
Por lo tanto, el proceso de especialización del conocimiento y sus consecuentes exigencias para el campo de trabajo parecen ser algo irreversible; sin embargo, es necesario pensarlo a la luz de otra lógica, y no solamente de las que originaron el movimiento por la especialización.
Profundizar el conocimiento requiere aproximar la enfermera al sujeto que necesita del cuidado, en el sentido de que el profesional tome las decisiones sobre la acción cuidado con base en los fundamentos que la sustentan.
El nivel de consistencia del conocimiento es uno de los factores determinantes del acogimiento de la enfermera por el paciente, que sintiéndose seguro a través de la seguridad demostrada por ella, permitirá que su cuerpo vivencie también este momento de encuentro.
El conocimiento científico se objetiva en el cuidado, sea general o especializado, posibilita la interacción efectiva, ya que la experiencia y el conocimiento pueden ser tomados como formas de aproximarnos de quien cuidamos.
Este debate apunta para la importancia de dar una nueva dirección al análisis del conocimiento especializado en enfermería, en el sentido de entender que, a pesar de que este sea originario de ideas del paradigma dominante de la ciencia, su aplicación en la práctica puede ser hecha de modo a posibilitar la realización de un cuidado holístico.
Esta defensa se pauta en la medida en que se preconiza la necesaria atención del sujeto en el cuidado y no de las partes de su cuerpo.
En este sentido, el cliente se incluye en el proceso, en la condición de agente transformador de la realidad y constructor del conocimiento y no pasivo a él.
Considerando que los fundamentos del cuidado de enfermería, conforme el discurso Nightingaleano, se amparan en un conocimiento integrado y contextual del ser humano, no podemos entenderlo de una forma fragmentada.
La excesiva fragmentación del conocimiento científico hace que el científico sea negligente con otros aspectos que están en torno del conocimiento especializado, lo que trae efectos negativos en lo que se refiere a la producción y utilización de este conocimiento.
De modo general, cuando se busca modificar tales características, estas acaban siendo reproducidas bajo otra forma.
Esto porque, se admite que no hay solución para este problema en el interior del paradigma dominante, revelando que este último constituye el verdadero problema que da origen a las premisas de donde parten todos los otros.
En este sentido, la discusión se dirige para la intención de la especialización bajo una nueva óptica conceptual, a partir de la comprensión de que el conocimiento es total, sin embargo siendo total, es también local.
O sea, se constituye en torno de temas que van al encuentro de unos con los otros, sugiriendo una complementariedad del conocimiento.
Así, se busca, superar el modelo clásico, tomando como referencia la intención de que, a pesar de que el avance del conocimiento sea más apropiado por la fragmentación del objeto, esta misma percepción revela que no se puede reducir las totalidades a las partes que las componen, pues, se corre el riesgo de producir un conocimiento distorsionado, que no corresponde a la realidad.
Siendo así, al considerar el conocimiento total al mismo tiempo que local, se coloca la persona, en la condición de autor y sujeto en el mundo, en el centro del conocimiento, reconociendo, que los fenómenos sociales son históricamente condicionados y culturalmente determinados; las ciencias sociales no pueden producir previsiones confiables porque los seres humanos modifican su comportamiento en función del conocimiento que sobre él se adquiere; los fenómenos sociales son de naturaleza subjetiva y no se dejan captar por la objetividad del comportamiento; el científico social no se liberta en el acto de la observación, de los valores que informan su práctica en general y, por lo tanto, también su práctica de científica.
Así se entiende, que el comportamiento humano no debe ser descrito y explicado solamente en base a sus características exteriores y objetivas, una vez que el mismo acto puede corresponder a sentidos de acción diferentes.
Es necesario que los fenómenos sociales sean comprendidos a partir de las actitudes mentales y del sentido que los agentes le dan a las acciones.
Por lo tanto, al traer a discusión el conocimiento especializado en la óptica de este debate, en particular en el área de la enfermería, queda evidente que, a pesar de que originalmente este haya surgido con una instrucción formativa que en principio es fragmentaria, la especialización del conocimiento, que se configura como una necesidad actual, no evoca necesariamente una asistencia fragmentada.
Esto porque, a la luz de una concepción socio-construccionista del conocimiento y de un paradigma teórico de bases psico-sociológicas, se entiende que la forma como el sujeto concibe los fenómenos que se presentan en su vida es lo que determinará el modo como irá a orientar sus conductas.
O sea, la visión de mundo del individuo, su trayectoria y experiencias de vida, el sentido que es dado a las cosas por él, son los aspectos a ser considerados cuando se buscan justificativas para una perspectiva de acción/cuidado integrador o fragmentado.
La manera como el enfermero, sea este especializado o no, piensa acerca de las personas, objetos y situaciones que se presentan en su práctica cotidiana, así como el significado que es atribuido por él a estos, indicaran los principios que conducirán su forma de actuar.
Entonces, el conocimiento es inherente al enfermero y a la profesión, y el profundizar en este, sea teórico o práctico, se constituye como fundamentos para un cuidado integral de calidad.
Lo que fue presentado hasta el momento nos lleva a reflexionar sobre los cuidados de enfermería que vienen siendo realizados por los enfermeros iniciantes, los cuales se relacionan directamente con la sobre vida y rehabilitación de los clientes y con la calidad de la asistencia.
En el ámbito de la discusión propuesta, se considera al cliente como un sujeto, la tecnología un instrumento complementario y el cuidado como acción terapéutica.
Esto determina la necesidad de contar con un profesional con competencia técnico-científica para desarrollarlo, además del compromiso y ética de los agentes que interactúan entre si.
En la actualidad, cuestiones relativas a los actos profesionales, a la calidad de los servicios de salud y a la ciudadanía están en la pauta de las discusiones; luego, es oportuno reflexionar críticamente sobre los modos de inserción de enfermeros novatos en sectores de cuidados intensivos.
No para rechazarlos, más bien para resaltar la importancia de la calificación profesional y formación especializada, que repercutirá directamente en la calidad de la asistencia e, indirectamente, en el status profesional, agregando valor a la profesión.
Luego, la relación entre profesionales y clientela es compleja, no pudiendo ser reducida a su aspecto relacional o a su aspecto técnico.
La concepción del cuidado que considera el sujeto en sus múltiplas dimensiones, y que utiliza los sentidos para buscar informaciones importantes, debe ser valorizada, sin embargo, al mismo tiempo, es de extrema importancia la aplicación de un conocimiento técnico-científico bien fundamentado y la presencia de un profesional bien preparado, sobre todo en los escenarios de tecnología de punta, promoviendo un equilibrio entre el cuidado expresivo y el técnico/tecnológico.
Se configura, por lo tanto, como necesaria una reflexión profunda acerca de la especialización profesional para actuación en sectores altamente especializados y tecnológicos, entendiéndola como uno de los instrumentos para un cuidado de enfermería en la perspectiva integradora.
Esto porque la defensa de la valorización de la totalidad del ser en el proceso del cuidado en salud requiere un profesional con competencia técnica y relacional de igual valor para ejecutarlo.
Entonces, profundizar el conocimiento proveniente de la especialización, que participa de la formación de un profesional seguro y autónomo se constituye en uno de los pilares que posibilitan que este cuidado de perspectiva holística ocurra.
Finalmente, se defiende la posición de que, la actitud del enfermero frente al cliente, independiente del escenario de actuación y de la calificación profesional, es determinada principalmente por el modo como él le da significado, percibe y concibe lo relacionado con su cotidiano, lo que, forjará la línea conductora de la acción.
La especialización emerge así como uno de los recursos contemporáneos que se suman a la complejidad del conocimiento en los campos teórico y práctico, debiendo ser reconocida dentro del principio de la complementariedad del conocimiento, no representando necesariamente la fragmentación del cuidado.
RESUMEN: El estudio visa conocer como se hace el pase de turno de los profesionales de enfermería, los factores que influencian en su desarrollo, la importancia que este momento tiene para los que ejecutan los cuidados de enfermería y como esa actividad tiene influencia en la continuidad del trabajo de enfermería.
Se caracteriza como un «Estudio de Caso» de naturaleza calitativa.
Se realizó a partir de la recogida y análisis de las opiniones de 20 veinte profesionales que componen el equipo de enfermería de la unidad de internación de un Hospital universitario de Belo Horizonte.
El análisis de los discursos apuntan factores que interfieren de forma negativa en la transmisión de informaciones del pase de turnoguardia en tres horarios de trabajo, tales como: conversaciones paralelas, llamadas telefónicas, timbres, entrada y salida de trabajadores que no son de la unidad, incumbencias médicas, presencia del paciente e de familiares, bromas de funcionarios durante la realización del pase de turno, impuntualidad para inicio y salidas apuradas de los profesionales.
Introducción
Algunas enfermedades cardiovasculares inician una acción indeseada de la coagulación sanguínea necesitando del uso de anticoagulantes orales ACO.
Las aplicaciones clínicas de los ACO han sido evidenciadas por medio de estudios en diversas condiciones, como fibrilación atrial, tromboembolismo venoso, portadores de prótesis valvulares cardíacas, insuficiencia cardíaca congestiva, infarto agudo del miocardio y otras situaciones especiales.
La acción terapéutica del ACO puede ser influenciada por numerosas condiciones que alteran su absorción y metabolismo; por ejemplo, podemos citar la ingestión de alimentos ricos en grasas y vitamina K, medicamentos conteniendo ácido acetilsalicílico y bebidas alcohólicas.
Las alteraciones en los niveles deseados de anticoagulación sanguínea pueden ocasionar eventos hemorrágicos o tromboembólicos, perjudicando al paciente.
Para la evaluación de los niveles de anticoagulación, el control de laboratorio es realizado por medio de análisis de sangre frecuentes a fin de obtener la Razón Normalizada Internacional RNI.
Actualmente, para la mayoría de los pacientes, se recomienda la manutención de anticoagulación de intensidad moderada, o sea, con valores de RNI variando de 2 a 3.
Ese intervalo puede variar de acuerdo con las indicaciones para la anticoagulación oral.
El uso de ACO requiere algunos cuidados con el objetivo de controlar los niveles deseables de coagulación sanguínea y la prevención de complicaciones hemorrágicas y tromboembólicas.
Esos cuidados pueden ocasionar cambios en el estilo de vida de los usuarios una vez que engloban desde cambios en los hábitos alimentares, uso de bebidas alcohólicas y realización de actividades físicas, hasta la sobrecarga ocasionada por nuevas tareas relacionadas al uso del medicamento, tales como el hábito de la ingestión diaria del medicamento y la necesidad de visitas frecuentes a los servicios de salud para acompañamiento del intervalo de anticoagulación, también el miedo de complicaciones como sangramiento y formación de trombos está presente.
Todos esos cambios generados por el uso del medicamento pueden comprometer la calidad de vida del paciente.
El término calidad de vida relacionada a la salud CVRS ha sido utilizado cuando la preocupación de los investigadores es investigar la influencia de la enfermedad y del tratamiento en la calidad de vida del individuo.
Ese concepto más restricto pasó a ser utilizado para evitar ambigüedad entre la definición de calidad de vida bajo el sentido común y de aquella utilizada en los estudios clínicos y médicos, que será el enfoque del presente estudio.
La evaluación de los pacientes sobre los efectos del uso de los anticoagulantes orales también merece ser investigado.
Un estudio publicado en el inicio de la década del 90ya apuntaba los efectos negativos de los anticoagulantes orales en la evaluación del estado de salud de los pacientes, cuando relacionado a la presencia de efectos colaterales de los medicamentos.
El miedo de la ocurrencia de sangramiento también propició una mayor ansiedad en individuos que habían experimentado esa complicación del tratamiento.
En la terapia de anticoagulación oral, como en otras terapias para condiciones crónicas, la aceptación de los individuos, en lo que se refiere al cambio de hábitos y comportamientos, es necesaria para que se puedan prevenir complicaciones tardías.
Así siendo, el éxito de cada terapia depende de cuánto cada individuo percibe los beneficios.
Percepciones positivas están relacionadas con un mejor control de la terapia de anticoagulación oral y mejor CVRS y la reducción del número de complicaciones de la terapia de anticoagulación oral ha sido asociada con la mejoría de la CVRS.
Con la intención de estudiar la CVRS de los usuarios de anticoagulantes orales, algunos autores han utilizado diferentes tipos de instrumentos; algunos utilizaron la medida de CVRS obtenida por el instrumento genérico Medical Outcomes Survey 36  item Short Form SF-36 y constataron que los dominios de la CVRS más comprometidos eran: Aspectos físicos y Vitalidad, Dolor, Capacidad funcional y Estado general de salud.
En Brasil, en un estudio que acompañó a los pacientes en los seis primeros meses de anticoagulación oral, el autor constató que los valores promedios de los dominios SF-36, variaron de 32,4 Aspectos físicos a 82,7 Aspectos sociales en el inicio del tratamiento.
Seis meses después del inicio del ACO, los promedios de los dominios fueron más elevados y variaron entre 72,1 Vitalidad y 90,7 Aspectos sociales.
La medida de CVRS obtenida por el SF-36 también fue usada en un estudio que evaluó las propiedades psicométricas de un instrumento de adhesión, dirigido para pacientes que usan ACO.
En una revisión de literatura sobre instrumentos específicos disponibles para evaluar la CVRS de pacientes que usan ACO, los autores identificaron apenas siete instrumentos.
En Brasil, uno de esos instrumentos, el Duke Anticoagulation Satisfaction Scale, fue recientemente validado, y su uso permitió constatar la mejoría en la CVRS, seis meses después del inicio del tratamiento, principalmente en el dominio Impacto psicológico.
La CVRS de pacientes que usan ACO y la calidad de la terapia de anticoagulación oral han sido asociadas con variables sociodemográficas edad y sexo y clínicas indicación de la terapia de anticoagulación oral y tiempo de anticoagulación oral.
En la práctica clínica del enfermero, este cada vez más se encuentra con pacientes, bajo su cuidado, que usan ACO.
Conocer mejor el perfil de esos individuos y el impacto de esa terapéutica sobre la CVRS irá a contribuir para una mejor planificación de esta asistencia.
Frente a la escasez de estudios brasileños que investigaron la CVRS de pacientes que usan anticoagulación oral y publicados, el presente estudio se propone responder avlas siguientes preguntas:
1 ¿Cuál es la calidad de vida relacionada a la salud de pacientes que usan de anticoagulantes orales, en seguimiento en ambulatorio?
2 ¿Existe diferencia entre la calidad de vida relacionada a la salud de pacientes que usan anticoagulantes orales según las variables sexo y edad?
3 ¿Existe diferencia entre la calidad de vida relacionada a la salud de pacientes que usan anticoagulantes orales según las variables que indican el uso de anticoagulantes orales y el tiempo de la terapéutica?
Delante de lo expuesto, este estudio tuvo como objetivo analizar la CVRS y su relación con sexo, edad, tiempo e indicación para uso de coagulantes orales.
Delineamiento, casuística y aspectos éticos Estudio descriptivo, tipo corte transversal, realizado en un ambulatorio de anticoagulación oral, en un hospital de enseñanza del interior del Estado de Sao Paulo.
Una muestra no probabilística fue formada con 178 pacientes que comparecieron al servicio para evaluación de la coagulación sanguínea, verificada por el RNI, en el período de marzo a agosto de 2008 y que obedecieron a los siguientes criterios de inclusión: tener 18 años o más y estar en tratamiento con el ACO, como mínimo, desde hace dos meses.
Los criterios de exclusión fueron: tener dificultad cognitiva y verbal para responder a los instrumentos de la investigación y poseer relato de diagnóstico de trastornos psiquiátricos en la ficha médica.
El proyecto fue aprobado por el Comité de Ética en investigación de la institución donde el estudio fue realizado bajo el proceso No.
6738/2007. Todos los participantes firmaron el término de consentimiento libre y esclarecido, en dos vías, siendo que una copia quedó en poder de las investigadoras y otra con el participante, conforme los reglamentos del Consejo Nacional de Salud. Fue esclarecido a cada participante del estudio que su privacidad y anonimato serían asegurados durante la entrevista.
Los datos sociodemográficos recolectados fueron: edad, sexo, estado civil, escolaridad, ocupación y renta mensual familiar.
Además de eso, fueron incluidos datos como: los tipos de ACO, indicación para su uso, duración del tratamiento, dosis semanal del ACO, último valor del RNI, enfermedades asociadas registradas en la ficha y otros medicamentos en uso.
La evaluación de la CVRS fue obtenida por el instrumento Medical Outcomes Survey 36  Item Short-Form SF-36, en su versión validada para el portugués.
Ese instrumento consta de 36 ítems, siendo que 35 ítems están agrupados en ocho dominios: Capacidad funcional 10 ítems, Aspectos físicos cuatro, Dolor dos, Estado general de salud cinco, Vitalidad cuatro, Aspectos sociales dos, Aspectos emocionales tres, Salud mental cinco y más una pregunta de evaluación comparativa entre la evaluación de la condición de salud actual del individuo y la condición de hace un año.
Cada dominio presenta valores en una escala de cero a 100, con valores altos indicando un mejor estado de salud percibido o CVRS.
En el presente estudio, los valores de los alfas de Cronbach obtenidos variaron entre 0,97 Aspectos emocionales y 0,69 Aspectos sociales, indicando buena consistencia interna de los ítems en el grupo estudiado.
Los datos fueron analizados en el programa Statistical Package for the Social Sciencies SPSS, versión 15.0.
Fueron realizados análisis descriptivos para los datos sociodemográficos, clínicos y de puntajes del SF-36.
La prueba t de Student fue usada para verificar las diferencias entre los promedios de las medidas de CVRS, según el sexo.
Para comparación de los promedios de CVRS según la edad menor que 40 años, entre 40 y 59 años y 60 años o más, indicaciones de la terapia de anticoagulación oral prótesis cardíaca metálica, fibrilación atrial y otras indicaciones y tiempo de uso del medicamento hasta 1 año, de 1 a 3 años, de 3 a 5 años, de 5 a 10 años y más de 10 años fueron realizados Análisis de Variancia ANOVA y la prueba de Tukey.
El nivel de significancia adoptado fue de 0,05.
Con relación a las características sociodemográficas y clínicas de los 178 sujetos estudiados, la mayoría era del sexo femenino 116;65,2%, casados 116;65,2%, jubilados 65;36,9%, con edad promedio de 55,6 años intervalo de 24,8 a 86,1 y con el primer grado completo 126;70,8%.
La warfarina sódica fue el anticoagulante más prescrito 83,1%, con dosis promedio de 33,6 mg/semana siendo que la indicación para anticoagulación oral fue predominante para individuos que usan prótesis cardíaca metálica 50,6%, seguida por portadores de fibrilación atrial 33,1%.
El tiempo promedio de uso del ACO fue de siete años siendo o valor promedio del último INR de 2,4.
En lo que se refiere a la presencia de otras comorbilidades, constatamos que las más prevalentes fueron la Hipertensión Arterial 91;51,1%, Arritmias 85;47,8% y Enfermedad Arterial Coronaria 77;43,3% siendo verificada la prescripción de anti-hipertensivos 116;65,2% y diuréticos 99;55,6% asociados al uso del ACO.
Con relación a la evaluación de la CVRS se obtuvo mejor evaluación para Aspectos sociales =82; DE=26,6 y peor para Aspectos físicos =54,8; DE=47,8.
Los otros seis dominios del SF-36 tuvieron variación entre 66,5 Salud mental y 62,9 Aspectos emocionales.
Para evaluar la presencia de diferencias en la CVRS según la edad, se separaron los sujetos en tres intervalos de edad: menos de 40 años n=24, entre 40 y 59 años n=83 y 60 años o más n=71.
Diferencias estadísticamente significativas entre los grupos fueron constatadas en los dominios Capacidad funcional p=0,012 y Dolor p=0,024 Tabla 1.
La comparación de múltiples promedios por la prueba de Tukey indicó que para la Capacidad funcional, las diferencias fueron estadísticamente significativas entre los pacientes con menos de 40 años =77,7 y aquellos con 40 y 59 años =61,5, p=0,028 y los con menos de 40 años con los de 60 o más años =60,2, p=0,018.
En cuanto al dominio Dolor, hubo diferencia estadísticamente significativa apenas cuando comparamos los grupos de 60 años o más =66,3 con aquellos entre 40 y 59 años =54,6p=0,043.
Al compararse la CVRS, según el sexo de los sujetos, diferencias estadísticamente significativas fueron observadas en los dominios Salud Mental p=0,008 y Dolor p=0,019, siendo que la mejor evaluación fue para el sexo masculino, con valores promedios de 74 y 68, respectivamente Tabla 2.
La CVRS de los participantes fue evaluada considerándose la indicación de la terapia de anticoagulación oral, agrupadas en tres categorías: prótesis cardíaca metálica n=90, fibrilación atrial n=59 y otras indicaciones n=29.
Diferencias estadísticamente significativas fueron constatadas entre los individuos, en lo que se refiere a los dominios Aspectos físicos p=0,040 y Capacidad funcional p=0,030 Tabla 3.
La prueba de Tukey indicó que para la Capacidad funcional, las diferencias fueron estadísticamente significativas entre los pacientes con prótesis cardíaca metálica = 68,3 y aquellos con indicación para la Fibrilación atrial = 56,6, p=0,028.
En cuanto al dominio Aspectos físicos, hubo diferencia estadísticamente significativa entre los pacientes con prótesis cardíaca metálica =64,2 y aquellos con fibrilación atrial =46,1, p=0,04 y aquellos con otras indicaciones =43,5, p=0,048.
Con relación a la diferencia en la CVRS, según el tiempo de uso del medicamento, los sujetos fueron agrupados en cinco categorías: hasta un año n=23, de uno a tres años n=37, de tres a cinco años n=25, de cinco a diez años n=50 y más de diez años n=43.
El uso de la prueba de Tukey mostró que para el dominio Capacidad funcional, las diferencias fueron estadísticamente significativas entre los pacientes con más de 10 años de uso de ACO =77,8 y aquellos con hasta un año de uso =51,9, p=0,002 y con pacientes con tres a cinco años de uso =64,0, p=0,000.
Discusión
El presente estudio verificó una mayor participación de mujeres que usan anticoagulante oral, resultado semejante al encontrado por otros investigadores, sin embargo, en otros estudios, los investigadores evaluaron, principalmente, individuos del sexo masculino.
El grupo fue compuesto por sujetos de varias edades, siendo que 40% tenían más de 60 años.
Resultados semejantes fueron encontrados en otros estudios.
Cabe destacar que el local donde fue realizado el estudio es un hospital público, de nivel terciario que se caracteriza por sus actividades asistenciales, de enseñanza y de investigación.
En ese hospital, la mayoría de los pacientes es atendida por el Sistema Único de Salud, siendo referencia para varias especialidades, inclusive para la atención en ambulatorio de anticoagulación oral, atendiendo a esa región del interior de Sao Paulo.
Siendo así, ese dato justificaría la mayoría de los individuos con baja escolaridad promedio de 4,6 años de estudio formal.
Entre los estudios revisados, pocos refieren esos datos en la caracterización de sus participantes, sin embargo en aquellos que trajeron tales informaciones, se constató que los participantes presentaban mayor grado de escolaridad que los participantes de ese estudio.
Las dos principales indicaciones para el uso del anticoagulante oral entre los sujetos del estudio fueron el uso de prótesis valvular metálica 50,6% y la presencia de fibrilación atrial 33,1%, siendo también esas indicaciones predominantes en otras poblaciones investigadas.
En otros estudios fue constatado el predominio de variadas indicaciones, entre ellas: en consecuencia del IAM y presencia de marcapasos.
Esas indicaciones también se presentaron en el presente estudio, sin embargo, debido a la baja frecuencia observada, fueron agrupadas en la opción "otras indicaciones".
La warfarina fue el anticoagulante oral más prescrito entre los participantes, lo que fue corroborado con datos de la literatura.
En el presente estudio se trató de investigar la calidad de vida relacionada a la salud de los pacientes que usan anticoagulación oral, lo que se justifica delante de la complejidad clínica del grupo estudiado, en el cual varios aspectos de la salud y del tratamiento pueden influenciar su calidad de vida.
Entre los ocho dominios del SF-36, la mejor evaluación fue para Aspectos sociales y la peor, para Aspectos físicos, siendo que los demás dominios tuvieron promedios semejantes entre 60,8 Dolor y 69,0 Estado general de salud.
En un estudio realizado con pacientes norteamericanos, los autores obtuvieron resultados semejantes, en lo que se refiere al dominio con mejor evaluación Aspectos sociales y con peor evaluación Aspectos físicos.
Entretanto, en otros dominios, tales como Capacidad Funcional, Vitalidad y Estado General de Salud, los pacientes presentaron puntajes promedios por abajo de 50, en cuanto que en el presente estudio, los valores fueron por arriba de 60.
En un estudio realizado con pacientes argentinos, a pesar de que el dominio más comprometido hubiese sido el Dolor, los dominios como Capacidad funcional =50,0, Vitalidad =54,4 y Estado general de salud =53,7, también tuvieron valores promedios menores que los encontrados entre los sujetos del presente estudio.
Al compararse las medidas de CVRS con relación a la edad de los participantes, se constataron diferencias estadísticamente significativas, apenas para los dominios Capacidad funcional y Dolor.
Para la Capacidad funcional, la mejor evaluación fue obtenida entre los sujetos con menos de 40 años y la peor para aquellos con más de 60 años.
Ese resultado confirma que individuos jóvenes presentan mejor capacidad funcional, o sea, menor limitación física para realizar actividades vigorosas o actividades de la vida diaria, cuando comparados a los ancianos.
El dominio Dolor tuvo la mejor evaluación entre los ancianos y la peor entre los individuos con edad entre 40 y 59 años.
Así, entre los ancianos, se constató una menor frecuencia en el relato del dolor y una menor interferencia del anticoagulante oral en sus vidas, considerando que, generalmente, presentan previamente otras condiciones crónicas asociadas a la situación que lo llevó a utilizar el anticoagulante, pudiendo ser apenas uno más entre los varios otros medicamentos que ellos precisan usar crónicamente.
Al comparar las medidas de CVRS, según el sexo, los hombres tuvieron mayores puntajes que las mujeres, en la mayoría de los dominios del SF-36, excepto para Estado General de Salud.
Entretanto, esas diferencias sólo fueron estadísticamente significativas en los dominios Salud Mental y Dolor.
Resultados semejantes fueron encontrados en otros estudios.
Se piensa que ese hecho puede ser debido a que los hombres se importan menos con los cuidados referentes a la salud, muchas veces, delegando esas atenciones para sus esposas.
Se constataron diferencias estadísticamente significativas para las medidas de los dominios Aspectos físicos p=0,04 y Capacidad funcional p=0,03, presentadas en los tres grupos de pacientes clasificados según la indicación clínica del ACO.
En ese primer dominio, los pacientes con indicación para uso de prótesis cardíaca metálica, tuvieron mejor evaluación que los demás.
Ya en el segundo dominio, Capacidad funcional, los sujetos con prótesis metálica también presentaron mayores puntuaciones, seguidos por aquellos con otras indicaciones clínicas.
Esos resultados también fueron observados en una investigación anterior, en que los autores verificaron una mejor evaluación de la CVRS en los individuos con prótesis cardíaca metálica, comparados a los individuos con diagnóstico de fibrilación atrial.
La CVRS también fue diferente cuando fueron evaluados los sujetos, según el tiempo de uso del ACO.
Verificándose una mejor CVRS entre aquellos en tratamiento de largo plazo más de 10 años de uso y peor para aquellos con poco tiempo menos de un año.
Otros pacientes con menos de un año de terapéutica también presentaron bajos puntajes del SF-36.
Esos resultados sugieren que la relación de la CVRS con el tiempo de uso del ACO puede estar relacionada al período de adaptación y al cambio de hábitos provenientes de la terapia, en los meses iniciales del tratamiento.
Así, los individuos con más tiempo de uso, ya podrían haberse adaptado, en lo que se refiere al cambio de hábitos alimentares y comportamentales, así como la dosificación y posibles efectos colaterales del medicamento.
Conclusión
La evaluación de la calidad de vida relacionada a la salud en los individuos que usan anticoagulación oral indicó mejor evaluación para el dominio Aspectos sociales y peor, para el dominio Aspectos físicos.
Cuando comparada, según las variables sociodemográficas y clínicas, la calidad de vida relacionada a la salud tuvo peor evaluación entre las mujeres, ancianos, con menos de un año de terapéutica, con diagnóstico de fibrilación atrial u otras indicaciones para el anticoagulante oral.
Mediante la escasez de estudios envolviendo la temática de la CVRS y anticoagulación oral, se piensa que los resultados presentados pueden orientar acciones de enfermería dirigida al grupo de individuos que presentaron peor evaluación de la CVRS, en la medida en que se verificaron asociaciones de variables sexo, edad, indicación y tiempo de uso del ACO con algunos de los dominios de la CVRS.
Esos datos pueden contribuir en la prevención de eventos que podrían interferir negativamente en la calidad de vida de esos usuarios, además de ofrecer una base a los profesionales de la salud en la planificación de cuidados individuales, para que la terapia pueda ser la menos penosa posible para cada uno, ya que naturalmente demanda ciertos cuidados en cuanto al control de la coagulación sanguínea.
De esa manera, se propone el desarrollo de estudios futuros, con diseños longitudinales y el uso de instrumentos específicos para mensurar la CVRS en individuos que usan ACO para que se obtengan evidencias fuertes que puedan dar soporte a las conductas de los profesionales de la salud en relación a los usuarios de anticoagulantes orales.
Introducción
La calidad de vida CV consiste en un campo de progresivo interés académico, dadas sus potencialidades.
Su desarrollo y la incorporación del concepto en el sector de la salud sucedieron, básicamente, debido a: estudios epidemiológicos sobre felicidad y bienestar; búsqueda de nuevos indicadores sociales de salud; insuficiencia de mediciones objetivas de los resultados de las biotecnologías; movimiento de la psicología positiva; valorización de la satisfacción del cliente; y necesidad de humanización de la programación y atención de la salud .
El constructo de la CV ha contribuido, también, para la comprensión de los factores intervenientes en la convivencia de las personas con la infección por el Virus de la Inmunodeficiencia Humana HIV y con la enfermedad que este causa, el Síndrome de Inmunodeficiencia Adquirida SIDA .
Esto se debe al hecho de que, no obstante el aumento en el tiempo de vida después de la infección por el HIV, en consecuencia del desarrollo del tratamiento antirretroviral de gran actividad TARGA, muchas cuestiones de naturaleza clínica y, especialmente, psicosociales todavía son obstáculos para la mejoría de la CV .
De este modo, las personas que viven con SIDA PVHS todavía encuentran significativas dificultades como: estigma y prejuicio ; acceso a la asistencia en salud ; vínculos de empleos ; relaciones con profesionales de salud ; vivencia de la sexualidad ; soporte social ampliado ; relaciones familiares ; y alteraciones corporales y percepción de la autoimagen .
La Organización Mundial de la Salud OMS, a su vez, ha invertido en el abordaje de la CV, habiendo constituido para eso el Grupo de Evaluación de la Calidad de Vida The WHOQoL Group.
Esta iniciativa culminó con la creación de un instrumento genérico de evaluación de la CV denominado WHOQoL-100, desarrollado de manera multicéntrica, con potencial transcultural.
Y, considerando las peculiaridades del vivir con SIDA, se creó el dispositivo WHOQoL-HIV, basado en el primer instrumento citado .
Considerando la complejidad en la conceptuación de la CV, la OMS la define como "la percepción del individuo de su posición en la vida, en el contexto de la cultura y sistema de valores en los cuales él vive y en relación a sus objetivos, expectativas, estándares y preocupaciones" .
Envuelve una amplia evaluación de la percepción de los sujetos sobre un conjunto de dimensiones, que son en el caso del WHOQoL-HIV: física; psicológica; nivel de independencia; relaciones sociales; medio ambiente; y espiritualidad, religión y creencias personales ERCP .
Así, considerando que las características sociodemográficas y de salud pueden impactar en la evaluación de la CV , este trabajo tiene por objetivo: analizar la relación de dimensiones sociodemográficas y de salud con la evaluación de la CV de PVHS.
No obstante la existencia de estudios de evaluación de la CV de PVHS, todavía son pocas las investigaciones que emplean el constructo con aspectos de abordaje específico del WHOQoL-HIV.
Esto, especialmente, para municipios brasileños de medio y pequeño porte, circunscripción espacial de este estudio.
Además de eso, el análisis de la calidad de vida es fundamental en el ámbito de las políticas y servicios de salud dirigidos a las PVHS, una vez que ese indicador valoriza la percepción de las personas en cuanto a su propia vida y salud.
Sirve, así, de base para dirigir las inversiones programáticas y profesionales en salud .
A su vez, contribuye con el delineamiento del cuidado de enfermería a este grupo, al señalar dimensiones para abordajes colectivos e individuales por el enfermero.
Se trata de estudio descriptivo, de abordaje cuantitativa, teniendo como sujetos PVHS.
La recolección de datos ocurrió en el Servicio de Atención Especializada SAE en HIV/SIDA de un municipio de porte medio en la región norte del estado de Rio de Janeiro.
Los criterios para inclusión de los sujetos en la investigación fueron: estar en el SAE en el momento de las entrevistas; edad mayor o igual a 18 años; seropositividad al HIV; estar en condiciones mentales que permitan la participación.
Hubo aprobación del proyecto en el Comité de Ética en Investigación de la Universidad del Estado de Rio de Janeiro, bajo el registro 017.3.2011, se hizo disponible el Término de Consentimiento Libre e Informado.
El período de recolección de datos fue entre los meses de mayo y octubre de 2011.
El muestreo fue no probabilístico, siendo la selección de los sujetos por conveniencia, se obedeció a los criterios de inclusión referidos anteriormente.
Para el cálculo del muestreo, se tuvo como base la información del SAE de que tenía 979 pacientes en seguimiento.
Se realizó el cálculo de muestra finita, a partir de prueba piloto con 45 sujetos.
Con la prevalencia obtenida de la prueba piloto de 11%, nivel de confianza de 95% y error de 5%, se delimitó la muestra de 131 participantes.
En la recolección de datos fueron utilizados dos instrumentos específicos, siendo uno elaborado para el presente estudio, conteniendo datos sociodemográficos y de salud; el segundo fue desarrollado por la OMS para evaluación de las dimensiones relacionadas a la calidad de vida: el WHOQoL-HIV, en su versión abreviada Bref.
El instrumento WHOQoL-HIV-Bref posee 31 preguntas/aspectos distribuidas entre un componente de percepción global y seis dominios de evaluación de la CV, siendo los mismos: físico; psicológico; nivel de independencia; relaciones sociales; medio ambiente; y ERCP .
Este instrumento fue traducido y validado, en Brasil, con confiabilidad y consistencia adecuadas para la escala y sus dominios .
Las preguntas del WHOQoL-HIV-Bref son estructuradas en escala tipo Likert, con cinco gradaciones conforme la naturaleza de los dominios y aspectos.
El llenado lo hicieron los propios sujetos de la investigación, excepto cuando imposibilitados debido a dificultades en la lectura .
A su vez, las variables sociodemográficas y de salud recolectadas fueron: sexo; intervalo de edad; grado de instrucción; trabajo; renta personal; orientación sexual; compañero afectivo/sexual; número de hijos; municipio de residencia; número de personas con las cuales reside; uso de condón; principal fuente de información sobre SIDA, categorizada, dicotómicamente, en profesionales/servicio de salud y otros medios; tiempo de diagnóstico de seropositividad al HIV; condición clínica asintomáticos/sintomáticos; considerarse enfermo; internaciones; uso de TARGA; tiempo de uso de TARGA; etapa de la infección por el HIV; y carga viral.
En relación a la recolección de datos se destaca, también, que ocurrió en espacio reservado cedido por el SAE en que se hizo la investigación, compareciendo al referido servicio para aplicación de los instrumentos en todos los días de la semana.
La invitación de los sujetos para participar se hizo según posición en el orden de espera para la consulta médica, siendo sustituidos los que no manifestaban interés en integrar el estudio.
Fue realizado un análisis estadístico descriptivo de los datos del cuestionario sociodemográfico y de salud con el auxilio del programa Statistical Package for the Social Sciences SPSS 17.0.
Para el análisis de los datos provenientes del WHOQoL-HIV-Bref, primeramente, se siguieron las orientaciones de la OMS, en su sintaxis.
Los puntajes de las preguntas dentro de cada dominio de CV son usados para calcular el puntaje del dominio, siendo este el promedio de los puntajes de las preguntas.
Los promedios de los puntajes de los dominios fueron, entonces, multiplicados por 4 para que los puntajes resultantes fuesen comparables con aquellos usados en el WHOQoL-100, con oscilación de los valores entre el mínimo de 4 y máximo de 20 .
Para el cruzamiento estadístico entre los datos sociodemográficos, de salud y los de la evaluación de la CV, se hizo, primeramente, la prueba de normalidad de las distribuciones de las variables de los seis dominios del WHOQoL-HIV-Bref.
Esto se hizo con la prueba Kolmogorov-Smirnov, por medio del SPSS 17.0.
Considerando los resultados de la referida prueba, fue necesaria la adopción de pruebas estadísticas comparativas paramétricas Prueba t de Studentcomparación entre dos subgrupos; y Análisis de Variancia ANOVA comparación entre tres o más subgrupos, para los dominios con distribuciones normales: Físico; Psicológico; Nivel de independencia; Relaciones Sociales; y Medio ambiente; y pruebas no paramétricas Mann-Whitney comparación entre dos grupos; y Kruskall-Wallis comparación participando tres o más grupos, para la distribución no normal en el dominio ERCP.
Fue empleado, también, cuando se hizo la prueba t de Student y la ANOVA, la prueba de Levene, para el examen de la homogeneidad de las variancias.
En caso de heterogeneidad de las variancias, se empleaba las pruebas no paramétricas.
Las comparaciones múltiples de promedios postprueba fueron realizadas por medio de la prueba Tukey-Honest Significant Differences HSD para la ANOVA y por la comparación entre cada par de categoría de variable por la prueba de Mann-Whitney, en el caso de la prueba Kruskall-Wallis.
En todas las comparaciones, se adoptó un nivel de significancia p<0,05.
En lo que se refiere a la caracterización de los sujetos, siguen los datos dispuestos en la Tabla 1, a continuación.
Considerando el análisis comparativo entre la evaluación de la CV y los datos sociodemográficos y de salud, no hubo diferencia estadísticamente significativa p<0,05, en ninguno de los dominios para las siguientes variables: orientación sexual; estado marital; uso de condón; intervalo de edad; municipio de residencia; número de hijos; número de personas con las cuales reside; fuente de información sobre SIDA; tiempo de diagnóstico; uso de TARGA; tiempo de uso de TARGA; etapa de la infección; y carga viral.
Considerando las variables sociodemográficas con diferencia estadísticamente significativa, hubo distinción para los sexos masculino y femenino en tres dominios: psicológico; medio ambiente; y ERCP, todos con mayor puntaje entre los hombres Tabla 2.
En cuanto al grado de instrucción, se identificó diferencia estadísticamente significativa apenas en el dominio nivel de independencia.
La prueba post hoc de Tukey evidenció que este efecto ocurrió, más específicamente, entre personas con nivel fundamental incompleto y nivel superior.
No obstante, se notó un aumento en los puntajes promedios a medida que se elevó la escolaridad Tabla 2.
Cabe destacar que fue excluido de la comparación el subgrupo que refirió no haber estudiado, por estar representado por apenas dos sujetos.
En relación a la actividad laboral de los sujetos, se observó diferencia estadísticamente significativa en todos los seis dominios del WHOQoL-HIV-Bref.
Así, se identificó valores mayores en los puntajes entre aquellos que se encontraban inseridos, de algún modo, en el mercado de trabajo Tabla 2.
Para la variable renta personal, al principio, se resalta que se consideró el valor de referencia del salario mínimo de R$565,00, en la época de la recolección de datos.
Así, fueron identificadas diferencias estadísticamente significativas en cuatro dominios: físico; nivel de independencia; medio ambiente; y ERCP.
Se observó un aumento en el valor de los puntajes en los dominios referidos a medida que era más elevado el intervalo de salarios mínimos correspondientes.
Entre tanto, la comparación múltiple de promedios Tukey apuntó diferencias estadísticamente significativas en el dominio físico apenas entre aquellos sin renta y los sujetos con 1,1 a 3 salarios mínimos Tabla 2.
Para el dominio nivel de independencia, la prueba referida no precisó la diferencia específica entre los subgrupos, sin embargo se percibieron puntajes menores entre individuos sin renta o inferior o igual a 1 salario mínimo delante de los demás con 1,1 salarios o más Tabla 2.
Para el dominio medio ambiente, la prueba Tukey reveló diferencia estadísticamente significativa entre el subgrupo con 1 salario o menos y aquellos con más de 5 salarios mínimos.
A su vez, para el dominio ERCP el procedimiento post hoc pareado con la prueba Mann-Whitney caracterizó a los individuos sin renta con puntajes significativamente inferiores a los demás Tabla 2.
En cuanto a la variable condición clínica, tal como percibida por los declarantes, se puede constatar diferencia estadísticamente significativa en todos los dominios del WHOQoL-HIV-Bref, excepto para la ERCP.
En todas las dimensiones con diferencia estadística, los sujetos asintomáticos presentaron puntajes superiores a aquellos sintomáticos Tabla 3.
En relación a la percepción de los sujetos a estar enfermos, se observó diferencia estadísticamente significativa en todos los seis dominios.
Así, los puntajes entre aquellos que no se evaluaban como enfermos fueron superiores en todos los casos Tabla 3.
En cuanto a las internaciones por SIDA, se percibió diferencia estadísticamente significativa apenas en el dominio nivel de independencia, con puntaje más elevado entre los sujetos que no tuvieron la experiencia de hospitalización debido a la enfermedad Tabla 3.
Finalmente, la variable sobre alteraciones físico orgánicas asociadas al uso de la TARGA presentó diferencia estadística significativa en los dominios físico y psicológico, con puntajes más elevados entre las PVHS que no las percibieron.
Se observó, también, valor de p próximo a 0,05 en la dimensión del nivel de independencia Tabla 3.
Discusión
Considerando la comparación con otras investigaciones, se observó resultados distintos del presente trabajo para las variables: intervalo de edad, estando los mejores entre los más jóvenes 20 a 39 años ; tiempo de diagnóstico, con mejor puntaje en el dominio ERCP entre 2 y 5 años ; y conteo de CD4+, con mayor puntaje en el dominio físico y en el nivel de independencia para valores celulares más elevados.
En cuanto a la influencia del uso de la TARGA, hubo resultado distinto de investigaciones anteriores, lo que puede ser resultado de aspectos eventualmente referentes a la adhesión al tratamiento, no analizada en este estudio, o de alteraciones orgánicas por los fármacos, apuntadas por la mayoría de los sujetos en esta investigación.
En otras investigaciones en el área se encontró peor CV en el dominio nivel de independencia entre los usuarios de estos fármacos .
En otras, se identificó influencia negativa de los antirretrovirales en el dominio físico y social entre PVHS en el primer año de utilización, con mejor evaluación en los dominios ERCP y medio ambiente en el segundo año .
Y, estudio adicional constató el uso de TARGA como predictor de mejor CV.
Esto, sobre todo, cuando había permanencia de régimen terapéutico y pocas reacciones adversas .
En relación a la influencia de la carga viral sobre la CV, los hallazgos de este estudio se asemejan a otros en la literatura , en los que esa variable no generó diferencia estadísticamente significativa en ninguno de los dominios del análisis.
Entre tanto, considerando que menores valores de CD4 y mayores de carga viral están asociados a síntomas de la enfermedad, es posible que existan sus expresiones, mismo indirectamente, en otras aspectos de la CV .
En el caso de esta investigación, esto puede ocurrir con la variable condición clínica, con diferencia estadística en cinco de los seis dominios.
Para la variable sexo, los resultados son semejantes a los de otros estudios , con mayores puntajes en los dominios de la CV entre hombres.
En este sentido, a pesar de algunos autores cuestionar si existirían, de hecho, diferencias en la percepción de la CV entre hombres y mujeres o solamente un modo diverso en el estilo de las respuestas, se sabe que la realidad socioeconómica y cultural, en general, se muestra desfavorable al género femenino .
Así, sería necesario un examen diferenciado para las mujeres que viven con HIV/SIDA, considerando sus vulnerabilidades, que se refieren a las importantes diferencias en los aspectos culturales, sociales y económicos, las cuales generan a las mismas oportunidades desiguales en la protección, promoción y manutención de la salud .
Considerando los resultados en cuanto a la influencia del nivel de instrucción para la CV, hubo resultados semejante a otras investigaciones , con mayores puntajes en la percepción de los sujetos para estratos más elevados de escolaridad.
Este aspecto apunta para el impacto de elementos sociales, como el nivel educacional, para la CV.
De este modo, se concibe que el nivel educacional pudiera influenciar en las habilidades de autoadministración delante de la enfermedad y sus demandas diversas .
Se piensa que hay mayor facilidad en el acceso y comprensión de las informaciones sobre temáticas pertinentes a la enfermedad.
En lo que concierne a la inserción de las PVHS en el mundo del trabajo, los hallazgos de esta investigación se alinean y amplían las perspectivas de otros estudios , ya que se constató diferencias estadísticas significativas no en partes, pero en todos los seis dominios de la CV.
Se comprende que la salud física y mental puede beneficiarse de la actividad laboral en un proceso de interacción y de refuerzo mutuo .
Esto, ya que el trabajo puede ser fuente de sufrimiento y estrés, pero, también, de placer, autorrealización y formación de identidad .
En el caso de las PVHS, el trabajo permite, además del acceso a las condiciones materiales de existencia, desviar el pensamiento de las preguntas, muchas veces, negativas de la enfermedad, generando sentimiento de utilidad y productividad.
Además de eso, tendría el potencial de ampliación de los contactos sociales, a pesar de que, no raramente, se observan algunas barreras impuestas a estos sujetos para la posibilidad de obtener empleo .
Entre tanto, puede ser factor adicional limitador al acceso al trabajo y mejores posiciones en este campo el bajo nivel de instrucción, que fue predominante entre los participantes del estudio, apuntando para la importancia de políticas específicas.
Y, a pesar de que el diseño de esta investigación no permita una afirmación conclusiva al respecto, podría ocurrir, también, la posible influencia de la categoría género sobre esta dimensión, dado el nivel de evaluación inferior de la CV observado entre las mujeres.
En cuanto a la variable renta personal, los resultados son similares a los de investigaciones efectuadas en Brasil, con la distinción de que en las mismas no hubo diferencia significativa en el dominio ERCP, en cuanto en el dominio relaciones sociales esa diferencia fue notada .
Estos hallazgos apuntan, también, como ocurrido con la variable trabajo, para el impacto de los niveles socioeconómicos para la CV de estos sujetos, comprendidos en conjunto con la escolaridad, ya que son indicadores que participan en la caracterización e implicaciones de la tendencia de pauperización de la epidemia en el país .
Considerando la condición clínica de las PVHS, hay registros en la literatura de diferencias en la evaluación de la CV entre asintomáticos y sintomáticos, con mejores puntajes para los primeros, especialmente, en el dominio físico .
En el presente estudio, entre tanto, como en otra investigación , hubo influencia de esta variable en diversos otros dominios además de la dimensión física.
Este resultado refuerza la perspectiva de relación potencial entre los aspectos biológicos y los de naturaleza psicosocial.
La condición clínica percibida como sintomática, posibilitó evaluaciones más negativas sobre los dominios físico y nivel de independencia, pero también en el dominio psicológico y de las relaciones sociales.
En relación a la variable sentirse enfermo, se pensó, inicialmente, que en el conjunto de los datos del estudio pudiese haber redundancia con la condición clínica.
Entre tanto, se cree que esto no ocurre, al menos, de manera completa, ya que en esta última, el dominio ERCP no fue implicado.
De este modo, se puede pensar en reforzar estudios que evidencian la incorporación de la subjetividad en la evaluación de la CV, considerando sus contribuciones en el contexto de las acciones e intervenciones en salud .
Los resultados referentes a la influencia de las hospitalizaciones por la enfermedad sobre el dominio de nivel de independencia de la CV pueden estar relacionados al hecho de que la internación ocurrió para tratamiento de alguna condición clínica, la cual, probablemente, generó secuela y/o pasó a interferir, mismo que temporalmente, en las actividades de la vida diaria.
Puede, además, haber generado la necesidad de ingestión de mayor número de medicaciones o la reducción de la percepción de condiciones físicas compatibles con el trabajo .
Además de eso, la mayoría de los sujetos de la investigación se encuentra en tratamiento de TARGA y gran parte posee valor igual o superior 500CD4/mm, reduciendo las probabilidades de experiencia y consecuencias negativas de las internaciones.
En lo que se refiere a los hallazgos de la influencia de las alteraciones orgánicas por la TARGA sobre los dominios físico y psicológico de la CV, se piensa que ocurrieron por las reacciones adversas ocasionadas por los medicamentos y por la dependencia de tratamiento continuo en lo cotidiano.
Así, se refuerzan las recomendaciones sobre la importancia de la valorización de estos aspectos en el acompañamiento de clientes seropositivos al HIV, considerando su impacto sobre la CV y, también, en la adhesión al tratamiento y en el estado de salud .
Considerando los desdoblamientos en cuanto a los aspectos programáticos inmanentes al conjunto de hallazgos sobre CV de PVHS, se reitera que un importante componente del control de la epidemia en el país se refiere a la garantía de la oferta especializada de asistencia en salud a este grupo.
Entre tanto, el acceso a los programas, servicios e intervenciones en salud delante de la enfermedad todavía ocurre de manera desigual, resultando en la configuración de diferentes perfiles de vulnerabilidad .
Ese panorama, a su vez, puede ser disminuido al tener en perspectiva principios orientadores para las políticas públicas y acciones profesionales en salud y enfermería basados en la lógica operativa de la CV, la cual, en este estudio, apunta para condicionantes sociales en consonancia con los de salud ahora explorados.
Se piensa que la enfermería tiene papel importante en la evaluación y promoción de la mejoría de la CV de las PVHS.
Debido a que ya que posee entre sus metaparadigmas la persona, la salud y el ambiente, en convergencia con las concepciones teóricas en torno del fenómeno multidimensional de la CV.
Este estudio permitió constatar la ocurrencia de interferencia de las siguientes condiciones sobre los diversos dominios mensurados de la CV: sexo; escolaridad; trabajo; renta personal; condición clínica; percepción sobre estar o no enfermo; internaciones por SIDA; y alteraciones orgánicas asociados a la TARGA.
Entre los aspectos con implicación para la CV, mereció especial destaque el papel ejercido por la inserción en el mercado de trabajo y la percepción de las PVHS sobre estar o no enfermos.
Esa consideración se debe al hecho que estas condiciones impactaron significativamente en todos los seis dominios de evaluación de la CV ajustados a este grupo por la OMS.
Se señala, entonces, la relevancia de estas preguntas en los abordajes terapéuticos individuales o colectivos frente a la convivencia con la enfermedad, considerando los desafíos relacionados al mundo del trabajo por los individuos seropositivos, así como la necesidad de promover un escuchar activo en cuanto a la visión de los clientes sobre su propia salud.
La considerable elevación en el tiempo de vida de las personas que viven con la enfermedad, observada en la actualidad, colocó en discusión la necesidad de la inclusión de otros aspectos además de aquellos eminentemente biomédicos de la relación de los sujetos con el HIV/SIDA en su cotidiano.
Es necesario, así, llevar en cuenta las perspectivas teóricas y de actitud incluyendo ampliamente los múltiples aspectos que configuran la vida con la enfermedad, siendo la CV un constructo con importante potencial de contribución para la práctica de cuidados en salud y enfermería para este grupo, así como para el delineamiento de políticas públicas en el área.
Finalmente, cabe apuntar como limitaciones al estudio: el uso de la escala Likert con el autollenado de los sujetos; y la inclusión de participantes con o sin uso de TARGA, considerando las posibles consecuencias de ésta en la vida de los mismos.
Introducción
La estrategia Atención Integrada a las Enfermedades Prevalentes de la Infancia AIEPI fue propuesta en la década de 1990 por la Organización Mundial de la Salud OMS, la Organización Panamericana de la Salud OPS y el Fondo de las Naciones Unidas para la Infancia UNICEF, para hacer frente a los alarmantes índices de morbimortalidad infantil.
En Brasil, la AIEPI fue introducida oficialmente en 1996.
La estrategia consiste en un conjunto de criterios para evaluar, clasificar y tratar las enfermedades prevalentes que pueden evolucionar hacia cuadros graves y llevar a la muerte niños menores de cinco años.
La propuesta de la AIEPI no es establecer un diagnóstico, se trata de evaluar sistemáticamente e integradamente señales clínicas de predicción positivas que definen la necesidad de introducir tratamiento en la atención primaria y en el domicilio, o el encaminamiento adecuado para una unidad de mayor capacidad tecnológica, incluyendo a las familias con un enfoque altamente efectivo integrando acciones curativas, de prevención y promoción de la salud.
Así, la estrategia refuerza el concepto de integralidad y fortalece la capacidad de planificar y resolver los problemas en el nivel primario de atención, proporcionando herramientas más apropiadas para lidiar con las enfermedades prevalentes en la infancia.
El Ministerio de la Salud brasileño considera relevante la inclusión de la estrategia AIEPI en el contenido programático de los currículos de medicina y enfermería, con el objetivo de formar profesionales competentes para atender al niño, en el contexto de la atención primaria, familia y comunidad.
De esa forma, a partir de 1998 pasó a estimular la inclusión de la estrategia AIEPI en la formación de médicos y enfermeros.
Algunos estudios sobre la inserción de la estrategia en la enseñanza de pediatría, en escuelas de medicina, evidenciaron una buena aceptación por parte de los alumnos y la mejoría de los conocimientos acerca de la salud infantil.
En el campo clínico, se observó mejoría de la calidad de la asistencia como efecto de la capacitación de los profesionales en AIEPI.
A pesar de eso, en el caso de la enfermería, apenas 37% de docentes de 140 escuelas de 16 países de América Latina tenían capacitación en la estrategia hace diez años atrás.
En el presente medio de divulgación científica, publicaciones recientes destacan la importancia del desarrollo de estándares globales de educación en enfermería para el fortalecimiento de la enfermería.
Para esto, los cursos deben formar graduandos culturalmente competentes, que comprendan los determinantes sociales de la salud, con capacidad para la práctica y atiendan las necesidades de salud de la población.
Un análisis de la enseñanza de la educación en salud en cursos de licenciatura en enfermería constató, sin embargo, una enseñanza todavía vinculada al modelo biomédico, con concepciones de educación crítica y prácticas educativas 'populares' escasas por deficiente formación político-social de los docentes.
El tema de la estrategia Atención Integrada a las Enfermedades Prevalentes de la Infancia es abordado en relación a los beneficios para el cuidado del niño con enfoque en los cuidadores, sin embargo no hay estudios actualizados sobre la enseñanza de esa estrategia en la enfermería, de forma que el presente estudio contribuye para la reflexión sobre la temática.
Considerando la importancia de la AIEPI para la mejoría de la salud infantil, la OPS continúa estimulando a los gobiernos de los países latinoamericanos a incorporar esa estrategia en sus programas de salud y en la formación de los profesionales.
Para concretizar esa proposición, desarrolló un manual para apoyar su enseñanza en los cursos de licenciatura en enfermería, divulgado en la versión en castellano en el segundo semestre de 2009.
Simultáneamente, propuso a la Red Internacional de Enfermería en Salud Infantil Red ENSI evaluar la enseñanza de salud infantil en la formación de los enfermeros, con el objetivo de identificar la situación de incorporación de la estrategia AIEPI en los cursos de licenciatura en enfermería, antes de la diseminación del manual, para analizar su efecto posteriormente.
La Red ENSI congrega investigadores y profesionales de enfermería de diversos países, expertos en el cuidado y enseñanza en salud del niño; ella también es la responsable por la coordinación del estudio multicéntrico denominado "La enseñanza del cuidado de las enfermedades prevalentes en la infancia en escuelas y facultades de enfermería de América Latina y del Caribe".
El presente estudio compone la etapa brasileña de la investigación y, por lo tanto, es parte de una investigación multicéntrica, con cooperación extranjera.
Su objetivo general fue describir y analizar la enseñanza de la AIEPI en los cursos de licenciatura en enfermería de Brasil.
Métodos
Se trata de una investigación de abordaje cuantitativo y descriptivo, del tipo transversal aprobada por el Comité de Ética en Investigación de la Escuela de Enfermería de la USP nº825/2009/CEP-EEUSP y por la Comisión Nacional de Ética en Investigación Parecer CONEP nº 15531.
La población de estudio incluyó todos los cursos de licenciatura en enfermería de Brasil.
El sitio del Ministerio de la Educación indicaba, en 2009, el registro de 782 cursos, sin embargo la actualización de las direcciones electrónicas, mediante búsqueda virtual y contactos telefónicos, resultó en un total de 571 cursos, los cuales fueron invitados vía e-mail para participar de la investigación.
Todos los campus de una misma institución fueron considerados, debido a la posibilidad de que la matriz curricular o los programas disciplinares fuesen diferentes.
La invitación incluyó una breve explicación del objetivo del estudio y el link de acceso al servidor SurveyMonkey que hospedaba el cuestionario.
Se solicitó al dirigente retransmitir el mensaje al responsable por la enseñanza de la salud del niño.
La participación fue voluntaria, confirmada mediante aceptación del término de consentimiento libre e informado, con garantía de anonimato de la institución y confidencialidad.
El instrumento estructurado con auto referencia, usado para la recolección de datos, fue construido inicialmente, en el idioma castellano, con base en la literatura del área y experiencia de los miembros de la Red ENSI.
Fue traducido al portugués de Brasil por los autores y retrotraducido por un profesional con dominio de los idiomas castellano y portugués brasileño que desconocía el instrumento original y los detalles de la investigación.
Después de confrontar las dos versiones y consenso final de la versión brasileña, el instrumento fue convertido en cuestionario para acceso online de los participantes, por medio del website SurveyMonkey.
El instrumento estuvo compuesto por datos de identificación y formación académica de la institución; caracterización de la enseñanza de la atención a la salud infantil a menores de 5 años; antecedentes de la enseñanza de la estrategia AIEPI; y espacio destinado a comentarios y esclarecimientos en lo que se refiere al llenado del instrumento.
La recolección de datos fue realizada entre mayo y octubre de 2010.
Mensajes con recordatorios acerca de la investigación fueron enviados cada 15 días, durante un período de 45 días.
Del total, 253 instituciones iniciaron el llenado y 142 lo concluyeron 24,9% del total.
Los datos fueron captados del SurveyMonkey en planillas del programa Excel y analizados con uso del software Statistical Package for Social Science SPSS versión 15.0.
Para el análisis descriptivo, fueron construidas tablas de frecuencias por medio de números absolutos, proporciones, valores mínimos y máximos, promedios y desviación estándar.
Se compararon instituciones públicas versus privadas, que incluyeron las "filantrópicas", "mixtas" y "otras", utilizándose la prueba Exacta de Fisher para variables categóricas y la prueba t para variables continuas, ambas con nivel de 5% de significancia.
La Tabla 1 presenta el total de las instituciones contactadas por región N y el número de instituciones que respondieron n.
Más de tres cuartos de las instituciones que respondieron eran privadas, la mayoría concedía el título de bachiller en enfermería 69,0% y tenía cursos con más de 4000 horas 55,6%.
Se presenta, en las Tablas 2 a 4, los resultados obtenidos comparándose los tipos de institución, públicas y privadas, con el total de instituciones que respondieron N y las respuestas obtenidas en cada ítem n.
Igualmente, no hubo diferencia en relación a las estrategias de enseñanza utilizadas, en que predominaron las clases teóricas 100,0%, seguidas de estudios de caso 97,0%.
Como estrategia de evaluación, todas usaban la prueba teórica, pero hubo diferencia en lo que se refiere a la participación en clases teóricas, más considerada en las instituciones privadas Tabla 2.
Las características de la enseñanza práctica de la AIEPI se presentan en la Tabla 3.
Esta ocurría solamente en mitad de los cursos estudiados, sin diferencia estadística entre las instituciones, excepto en lo que se refiere a la clasificación de los problemas de salud del niño, referida más en las privadas.
Las acciones de evaluación general del niño, las preguntas al cuidador sobre la salud del niño, la orientación sobre cuidados generales y la orientación sobre tratamiento fueron igualmente referidas.
La realización del tratamiento fue la actividad menos referida.
Las unidades de atención primaria eran los locales más utilizados para la enseñanza práctica, seguido por hospitales y guarderías o pre-escuelas, siendo estas últimas más utilizadas por las instituciones privadas.
Interacción en la práctica y participación fueron referidas como estrategias de evaluación Tabla 3.
La carga horaria destinada a la enseñanza teórica de la AIEPI varió de 2h a 90h, con promedio de 24,9h y, para la enseñanza práctica, de 4h a 335h, con promedio de 42h.
Las variaciones mínimas y máximas fueron muy amplias y sin diferencia entre las instituciones públicas y privadas.
Se constata en la Tabla 4 que solamente 39,4% de las instituciones contaban con docentes capacitados, con diferencia estadísticamente significativa entre las instituciones públicas y privadas.
Un pequeño número de cursos contaba con instructor capacitado para la enseñanza práctica 14,3% y pocos poseían manuales para la enseñanza de la AIEPI disponibles para los estudiantes en las bibliotecas 28,7%; casi la totalidad manifestó interés en recibir el Manual Clínico para la enseñanza de la estrategia AIEPI en enfermería.
Discusión
Las investigaciones que usan internet para recolección de datos se comparan a aquellas enviadas por correo, de forma que la tasa de retorno es similar a la obtenida por vía postal.
Hay quien afirme que las investigaciones virtuales poseen un índice de respuesta que varía de 15 a 29%.
Así, la tasa de retorno obtenida en el presente estudio 25%, a pesar de parecer baja, representa un porcentaje esperado.
Entre tanto, inclusive considerando que el internet permite una forma de recolección de datos que no es limitada por las restricciones de tiempo, costo y distancia, el bajo número de respuestas constituye una limitación, y es con esa perspectiva que los resultados deben ser interpretados.
La estrategia AIEPI es fundamental para la formación del alumno de enfermería, por posibilitar la integración de prácticas de atención integral a la salud del niño en un solo momento, tanto en los servicios de salud como en los domicilios y en la comunidad, fortaleciendo las prácticas de promoción a la salud infantil y prevención de enfermedades, calificadas con actitud empática y comunicativa de los profesionales con los cuidadores del niño, contribuyendo para la efectiva integración entre el conocimiento práctico y el técnico-científico.
En este estudio, sin embargo, se constató su incorporación teórica en apenas dos tercios de los cursos de licenciatura investigados, tanto públicos como privados, a pesar de sus potencialidades y del tiempo transcurrido desde el inicio de la recomendación del Ministerio de Salud brasileño para esa incorporación.
Se observó predominio de métodos tradicionales de enseñanza en la totalidad de los cursos, como clases teóricas.
Por otro lado, también fue bastante citado el estudio de caso, que es un método más activo, ya que posibilita colocar al alumno frente a una situación similar a la realidad, hacer un análisis de diagnóstico del problema, buscar informaciones para la orientación de la situación-problema, aplicar conocimientos necesarios e integrar teoría y práctica, preparándolo para enfrentar situaciones complejas y contextualizadas.
La metodología propuesta por la estrategia AIEPI tiene implícita la pedagogía problematizadora, al proponer que a partir de la identificación de señales clínicas, se profundicen las lecturas teóricas que explican las razones técnicas para la incorporación de aquella señal en la definición del cuadro clínico, partiéndose de situación de menor a mayor complejidad.
El vídeo fue la estrategia menos utilizada en la enseñanza de la AIEPI, sin embargo, según egresados de licenciatura en enfermería y de medicina, esa es una estrategia "muy útil", que debe ser mantenida como recurso pedagógico, ya que ayuda en la consolidación del aprendizaje y favorece la aplicación del conocimiento en la práctica profesional.
Cabe destacar que las actividades de enseñanza práctica de la AIEPI estaban presentes en apenas la mitad de los cursos estudiados, lo que debilita el aprendizaje, en el caso de los cursos en que hay solamente actividades teóricas.
En cuanto a las acciones realizadas en la práctica, los resultados obtenidos reiteran un estudio anterior con egresados de enfermería, en el cual cerca de la mitad utilizaba "raramente o nunca" el módulo "tratar al niño".
El hecho que ese contenido es poco abordado en la formación, puede sumarse a las dificultades relatadas por profesionales en aplicar el módulo de tratamiento en su práctica, por restricciones explícitas a la prescripción de medicamentos por enfermeros, además de la precaria introducción de la estrategia en los servicios de salud, llevando a un círculo en que el profesional, poco preparado para realizar esa acción, no se siente capaz de hacer frente a las restricciones que encuentra en el mundo del trabajo.
Las unidades de salud de la familia y las unidades básicas de salud fueron los campos más referidos para la enseñanza práctica de la estrategia AIEPI, debido a su base en la atención primaria.
Así, su implantación inicial sucedió prioritariamente en los municipios que tenían la Estrategia Salud de la Familia y el Programa de Agentes Comunitarios de Salud.
De hecho, la incorporación de la AIEPI en la atención básica es fundamental para favorecer su inclusión efectiva en los currículos de licenciatura en enfermería y medicina, una vez que ese es el escenario de formación de esos profesionales.
Sin embargo, no fue especificado en el estudio si las unidades en que los alumnos realizaban su aprendizaje práctico adoptaban la estrategia AIEPI y si debe considerar que la no utilización de la AIEPI en la mayoría de las instituciones públicas de atención primaria se coloca como un importante obstáculo para su real incorporación en el cuidado del niño en la atención básica.
El hospital también fue un campo de enseñanza/aprendizaje bastante utilizado en los cursos de licenciatura en enfermería investigados, con un porcentaje similar al encontrado en escuelas y facultades de enfermería de América Latina, ya que es un recurso útil por concentrar mayor número de niños con señales de gravedad de las enfermedades prevalentes, y posibilitar a los estudiantes reflexionar sobre la solución rápida y eficaz de la atención primaria.
El aprendizaje de la estrategia AIEPI incluye no solo la capacidad del alumno de memorizar, lo que se evalúa en pruebas teóricas, como es referido mayoritariamente por los cursos, sino también su capacidad de comprender y utilizar lo que aprendió en situaciones de práctica.
Así, la metodología debe evaluar tanto la adquisición de conocimientos como las habilidades motoras, relacionales e intelectuales de los alumnos, lo que puede estar siendo considerado, una vez que también hubo relatos de otras estrategias de evaluación.
Merece destacarse el promedio total de docentes capacitados 39,4%, que fue prácticamente el mismo índice 37% verificado en el período de 2001-2002, por lo tanto, no hubo avances en la capacitación de docentes en casi una década, situación que interfiere en la decisión de incluir o no el contenido de la estrategia AIEPI en el currículo de enfermería, y que puede comprometer la calidad de la enseñanza y de la incorporación de la estrategia en la práctica profesional.
Es importante considerar también la diferencia estadística de docentes capacitados en la estrategia: la mayor proporción de docentes capacitados en las instituciones públicas podría haber garantizado una mayor incorporación de la AIEPI en la enseñanza teórica y práctica, lo que no ocurrió.
Existen consideraciones sobre la resistencia inicial de docentes de enfermería y de medicina, para la incorporación de la AIEPI en los currículos, por considerar la estrategia simplista y perjudicial para la tecnología diagnóstica.
Con la creación de los Centros de Referencia Nacional en Salud del Niño CRNS-Niño por el Ministerio de la Salud brasileño, que incentivaron la capacitación de docentes y reforzaron la importancia de preparar a los alumnos durante su formación, se constataron cambios en algunas instituciones, con la difusión de la temática y comprensión de la complejidad teórica que sustenta la estrategia AIEPI, indicando que su continuidad puede influenciar ese escenario.
El número limitado de instructores de enfermería capacitados en el campo, además de dificultar el proceso de enseñanza, puede explicar la no utilización de la AIEPI en la asistencia a la salud del niño.
El desconocimiento de la estrategia por parte de los profesionales de salud, que implica falta de apoyo a los compañeros que quieren adoptarla en el trabajo, ha sido identificado como importante barrera para el efectivo uso de la AIEPI.
Según el Ministerio de la Salud, en 2002, todos los estados de Brasil ya contaban con monitores capacitados.
Entre tanto, un año después, hubo disminución significativa en las capacitaciones de la AIEPI, paralelamente a la redefinición de prioridades del Ministerio de la Salud brasileño.
Así, la estrategia ha pasado por dificultades en lo que se refiere al proceso de capacitación de profesionales y docentes.
De forma general, la mayoría de las veces, la capacitación ocurre en cursos presenciales, teórico-prácticos, de elevada carga horaria, lo que dificulta la participación de los profesionales, además del elevado costo para las instituciones.
En Perú, desde 2008, la estrategia AIEPI ganó espacio virtual con la incorporación y adaptación del curso clínico al software ICATT IMCI Computerized Adaptation and Training Tool.
La capacitación con uso de ese software, mostró que la utilización de esa herramienta, además de capacitar un número mayor de participantes, redujo en 50% los costos de las capacitaciones, lo que también se verificó en Kenia y Uganda, indicando caminos alternativos para aumentar el número de docentes y profesionales capacitados en el país.
Otro aspecto relacionado a la no incorporación de la enseñanza de la AIEPI en los cursos de licenciatura es el insuficiente material de instrucción, como fue verificado en este estudio.
A pesar de que el Ministerio de la Salud brasileño hubiese dispuesto el material online, no todos los alumnos tienen computador para acceder al material.
Además de eso, otra barrera para la enseñanza de la estrategia AIEPI durante la formación se refiere al formato del material, elaborado para profesionales y no para estudiantes.
Así, se constata la importancia y la necesidad de la versión en portugués del "Manual Clínico para la Enseñanza de la AIEPI en Enfermería", actualmente disponible apenas en el idioma castellano.
Así, se justifica el elevado porcentaje de respuestas indicando interés en recibir el Manual Clínico, especialmente destinado a la enseñanza de la estrategia AIEPI en escuelas de enfermería.
Ciertamente, la traducción al portugués y su amplia divulgación será un gran paso para la incorporación de la AIEPI en los cursos de licenciatura en enfermería de Brasil, con el objetivo de formar profesionales para trabajar con el modelo asistencial preconizado por la estrategia y para actuar con prácticas eficaces en la atención primaria a la salud del niño.
Este estudio analizó puntos relevantes para la enseñanza de la AIEPI, permitiendo resaltar vacíos en el avance de estrategias didácticas para que sus principios sean incorporados en la formación de los licenciados en enfermería.
Aspectos que merecen ser explorados en otras investigaciones sobre la enseñanza de la atención al niño.
Conclusiones
Esta investigación sobre la enseñanza de la estrategia AIEPI mostró que su contenido teórico está incorporado en dos tercios de los cursos de licenciatura en enfermería, con enseñanza práctica en apenas la mitad de los cursos brasileños investigados.
De modo general, no hay diferencia en la carga horaria, estrategias didácticas y de evaluación de la enseñanza de la AIEPI entre instituciones públicas y privadas, pero es menor el número de docentes capacitados en las escuelas privadas, lo que puede implicar en calidad precaria de la enseñanza.
El interés en recibir el Manual Clínico para la Enseñanza de Enfermería sobre la estrategia evidencia la falta de material didáctico apropiado para la enseñanza, indicando que su traducción podrá contribuir mucho para su inserción y mayor adhesión en la formación inicial del enfermero.
En los últimos años, el enfermero ha buscado fundamentos teóricos para cuidar de niños con anomalía congénita y de su familia, realizando investigaciones con el objetivo de comprender el significado de esa vivencia y trazar estrategias de cuidado que contemplen su necesidad.
Uno de los aspectos estudiados está relacionado a las dificultades que esas familias enfrentan al cuidar del niño en casa.
Los autores de un estudio enfatizan que las orientaciones recibidas por la familia antes del alta hospitalaria no contemplan sus necesidades, favoreciendo el surgimiento de dudas y/o dificultades en relación al cuidado a ser dispensado al niño.
De esa manera, recomiendan que las orientaciones sean realizadas antes y después del alta, para que se transmita seguridad y se minimice la ansiedad de esos padres.
La institución en que los autores de este estudio desarrollaron las actividades es una referencia en la atención de recién nacidos con anomalía congénita.
Sin embargo, durante el período de internación, se observa que ha sido poco estimulada la participación de las familias en el cuidado a sus bebés, en razón de la precariedad de la infraestructura del ambiente y de recursos humanos para atender la gran demanda de pacientes.
En los últimos años, se ha percibido un movimiento de profesionales de salud en el sentido de incluir a la familia en el cuidado, acompañándola y ayudándola a establecer un contacto afectivo más próximo con el niño.
De esa manera, los profesionales han comenzado a estimular a los padres a conversar con el bebé, a tocarlo, a traer objetos significativos de casa, inclusive realizar algunos cuidados como alimentación e higiene.
Sin embargo, cuando se trata de un niño recién nacido con anomalía congénita, la dificultad para integrar a la familia es todavía mayor por parte del equipo, ya que el propio equipo no sabe como lidiar con esa situación.
Cuando se realiza el diagnóstico de un defecto congénito, los padres atraviesan una secuencia bastante previsible de etapas, independientemente de la naturaleza real de la condición.
La etapa inicial o impacto es de choque, acompañado de llanto, manifestando sentimientos de desamparo y ansia por escapar; en la segunda etapa, aparece el no creer y la negación de la situación; en la tercera, hay tristeza y ansiedad manifestada por mucho llanto y rabia; luego viene el equilibrio, caracterizado por la admisión de que la condición existe y, por último, la etapa de reorganización a través de reintegración y reconocimiento familiar de ese hijo.
La preocupación, en esta investigación, fue entender como es la vivencia de cuidar de un hijo con anomalía congénita para la familia atendida en ese servicio, después del alta hospitalaria.
Cuales son las dificultades y en que medida las orientaciones recibidas en el período de internación cumplen la función de ayudarla en el cuidado domiciliar.
Se piensa que comprender su vivencia de cuidado puede ofrecer subsidios para comprender mejor a la familia que experimenta el cuidar de niños con anomalía congénita y, de esa forma, encontrar mejores posibilidades de asistirla.
Así, este estudio tuvo por objetivo comprender el significado que tiene para la familia experimentar el proceso de cuidar de niños con anomalía congénita en casa.
El Interaccionismo Simbólico valoriza la particularidad del hombre de interactuar, interpretar, definir y actuar en su cotidiano, de acuerdo con el significado que atribuye a la situación vivida.
La utilización de los conceptos e ideas centrales del Interaccionismo Simbólico, en este estudio, se mostró pertinente, ya que la familia está compuesta de actores que desempeñan un papel, actúan e interactúan consigo mismos, con su futuro, entre sí, con su comunidad, con los profesionales que los atienden, al mismo tiempo en que evalúan el pasado y planifican el futuro.
La Teoría Fundamentada en los Datos TFD tiene sus raíces en las ciencias sociales, especialmente en la tradición del Interaccionismo Simbólico, cuando retrata la sociedad, sus acciones, cuales aspectos necesitan ser investigados y como comprender las situaciones sociales.
La aplicación de ese marco metodológico permitió que los aspectos de la vida subjetiva fuesen comprendidos por el investigador.
Desarrollo de la investigación
El estudio fue desarrollado en un Ambulatorio de Seguimiento de recién nacidos con anomalía congénita, que estuvieron internados en la Unidad de Terapia Intensiva Neonatal UTIN de un Hospital Escuela.
Para la recolección de datos, fueron seguidas las normas para investigación envolviendo seres humanos, establecidas por la Resolución n.° 196/96 del Consejo Nacional de la Salud.
Hicieron parte del estudio ocho familias, totalizando 12 miembros familiares, siendo 8 madres y 4 padres.
Como técnicas para recolección de los dados, se utilizó la observación participante y la entrevista del tipo semiestructurada.
El genograma y el ecomapa fueron construidos antes de las entrevistas con la finalidad de comprender su historia de formación y dinámica.
Todas las entrevistas fueron grabadas y transcritas totalmente por el investigador.
La pregunta orientadora fue: ¿Cómo es para ustedes cuidar del niño con anomalía congénita en casa?
Durante el transcurso de la entrevista, surgieron otras preguntas con la intención de ampliar la verbalización de la vivencia, además de traer el punto de vista de otros miembros constituyentes de la familia como, por ejemplo: ¿Cuáles son las dificultades que ustedes han enfrentado para cuidar de ese niño en casa?, ¿Y las facilidades?.
Conforme iban respondiendo, nuevas preguntas surgían, a fin de elucidar mejor los aspectos de la vivencia de cuidar.
Los datos fueron analizados simultáneamente con la recolección, según los preceptos de la TFD.
Esa metodología, por ser una forma de manejar los datos, es una constante construcción, que permite al investigador parar en cualquier nivel de análisis de los datos y reportar lo encontrado.
Así, a pesar de que esa metodología proponía la elaboración de un modelo teórico, este estudio fue conducido hasta la Codificación Axial, que permitió la identificación de dos fenómenos representativos del significado para la familia en el cuidar del niño con anomalía congénita.
Del análisis de los datos emergieron dos fenómenos complementares en la vivencia de la familia al cuidar del niño con anomalía congénita.
El primero Deparándose con una vivencia inicialmente difícil, y el segundo Teniendo el sufrimiento amenizado con el tiempo, dentro de un proceso evolutivo marcado por períodos de desequilibrio, estrés físico y emocional, como también por períodos de fortalecimiento, enfrentamiento y superación.
Estos fenómenos emergieron de las reconstrucciones que las familias participantes realizaron de su vivencia, explicitando hechos significativos ocurridos desde la ocasión del nacimiento del niño hasta los momentos actuales de convivencia.
Deparándose con una experiencia inicialmente difícil, retrata la experiencia de la familia en el inicio de la vivencia, cuando tiene que asumir los cuidados del niño con anomalía congénita en casa.
Ese fenómeno es revelado por las categorías que se siguen.
Teniendo inseguridad para cuidar revela las reacciones manifestadas por la familia en el momento en que se encuentra con el hijo necesitando de cuidados especiales en casa.
La familia manifiesta temores e inquietudes en relación a los cuidados, refiriendo falta de práctica y de experiencia para realizar las acciones de cuidar de ese hijo.
... luego que él llegó en casa, yo me moría de miedo... De agarrarlo...
Tenía que lavar la herida... yo tenía miedo de herirlo...
El mayor cuidado... Los puntos que yo tenía que estar lavando... todo...
F4. También la familia revela que sigue sufriendo en la convivencia de la situación.
Ese sufrimiento remite al hecho de percibir al niño, y toda la familia teniendo que aprender a convivir con las limitaciones impuestas por la situación, tales como el miedo del niño tener una recaída y correr riesgo de vida, de la necesidad de nueva internación hospitalaria.
... ellos dijeron que cualquier tipo de fiebre, infección, que él tenga, puede perjudicar la válvula.
Entonces yo no quiero correr ese riesgo de internación de nuevo y todo... ...... mi preocupación mayor es que él no tenga una infección, ninguna infección...
F8. Ese sufrimiento se manifiesta con la familia experimentando una sobrecarga de demandas en lo cotidiano, conviviendo con la situación del hijo que ocasiona la intensificación de las dificultades, como la falta de recursos financieros y de transporte.
... mi dinero para venir aquí está acabando...
Ahora yo todavía tengo un poco, sin embargo cuando no lo tenga y ahí, ¿Cómo queda?
Se no consigue terminar el tratamiento luego, ahí si, yo pienso que eso va a ser un obstáculo F1.
En el día a día la familia se encuentra con situaciones inesperadas, como dudas sobre los cuidados especiales exigidos por las condiciones de salud del hijo.
Esas condiciones despiertan en la familia sentimientos de incomodidad y decepción con la calidad de la asistencia recibida que la hace, poco a poco, ir decepcionándose con la asistencia recibida.
... cuando mi hijo salió de la UTI me dijeron para no tocar en una cosa que estaba en la espalda de él placa de hidrocoloide... Entonces yo no toque allí ....
Solo que, cuando llegué en el neurocirujano... él dijo que ... yo debería haber retirado aquello, cuando yo llegué en casa... que yo tenía que haber pasado jabón, que yo tenía que haber lavado para poder secar, porque de esa forma nunca que iba a secar...
F4. Consciente de que su niño es dependiente de sus cuidados, la familia deja sus propias necesidades en un segundo plano y busca esforzarse para hacer cualquier cosa por la mejoría del niño, buscando promover el bienestar del hijo.
... dejo cualquier cosa para poder cuidar de él, tanto de él marido como de la comida de allá de casa.
No tiene obstáculo para mí.
Si necesita, puede ser de noche, de día... ... ... yo no tengo vehículo, inclusive así, eso no me impide de venir aquí.
Yo trato de ser siempre una supermadre...
F1. Teniendo el sufrimiento amenizado con el tiempo es el segundo fenómeno revelado en esa vivencia.
Haber experimentado un inicio difícil desencadena en la familia algunas reacciones que revelan su fuerza de voluntad para readquirir el control, en el sentido de tener una vida normal para ella y su niño.
A seguir, son presentadas las categorías que componen este fenómeno.
La familia se siente más segura para cuidar del hijo conforme va adquiriendo experiencia para cuidar del niño, en razón del esfuerzo que realiza para obtener conocimiento y habilidad a lo largo del tiempo.
... ahí con el tiempo usted va agarrando un poco de más práctica... ... ... Para mí ya está siendo más fácil, conforme va pasando el tiempo... va siendo más fácil... ... ...
Ahora yo ya tengo más práctica... F7. A partir del momento en que se va sintiendo más segura para cuidar del niño, la familia se siente más vinculada al niño y manifiesta todo su amor con mayor intensidad, sintiendo placer en cuidar de él en casa, aceptando su condición y con eso va teniendo los lazos afectivos fortalecidos por medio del cuidado.
... a mí me da placer llegar en casa... ver a mi hijo sonreír... alegre...
Tomarlo en el regazo es un placer, besar a mi hijo... todo... ... ... para definir... es un placer tener a mi hijo de la forma en que me fue dado...
F3. Sintiéndose confortada revela que la familia, al percibir el apoyo del equipo de salud, de la familia ampliada, de los amigos y de la fe en Dios, gana más fuerza para amenizar su sufrimiento.
Recibir ayuda de personas que la acogen con cariño, hace que se sienta cuidada.
...Tengo el apoyo en Dios también... pienso que primeramente en Dios y en segundo mi familia mismo, porque yo pienso que está todo en la mano de Él.
Entonces si quiero un consejo yo tengo que pedírselo a Él... En lo que mi familia no pude dar, yo pienso que solo Dios mismo...
F5. Sintiéndose más capacitada para desarrollar las acciones y teniendo las dificultades de cuidado iniciales amenizadas, la familia se permite soñar con un futuro mejor, en que el niño tenga posibilidades para superar las limitaciones impuestas por su condición, creyendo en una nueva perspectiva de vida.
... ahora, en el momento, para mí, mi mayor orgullo en mi vida lo voy a tener cuando mi hijo camine, porque yo tengo fe que va a andar!... ... ... el objetivo que yo tengo para el futuro es ver mi hijo andando.
No importa si va a cojear, o si no lo va a hacer... sin embargo el andando con sus propias piernecitas... Es lo que tengo como objetivo, que yo tengo fe que yo voy a vencer...
Los datos aprendidos en este estudio permitieron el inicio del proceso de comprensión de la vivencia de la familia en el cuidado del niño con anomalía congénita.
Al llevar al hijo recién nacido con anomalía congénita para la casa, la familia experimenta preocupaciones y angustias frente a la responsabilidad que pasa a asumir por su cuidado.
La inseguridad está relacionada a las dudas surgidas durante el acto de cuidar; frente a los cuidados dispensados a un niño especial y también en relación a los cuidados básicos a cualquier bebé.
La vivencia de la familia que posee un niño dependiente de tecnología revela similitudes con este estudio, con la familia asumiendo la responsabilidad por ejecutar procedimientos técnicos, muchas veces complejos, como la administración de dieta por gastrostomía, en casa.
La familia, por estar familiarizada con los procedimientos realizados en el ambiente hospitalario, cree sentirse segura para realizarlos en ese contexto.
Sin embargo, en el inicio, es común no sentirse preparada para tamaña responsabilidad.
La transición de la familia para el cuidado en el domicilio es un concepto que viene siendo estudiado.
El alta hospitalaria representa para los padres un marco simbólico, el inicio de una nueva fase en sus vidas, cuando se tornaran responsables por un bebé con características especiales.
Los padres no se sienten preparados para asumir la responsabilidad de cuidar sus hijos e inseguros de que podrán continuar el tratamiento iniciado en el hospital.
Esta es la razón para preparar a los padres, para cuidar de su hijo en casa.
La familia, por medio del cuidado en el día a día, percibe las limitaciones que la enfermedad le impone al hijo. Entonces, sufren con el prejuicio vivido o percibido delante de la sociedad, teniendo conocimiento de que la anomalía congénita, muchas veces, compromete la estética, dificultando su integración social.
La preocupación de los padres sobre la manera como el niño es percibido por los otros es una de las categorías reveladas en un estudio sobre el significado de la vivencia de ser madre de un niño con malformación congénita.
Representa la manera como la madre se siente delante de la introducción del hijo en el contexto familiar y social.
La evidencia de la malformación es percibida por la madre como un riesgo de rechazo o discriminación del niño por las personas.
Así, dirige su papel de madre y protectora del niño, cuando percibe su hijo siendo rechazado en función de la malformación.
Sumado al sufrimiento de convivir con la condición del hijo, la familia experimenta sobrecarga de demandas en lo cotidiano, lo que la fragiliza.
Las mayores dificultades son de orden financiera, ocasionando aflicción cuando no consigue disponer de recursos adecuados para atender las necesidades del niño.
Un estudio con familias de niños con condición crónica presenta el asunto de la falta de recursos financieros de la familia para realizar el cuidado, ya que los mismos van agotándose con el tiempo, y pueden desestructurar la dinámica familiar, con el alejamiento de miembros de la familia.
La madre, inclusive sin el apoyo de otros miembros de la familia, asume el papel de cuidadora, una vez que representa delante de la sociedad el papel central de la estructura familiar.
Ese papel es una expectativa que se tiene de ella y que ella tiene de sí misma y, para cumplirlo, la madre acaba creando estrategias, entre ellas la adecuación del horario de trabajo a las necesidades y actividades de los hijos y a la rutina doméstica y, hasta la renuncia al empleo en favor de las demandas de los hijos.
Paralelamente a las dificultades experimentadas en lo cotidiano, la familia se decepciona con la asistencia recibida.
Vive situaciones que la hacen sentirse perjudicada por la falta de orientación para realizar los cuidados con su hijo.
Evidencia también, en su cotidiano, que hay divergencias entre las orientaciones recibidas por los profesionales de salud sobre el tratamiento y cuidados del niño.
Esto puede favorecer la pérdida de la credibilidad en el servicio que utiliza, ya que no basta ofrecer los servicios de salud, el acceso envuelve otros aspectos que son significativos a la adhesión del usuario, tales como el tiempo de espera para ser atendido, la distancia al servicio, la disponibilidad de horarios, la formación de vínculo y el sentimiento de confianza en los profesionales de salud.
Con el pasar del tiempo, la familia se percibe más segura con su hijo y trata de cuidar de la misma manera que cuidaría de un niño normal, como una forma de enfrentamiento y superación de la presencia de la anomalía congénita.
Sin embargo, a pesar de cuidar como si fuese un niño normal, también comprende y reconoce que debe ser de manera más delicada, contemplando sus particularidades y cuidados especiales.
En las condiciones crónicas, algunos estudios realizados revelan que la familia busca la normalidad, de modo a integrar a su niño con la enfermedad crónica en lo cotidiano y en la sociedad, a fin de que sea visto y tratado por todos como normal.
Los padres siempre refuerzan el lado positivo, resaltando que el niño tiene apariencia saludable, estimulando su habilidad y comparándola de manera favorable a las otras, preocupándose para que él no sea rotulado como enfermo, como diferente, como anormal.
El hecho de ir venciendo poco a poco las barreras relativas al cuidado del niño genera en la familia sentimientos de aproximación y satisfacción a través del acto de cuidar, lo que permite que se perciba al niño con más emoción y menos tensión.
El niño es visto como niño en su esencia, a pesar de la anomalía, lo que favorece que la familia se apasione por él.
El cuidado incluye dos significados básicos internamente unidos entre sí.
El primero, es la actitud de desvelo, de solicitud y de atención para con el otro y, el segundo, es de preocupación y de inquietud, porque la persona que cuida se siente envuelta y afectivamente unida al otro.
Una investigación sobre la construcción de la condición de padres en la vivencia experimentada por la madre de una niño con cáncer revela que ella construye su papel mediante las demandas de la enfermedad y, así, se torna madre de una niño con cáncer de forma a dar significado a su vivencia y desarrolla el papel que considera como suyo, en dirección a su hijo.
Un papel en el cual el tiempo se hace presente en sus acciones.
En este estudio, se percibió cuanto los padres emprenden esfuerzos, a lo largo del tiempo, para construir su condición de padres.
A medida que buscan habilidades para cuidar su niño, despiertan para las emociones provenientes de ese proceso, lo que caracteriza el cuidar como algo que da placer, una vez que consiguen vincularse a su niño experimentando sentimientos como amor, orgullo y satisfacción.
El hecho de la familia fortalecerse con la ayuda proveniente de los profesionales de la salud, de los familiares, amigos y también de la fe le trae confort.
Ese apoyo la lleva a conseguir vincularse cada vez más al niño, reforzando la superación de las dificultades y de sufrimiento provocados por la condición de salud del hijo.
Un estudio sobre el significado de la vivencia de interacción de la familia en el contexto de cuidado de la salud del niño revela que la interacción con los profesionales de salud y otras familias que experimentan situaciones semejantes a sus vivencias es un aspecto importante de la vivencia de la familia.
Ella se siente acogida al compartir su vivencia con otras familias, ya que intercambia amistad y afecto, al recibir atención y gestos de cariño, que son elementos interaccionales importantes para la familia en ese momento.
Otro aspecto que confiere confort a la familia está relacionado a la fe.
La creencia en Dios es una fuente de energía para el fortalecimiento de la familia en la busca del enfrentamiento de la situación de cuidar de un niño con anomalía congénita.
En Brasil, algunos estudios han contemplado la espiritualidad como sinónimo de esperanza y vida, de valor para luchar frente a las adversidades y minimizar los sufrimientos.
Otra investigación sobre la vivencia del padre al tener un hijo nacido con anomalía congénita revela que él entrega la cura del hijo y el propio sufrimiento a Dios.
Es en la protección divina que él encuentra la fuerza que precisa para superar sus limites y enfrentar la situación.
Vinculándose cada vez más por la vivencia del cuidar, la familia sigue haciendo planos, ya que cree en una nueva perspectiva de vida para sí y para su niño.
Inclusive sabiendo de todas las dificultades, la familia, al percibir que todo su esfuerzo no ha sido en vano, porque el niño presenta mejoría, hace planos para atender sus necesidades de cuidado y también garantizar condiciones para su protección, a fin de que él crezca de manera feliz, lejos de riesgos, para que, en el futuro, ambos recojan los frutos plantados por el cuidado y por el amor que ella le dedicó.
ELABORANDO ALGUNAS REFLEXIONES
La comprensión del significado de la vivencia de la familia en el cuidado al niño con anomalía congénita posibilitó la aprensión de la vivencia y el entendimiento de los comportamientos y acciones desarrollados en el cuidado al niño.
Esos eventos confieren significado y promueven la transformación de la perspectiva de la familia del cuidar, a lo largo de su trayectoria.
Las dificultades presentadas en este estudio, experimentadas por las familias en relación a la vivencia de cuidar de niños con anomalía congénita, llevó a la reflexión sobre hasta que ponto los enfermeros y demás profesionales de salud están atentos a las necesidades de esa clientela.
Se puede constatar que la falta de preparación de la familia está directamente relacionada a la vivencia experimentada por ellas en el período de internación, siendo necesarias intervenciones planificadas y sistematizadas con el objetivo de promover medidas que favorezcan la asistencia de ese niño en el domicilio, a fin de minimizar la sobrecarga de demandas y el sufrimiento por ellas presentada.
De esa forma, se piensa que la familia debe ser cuidada por el equipo de salud durante la internación de su niño en la UTI neonatal y también posteriormente al alta hospitalaria, de modo que reciba apoyo y espacio para verbalizar sus inquietudes, para que pueda cuidar con más seguridad a su niño en casa.
Al aproximarse de la familia que experimenta el cuidado del niño con anomalía congénita, surge la oportunidad de reflexionar sobre la práctica profesional en enfermería. Con esto, se reconoce la necesidad que tienen esos profesionales de hacerse presentes, sobre todo, en lo cotidiano de la familia, apoyándola en el enfrentamiento de los problemas, especialmente en períodos de adaptación, sirviendo de auxilio, ofreciendo informaciones adecuadas, sugiriendo caminos a ser seguidos, facilitando el acceso a servicios necesarios y, principalmente, desarrollando una postura profesional y personal sincera para escuchar y acoger en los momentos de crisis.
Las adiciones minerales han cobrado vital importancia en la formulación de mezclas cementíceas debido a la necesidad de reducción del consumo de energía, la protección de los recursos minerales naturales y la disminución de emisiones de gases que contribuyen al efecto invernadero.
Para lograr los objetivos sostenibilidad, también es necesario que la mezcla formulada contribuya a una mayor vida útil de las estructuras de hormigón del cual formará parte.
Durante las últimas décadas, los esfuerzos para conocer el comportamiento del hormigón con adiciones minerales naturales puzolanas, filler calcáreo, adiciones activadas térmicamente arcillas calcinadas o subproductos industriales cenizas volante, escoria de alto horno, humo de sílice se han incrementado .
Para formular cementos binarios se han utilizado distintas combinaciones de adiciones minerales en función de los recursos disponibles en cada región o país.
A partir de 1990, el uso de los cementos ternarios o compuestos formulados con clinker portland y dos adiciones minerales ha crecido porque presentan varias ventajas sobre los cementos binarios.
La norma de cementos europea EN 197-1, mexicana NMX C-414-0 y argentina IRAM 5000 han normalizado los cementos compuestos que contienen hasta el 35 % en peso de una combinación de dos adiciones y actualmente se planea aumentar esta proporción hasta el 55 %.
En EE.UU., la norma ASTM C 1157 incorporó los cementos hidráulicos basados en el rendimiento que no limitan el tipo y la cantidad de adiciones minerales que puede mezclarse con el cemento portland.
Las adiciones a combinar se eligen de manera que la deficiencia de una adición mineral sea compensada por la virtud de la otra y la sinergia producida mejore el comportamiento del material cementíceo ternario.
Finalmente, las propiedades mecánicas y durables del hormigón dependerán del proceso de hidratación que determinará la porosidad y la conectividad de la estructura porosa de la matriz, como así también del mejoramiento de la interfaz pasta-agregado .
La hidratación del cemento portland es un proceso de naturaleza fisicoquímica compleja en el cual influyen factores propios del cemento portland composición mineralógica, álcalis, sulfatos, finura, etc, de las condiciones de la mezcla relación a/c, contenido unitario de cemento y del ambiente temperatura y humedad relativa.
Cuando se incorporan adiciones minerales al cemento portland, los efectos que producen sobre la hidratación pueden separarse arbitrariamente en tres :
El efecto de dilución es la consecuencia del reemplazo parcial de una parte del cemento por la adición mineral, que disminuye la cantidad de cemento y, consecuentemente produce un aumento en la relación agua/cemento efectiva.
Para un mismo grado de hidratación del material cementíceo, este efecto implica un menor volumen de productos hidratados del cemento.
Los efectos físicos que producen las adiciones finamente molidas son: el efecto filler y la nucleación heterogénea.
El efecto filler produce que las partículas finas de la adiciones rellenen el espacio vacío entre los granos de cemento modificando su empaquetamiento granular que implica un cambio en la porosidad inicial de la pasta.
Este efecto modifica positivamente o negativamente la demanda de agua requerida para mantener una trabajabilidad dada de acuerdo a la granulometría y la proporción de adiciones.
El efecto químico que es la propia reacción puzolánica o cementante de la adición mineral en la cual participan en distinto grado las fases previamente hidratadas como es el caso del hidróxido de calcio CH.
En el caso particular del filler calcáreo, la reacción el carbonato de calcio y el aluminato tricálcico del clinker portland produce la formación de carboaluminato de calcio hidratado generalmente fase AFm: Aluminoferrito monosustituido ; sin embargo, esta adición no genera durante su hidratación silicato de calcio hidratado CSH .
Cuando se utilizan adiciones minerales inactivas, la influencia de los dos primeros efectos es fácil de cuantificar con el agua químicamente combinada y el modelo de Powers and Brownyard ; , como es el caso del filler calcáreo ya presentado ; ; .
Mientras que cuando la adición presenta un efecto químico resulta más compleja su cuantificación y se requiere de modelos que permitan determinar el aporte de la adición a este parámetro.
Las propiedades del hormigón y su evolución en el tiempo dependen en gran medida del avance de la hidratación del cemento que determina la evolución de la porosidad de la matriz .
En los cementos ternarios compuesto por filler y escoria este proceso depende en gran medida de la proporciones relativas de los componentes.
El filler contribuye a la hidratación en la etapa inicial y la escoria contribuye con su hidratación en el mediano plazo, y las propiedades del hormigón que constituyen varían de acuerdo a la evolución de este proceso.
El objetivo de este trabajo es analizar la resistencia a compresión y de la tasa de absorción capilar en hormigones elaborados con cemento compuestos que contienen filler calcáreo y escoria de alto horno en relación con los procesos de hidratación del material cementíceo.
En los hormigones estudiados se ha utilizado cemento portland normal CPN, IRAM 50000 de clase resistente CP40 f´c > 40 MPa a 28 días con bajo contenido de C3A < 3%.
Las adiciones utilizadas son filler calcáreo F y escoria granulada de alto horno E. F proviene de una caliza con alto contenido de calcita molido a una finura Blaine de 522 m/kg. E es una escoria enfriada y molida a una finura Blaine aproximada de 450 m/kg. La escoria es clasificada como de alta actividad de acuerdo al índice con cemento determinado de acuerdo a la norma ENV 196-1.
Las combinaciones de los cementos binarios y ternarios utilizados se informan en la Tabla 1.
Los hormigones se elaboraron en dos etapas utilizando arena silícea de río como agregado fino y piedra granítica triturada como agregado grueso tamaño máximo 19 mm, el contenido de material cementíceo CUMC fue de 350 y 360 kg/m³ y en todos los casos la relación a/mc agua/material cementíceo de 0,50.
Los detalles completos de los hormigones de la primera etapa y segunda etapa han sido previamente publicados , ; .
La resistencia se determinó en probetas cilíndricas 100 x 200 mm curadas 24 horas en los moldes y posteriormente en agua saturada con cal a 20±1 °C hasta alcanzar la edad de ensayo.
Los valores informados son el promedio de cinco probetas.
Para los hormigones de la primera etapa, la resistencia a compresión se determinó a 3, 7, 28, 90 y 360 días, y para los de la segunda etapa a 2, 7 y 28 días.
En los hormigones de la primera etapa, el coeficiente de absorción capilar se determinó en probetas prismáticas cuyas las caras laterales fueron pintadas con pintura epoxi excepto la cara correspondiente al moldeo en la cual se dejó sin pintar un área de 100 cm².
Seguidamente Los prismas fueron sumergidos a una profundidad constante de 1 cm. La cantidad de agua absorbida se midió como la ganancia de peso a 1, 5, 10, 15, 30, 60, 120, 240, 360, 720, 1440 y 2880 minutos, y la tasa de absorción capilar S de los hormigones como la pendiente de la gráfica entre la cantidad de agua absorbida por unidad de área versus la raíz cuadrada del tiempo en la zona comprendida entre 1 hora y mientras se mantenga la linealidad .
La cantidad de agua no evaporable Wn se determinó de acuerdo al procedimiento propuesto por ; Escalante-Garcia, 2005 de los fragmentos obtenidos de las probetas ensayadas.
Para la composición mineralógica promedio de los cementos portland utilizados, la cantidad de agua no evaporable del cemento empleado para lograr la hidratación total es 0.195 g de agua por g de cemento.
Asumiendo las hipótesis del modelo de hidratación propuesto por , para la hidratación total de la escoria utilizada, se requiere de 0.20 g de agua por g de escoria.
Para este caso particular, debido a la pequeña diferencia que existe entre el Wn total para la hidratación del tipo de cemento utilizado bajo C3A se asume un valor de 0.20 g/g para el cemento y la escoria.
Al hacer coincidir los valores del Wn total es posible calcular el grado de hidratación del conjunto del material cementíceo.
Con el grado de hidratación calculado, a partir del modelo de Powers : , y del modelo de para los cementos con escoria es posible estimar los volúmenes de las fases hidratadas asumiendo que el filler calcáreo es hidráulicamente inactivo y que la totalidad de la escoria incorporada reacciona.
Calculando el volumen de productos hidratados y conociendo el espacio libre generado por la razón agua/cemento efectiva y se puede calcular la relación gel-espacio X y la porosidad capilar φ de la matriz cementíceo del hormigón siguiendo las expresiones descriptas previamente .
La Tabla 1 muestra los resultados obtenidos para el agua combinada Wn, la resistencia a compresión f´c y de la tasa de absorción capilar S para los distintos hormigones y edades incluidas en el presente estudio.
Como era de esperar, el transcurso del tiempo de curado incrementa el contenido de agua combinada, la resistencia a la compresión y disminuye la tasa de absorción capilar.
En relación con el hormigón de referencia CP o CPN se puede observar que el filler calcáreo contribuye al contenido de Wn de temprana edad y que la contribución de la escoria es apreciable luego de los siete días de hidratación días.
Para los hormigones con cementos binarios con filler calcáreo, la cantidad de Wn relativa al contenido de material reactivo aumenta cuando se incrementa el nivel de reemplazo a temprana edad Figura 1a y luego el progreso de la hidratación de la fase portland tiende a minimizar esta ventaja.
Para los cementos binarios con escoria Figura 1b, la incorporación de escoria produce una disminución relativa del Wn a temprana edad.
A partir de los 7 días, la escoria reacciona lentamente y el Wn relativo aumenta alcanzando a los 28 días un valor similar al del cemento portland de referencia.
La contribución de la escoria al Wn corresponde a la reacción cementante de la escoria cuyos principales productos de hidratación son el silicato de calcio aluminio C-A-S-H con una menor relación C/S que la correspondiente al C-S-H, hidrocalcita M5AH13 y ettringita C3A.3CS.H32 Chen & Brouwers, 2004.
Esta reacción es inicialmente estimulada por la solución alcalina que contiene el CH provisto por la hidratación del cemento portland.
Para los hormigones con cementos ternarios de bajo Figura 1c y alto contenido de filler Figura 1d con contenido variable de escoria se observa que Wn es ligeramente mayor al hormigón de referencia para el primer caso y mucho mayor a temprana edad para el segundo caso y tiende a converger a las 90 días.
En consonancia con los resultados previos sobre morteros acerca de la hidratación del sistema cementos binarios y ternarios con filler calcáreo y escoria ; Carrasco et al, 2007, se puede observar que los efectos de las adiciones dilución, efectos físicos y químicos causan variaciones del Wn.
Los efectos físicos aparecen fundamentalmente durante los primeros días de hidratación y la contribución química de la escoria es apreciable luego de los siete días de hidratación.
La dilución es un efecto presente en todas las edades.
El incremento del porcentaje de adición mineral en el cemento portland causa el efecto de dilución que disminuye la cantidad de cemento portland y consecuentemente produce un cambio de la relación agua/cemento efectiva.
Para el caso del sistema filler calcáreo-escoria, el mismo puede ser calculado como lo indica la ecuación 1.
Donde A, C, F y E es la cantidad en peso de agua, cemento portland, filler calcáreo y escoria utilizados en la mezcla. χf y χE son el factor de eficiencia del filler calcáreo y de la escoria utilizada, respectivamente.
Este factor representa una medida del comportamiento relativo de cada adición comparada con el cemento portland y el mismo depende del tipo de cemento portland utilizado, la edad, el tipo y la cantidad de adición usada en la mezcla y la relación a/c inicial .
Cuando se considera que el filler calcáreo es una adición mineral inactiva, el factor de eficiencia χf tiende a 0 y por lo tanto produce un incremento de la relación a/c efectiva proporcional al contenido de adición en el cemento.
Para la escoria el valor de χE varía en el tiempo, el nivel de reemplazo y el cemento usado.
A largas edades >90 días, el valor de χE > 1 incrementando la resistencia y disminuyendo la permeabilidad.
A los 28 días, el valor χE varía de 0.79 a 1.5 para un 50% de reemplazo siendo necesario aumentar el CUMC y reducir la a/mc para alcanzar una resistencia similar a la del cemento portland .
Para simplificar los cálculos, en este trabajo se asume que el χf es nulo y que χE =1 para todas las edades.
Para un mismo grado de hidratación del cemento portland, el efecto de dilución causado por el filler χf = 0 produce un menor volumen de productos hidratados y por lo tanto una menor cantidad de agua combinada con respecto al total del material cementíceo incorporado.
La reducción del volumen de productos de hidratación en las primeras edades para elevados porcentajes de adición conduce a una menor resistencia a compresión.
Para bajos porcentajes de adición , la nucleación heterogénea incrementa el grado de reacción de material cementíceo y puede compensar en parte la dilución.
El efecto filler produce que las partículas finas de la adiciones rellenen el espacio vacío entre los granos de cemento modificando su empaquetamiento granular que implica un cambio en la porosidad inicial de la pasta y consecuentemente la resistencia también puede incrementarse levemente.
En este estudio se ha utilizado una relación a/mc constante en la mezcla de hormigón, por lo tanto el espacio a ocupar por parte de los productos de hidratación será el mismo.
La diferencia estará dada por la cantidad de material que ha reaccionado a cada edad que determina la relación gel/espacio del sistema.
Consecuentemente, para conocer la influencia del contenido de adición sobre cualquier propiedad resistente o durable, es necesario estudiar el volumen de productos de hidratación que se produce, de acuerdo al grado de hidratación α del material cementíceo.
En la Tabla 1 se informan los valores de la relación a/c efectiva calculados para cada uno de los hormigones estudiados asumiendo las hipótesis planteadas.
Partiendo del Wn se puede estimar el grado de hidratación del cemento portland dividiendo este valor por el agua total necesaria para hidratar la totalidad del cemento portland.
Mientras que para la escoria, el grado de hidratación fue calculado a partir de la diferencia entre el agua combinada total menos el agua combinada de la fracción de cemento portland en la mezcla, dividido el agua total necesaria para hidratar la totalidad de la escoria.
Seguidamente se calculó el volumen de los productos de hidratación según el modelo de y finalmente la relación gel/espacio X cuyos valores se informan en la Tabla 1.
La resistencia a compresión de un material de base cementícea f´c se puede calcular como la resistencia intrínseca f0 del material afectada por la relación gel/espacio X elevado a la n 2.
La Figura 2 muestra la relación que existe entre la resistencia a compresión y la relación gel/espacio obtenida utilizado este modelo simplificado.
Los coeficientes de la ecuación 2 obtenida mediante la mejor aproximación por mínimos cuadrados, para cada tipo de cemento se informan en la Tabla 2.
Para todos los grupos se observa que el valor de la resistencia intrínseca de este material de base cementíceo hormigón es aproximadamente 75 MPa y el coeficiente n varia de 2.0 a 2.3 cuyos valores se encuentran dentro de los informados por la literatura.
Esta buena correlación entre los resultados experimentales de la resistencia a compresión de los hormigones elaborados con distintos materiales cementíceos, con proporciones variables de filler calcáreo y escoria, en mezclas binarias y ternarias, confirman que los postulados de los modelos de hidratación simplificados de Powers que luego han sido revisados y ampliados por Chen & Brouwers son aceptables para el sistema estudiado.
Esta observación cobra importancia para el diseño de hormigones con cementos multicomponentes que permiten el diseño de los reemplazos a partir del objetivo resistente o durable buscado.
Para asegurar el comportamiento durable del hormigón frente a los procesos de deterioros, la primera medida que se debe tomar es la reducción de los procesos de transporte de agua y sustancias agresivas en su masa.
Para los hormigones de cemento portland se ha asumido que una disminución de la relación a/c por debajo de 0.53 produce una disminución drástica de la permeabilidad cuando el mismo ha sido correctamente curado y está relacionado con la porosidad capilar .
La porosidad capilar φ según el modelo de Powers para el cemento portland depende de la relación a/c y del grado de hidratación α del mismo 3.
En términos de conectividad de poros, la reducción de la permeabilidad ocurre cuando el volumen de poros capilares en la mezcla es menor al 18 % .
Para el caso del cemento portland, con una relación a/mc de 0.50 se requiere de un grado de hidratación de 0.70 para lograr una porosidad capilar de 18 % y de esa manera segmentar los poros impidiendo el transporte de agua.
En los hormigones de cemento binario o ternario el cálculo de la porosidad capilar también surge del análisis del contenido de material cementíceo hidratado en función del espacio disponible a ser llenado.
Por esta razón, la porosidad capilar aumenta con el incremento de la a/c efectiva y disminuye cuando se incrementa el grado de hidratación del material cementíceo.
En función de este modelo, es posible estimar los volúmenes de las distintas fases que se encuentran presentes en la pasta de cemento en cualquier etapa de su hidratación.
La Figura 3 muestra que para los hormigones CP y CP20E, cuando se logra el 18.5% de porosidad capilar ocurre la segmentación de poros y la tasa de absorción capilar cambia muy poco después de los 28 días una vez que se alcanza el grado de hidratación que produce la segmentación de poros.
Entre 90 y 360 días, la tasa de absorción capilar no cambia significativamente.
Para todos los cementos binarios y ternarios que contiene 12 y 18 % de filler calcáreo, a pesar de que el grado de hidratación es mayor, la tasa de absorción presenta un valor mayor hasta los 28 días, debido al aumento de la relación a/c efectiva.
Sin embargo, el umbral de porosidad capilar que no produce cambios significativos en la tasa de absorción capilar es mayor 22 a 24%.
Esta situación es atribuible a que, los modelos utilizados no tienen en cuenta el efecto de bloqueo de los poros que pueden producir las partículas de filler calcáreo incorporadas.
De esta manera puede concluirse que para obtener un hormigón impermeable con baja tasa de transporte de agua por capilaridad sólo puede lograrse cuando se produce la segmentación de los poros de la matriz cementícea, ya sea por reducción de la relación a/mc o el aumento del grado de hidratación del material cementíceo.
De acuerdo a los resultados experimentales y suposiciones realizadas para aplicar los modelos de hidratación existentes, se pueden expresar las siguientes conclusiones:
La evolución de la hidratación de la matriz cementícea del hormigón determina el desarrollo de la estructura porosa y con ello la resistencia a compresión y tasa de absorción capilar con independencia de la formulación de mezcla de cemento utilizada.
Para los cementos compuestos binarios se puede controlar y modificar la evolución de la hidratación del cemento con filler calcáreo o del cemento con escoria mediante el cambio de la finura y las proporciones en la mezcla.
En general se observa que el filler calcáreo apropiadamente molido contribuye a la hidratación temprana y la escoria a la hidratación tardía.
Esta complementación permite el desarrollo de cementos ternarios
El modelo de Powers y las consideración de Chen & Brouwers para la hidratación de la escoria permiten modelar la relación gel/espacio y la porosidad capilar de la matriz en los cementos ternarios.
La relación que existe entre los resultados de los modelos y las propiedades del hormigón determinadas experimentalmente concuerdan razonablemente.
Introducción
El cambio en el perfil de morbilidad y mortalidad por enfermedades crónicas y complicaciones cardiovasculares, como el infarto agudo de miocardio y accidente vascular encefálico, viene redirigiendo las políticas públicas y científicas de atención de salud.
Concomitantemente a las directivas internacionales, a las tentativas de encontrar evidencias para comprender los bajos índices de adhesión al tratamiento a los programas gubernamentales y a la oferta de servicios para reducir los altos índices de prevalencia de esas molestias, se observan esfuerzos de autores para comprender y discutir el concepto de Acceso a la Salud.
En los años 60 sur anos 60 surgieron retos en el campo de las políticas públicas o privadas de salud, con discursos acalorados por economistas sobre las incertidumbres en el bienestar económico del cuidado médico.
La literatura de los años setenta fue enriquecida por reflexiones sobre el concepto de acceso a la salud, en que la obra de Donabedian marca un hilo para los estudiosos del tema.
El foco de atención se dirigió a las características de la población, con énfasis en la importancia de los determinantes individuales como renta, cobertura de salud, actitudes ante el cuidado y estructura social.
El concepto de acceso a la salud fue ganando consistencia, con agregación de atributos socio organizacionales, tales como la condición social, cultural y educacional, variables que podrían ser evaluadas por indicadores de resultados del pasaje del usuario en el sistema, como por ejemplo su satisfacción, atributo subrayado también al inicio de los años ochenta.
Diversos autores han revisado el concepto de acceso a la salud en el siglo actual, observándose cuatro dimensiones pasibles de evaluación por indicadores de proceso y resultado, que auxilian en el juzgamiento de las condiciones de equidad o desigualdad en el acceso a la salud: disponibilidad; aceptabilidad; capacidad e información.
En este momento, los estudios que tratan del acceso a los medicamentos son más escasos, pero el tema está presente en las publicaciones de la Organización Mundial de la Salud OMS.
Este estudio visa comprender porque el Programa Medicamento en Casa PRC, ejemplo de disponibilidad de acceso al tratamiento medicamentoso, registra altos índices de inactividad.
Los autores consideraron que analizar las razones del aparente abandono do programa, a la luz de las cuatro dimensiones del concepto de acceso a la salud, podría resultar en visión amplia de las variables involucradas.
Considerando que la Hipertensión Arterial es el principal factor de riesgo cardiovascular, alcanzando especialmente la población anciana alrededor del mundo, y asociada a la Diabetes Mellitus y otros factores agravia el riesgo de complicaciones cardiovasculares, la Secretaria Municipal de la Salud de São Paulo implantó, en 2005, el Programa Medicamento en Casa PMC.
La finalidad fue garantizar acceso a los medicamentos y atención continuada a los portadores de esas molestias, mediante la entrega en domicilio de los fármacos, en cuantidades suficientes para el período de 90 días.
El PMC priorizó al inicio los portadores de Diabetes y/o Hipertensión Arterial, estables y clínicamente controlados, monitoreados en Unidades Básicas de Salud UBS.
Posteriormente fueron incluidos portadores de dislipidemias y trastornos de la tiroides.
En estudio sobre el acceso de medicamentos por la población de baja renta, en un barrio de São Paulo, se concluyó que la búsqueda por los medicamentos en la barra de la UBS demandaba tiempo, dinero, frustración y aumento de los índices de absentismo en el trabajo.
Además de recibir el medicamento en casa, a los usuarios fue garantizado el regreso programado y más exámenes para fines de control.
La autora, en estudio de doctorado, concluyó que el PMC resultaba en menor riesgo de agravios, mejor vínculo con el equipo, además de mayor sensación de valorización y cuidado por los usuarios Dados no publicados.
Sin embargo, en años recientes, los líderes del programa empezaron a enfrentar aumento en los índices de inactividad, que contenían informaciones sobre las causas de abandono del usuario en continuar participando en el programa.
La finalidad de este estudio fue identificar las razones de los usuarios para dejar de adherir al Programa Medicamento en Casa, compararlas a aquellas registradas electrónicamente en la UBS en los archivos del programa, y analizar los resultados ante el actual concepto de Acceso a la Salud.
Método
Estudio trasversal, analítico, documental y de campo, desarrollado en una Unidad Básica de Salud de la región norte de la ciudad de São Paulo.
Diagrama de Flujo del Programa Medicamento en Casa: los autores consideraron de fundamental importancia iniciar la trayectoria metodológica, analizando el diagrama de flujo del programa, donde se distingue las etapas: a durante evaluación clínica en consulta de rutina, el paciente que responde a los requisitos del programa es insertado por el médico que le evaluó. b con la prescripción estandarizada por el programa, después de la evaluación, el paciente va hacia la farmacia, donde el técnico del sector le incluye en el sistema GSS/Medicamento en Casa, mediante su anuencia. c el usuario recibe las orientaciones del programa y los medicamentos prescritos para ser tomados durante los primeros 15 días, tiempo máximo previsto para que llegue a su casa, vía correos, la primera remesa de fármacos con cuantidad suficiente para 90 días.
Una segunda remesa es enviada para otros 90 días, totalizando así 180 días o seis meses.
Sin embargo, antes del vencimiento de ese plazo, el usuario debe pasar por una nueva consulta con el médico, garantizando que la medicación no sea interrumpida.
Debe regresar entre 75-90 días para evaluación en grupo o individual con el Enfermero y/o Farmacéutico para seguir activo en el Programa Medicamento en Casa, con registro de esta evaluación en su archivo.
En la consulta hecha después de seis meses, el médico decide sobre la continuidad del usuario en el Programa, con su anuencia, o explicita el motivo clínico de la falta de manutención.
Muestra: Inicialmente fue decidido incluir todos los 136 usuarios registrados como inactivos en el programa; sin embargo, cuatro murieron, tres se cambiaron hacia otras regiones, uno estaba activo en el programa error de registro y no fue posible localizar 24 inactivos, resultando en una muestra de 104 participantes entrevistados y motivos de 111 comparados 04 óbitos y 03 cambios Tramitación ética: El proyecto fue inicialmente aprobado por el Comité de Ética de la Secretaria Municipal de Salud del Gobierno Municipal de São Paulo, opinión 59/11, para entrevistas presenciales.
Ante dificultades, el comité autorizó entrevistas por teléfono opinión 272/11.
Reclutamiento de los participantes: fue utilizado el número del teléfono en el registro del usuario.
Cuando el teléfono no más correspondía al número registrado en la UBS y la persona que contestaba era desconocida, fue efectuada una búsqueda en el registro de la tarjeta SUS o en el sistema de auxilio telefónico de aquel local, buscando el nombre del suscriptor o la dirección.
Cuando aunque así no se lograba contacto, se hizo la visita domiciliaria.
Se esa era imposible, el usuario era excluido de la investigación.
Recolecta de los datos: en la primera fase fueron recolectadas y registradas las informaciones en los archivos del programa sobre los motivos de inactividad estudio documental.
En la segunda, se hicieron las entrevistas para verificarse los motivos de abandono referidos por los usuarios.
La técnica de entrevista semiestructurada fue aplicada al usuario o a su cuidador en casos de incapacidades físicas o intelectuales, con tópicos relacionados a las variables socio demográficas, imprescindibles a la utilización del modelo de análisis adoptado, el concepto de Acceso a la Salud.
El archivo del participante en la UBS fue utilizado como fuente de los dados, que fueron llenados durante la entrevista.
El foco principal de la entrevista enfocaba los motivos del usuario para el abandono de la participación en el programa.
Se buscó explorar todas las posibilidades para que se sentía cómodo para explicar sus motivos de inactividad y identificaba los sentimientos relacionados al programa.
Se subraya que, aunque el entrevistador era el gerente de la UBS en cuestión, la expectativa es que pudiera encontrar dificultades en el contacto telefónico, común en los días actuales, por motivo de seguridad social, así como restricciones en las informaciones.
Sin embargo, referir algunos dados del archivo, demostrando conocimiento sobre el usuario, fue una estrategia facilitadora para el contacto inicial.
Análisis de los datos: para comprender y discutir las razones de inactividad, fue fundamental analizar la inserción de los usuarios en el diagrama de flujo del PMC, las características sociodemográficas y analizar los resultados con base en el concepto de Acceso a la Salud, descrito en cuatro dimensiones, presentadas acá porque representa un modelo teórico interesante para la discusión de datos, después de la revisión más reciente por autores brasileños.
Disponibilidad: relación geográfica entre los servicios y el individuo, como distancia y opciones de trasporte; relación entre tipo, alcance, cualidad y cuantidad de los servicios de salud prestados.
Indicadores: tipo de servicio utilizado hospitalario, médico, odontológico, emergencia, atención domiciliar, local en el cual el cuidado fue dispensado residencia, consultorio, clínica, hospital, propósito del cuidado preventivo, curativo, % de la población en riesgo que visitó o no un médico en un dado intervalo, número de lechos, equipos.
Poder de pago: relación entre costo de utilización de los servicios de salud y capacidad de pago de los individuos.
Indicadores: renta, fuentes de renta, cobertura por seguro salud, características de la fuente regular de cuidado, costos directos e indirectos con la salud.
Información: grado de asimetría entre el conocimiento del paciente y del profesional de salud.
Indicadores: escolaridad, conocimiento y fuentes de información.
Aceptabilidad: tipo de los servicios prestados y percepción de los servicios por los individuos y comunidades, influenciada por aspectos culturales y educacionales.
Indicadores: creencias y actitudes con relación a la salud, conocimiento y fuentes de información sobre el cuidado con la salud, ansiedad relacionada a la salud, confianza en el sistema de salud.
Los datos fueron almacenados y analizados utilizando estadística descriptiva con ayuda del software SPSS, versión 17.0, que facilitó el análisis de las variables de interés.
Durante las entrevistas fueron revelados dados que contestaron los objetivos.
La participación de los usuarios fue añorada por el hecho de que muchos desconocían su exclusión del Programa Medicamento en Casa y necesidad de expresar sentimientos positivos con relación al programa.
La Tabla 1 muestra datos sociodemográficos de los sujetos.
Se verifica en la Tabla 1 que el sexo femenino predomina entre los usuarios.
Se trata de una muestra poblacional compuesta predominantemente por ancianos, con dos tercios de los participantes superiores a 60 años y con bajo nivel educacional.
La Figura 1 presenta los diagnósticos que llevaron a la inclusión de los usuarios en el programa, para facilitar la observación de posibles asociaciones de factores de riesgo cardiovascular Figura 1.
La Figura 1 revela que los usuarios inactivos asocian varios factores de riesgo cardiovascular, especialmente hipertensión y diabetes, además de las dislipidemias.
Los usuarios siguen largo tiempo sin medicamentos, debido a la exclusión del programa, datos mostrados en la Tabla 2.
Los datos de la Tabla 2 indican deficiencia en el tratamiento medicamentoso, considerándose que la entrega de los fármacos fue interrumpida para todos los inactivos después de 90 días.
Expresaron los motivos que imposibilitaron la marcación de las consultas como dificultad en salir de la casa, falta de vacancias para marcación para 34,2% de los inactivos, y espera grande.
Los sentimientos de los participantes respecto al programa fueron expresos con convicción Tabla 3.
Se destacan en la Tabla 3 los sentimientos positivos referentes al PMC, expresos por 96,2 % de los usuarios, más de la mitad de ellos debido a la facilidad de recibir los medicamentos en su propia residencia.
Los motivos de inactividad fueron registrados en la UBS en ocho categorías, que fueron comparadas con los motivos referidos por los usuarios.
La Tabla 4 presenta la frecuencia absoluta de las dos variables comparadas para cada categoría y la frecuencia relativa del grado de concordancia entre ellas.
La falta de concordancia entre los registros de la UBS y el relato de los inactivos en la Tabla 4 evidencia deficiencias a ser identificadas en el diagrama de flujo del PMC.
Ante la relevante discrepancia en las informaciones comparadas, son descritas las verdaderas razones de los usuarios para las principales categorías:
La categoría "No informado" fue registrada en el PMC para 46 inactivos, mientras se constató: 01 por óbito; 03 cambio de dirección; 01 cambio de esquema terapéutico; 10 por problema de RH médico; 01 por problema de RH administrativo; 24 por falta de información y 06 opción de no participar del PMC.
El informe gerencial registró 04 óbitos versus 02 de hecho; "Cambio de dirección" fue anotado para 22 usuarios por el PMC, considerándose que os usuarios relataron: 01 por óbito; 04 por cambio de dirección del usuario; 01 por trasferencia de UBS; 02 por falta de RH Médico; 01 por problema administrativo; 12 por falta de información y 01 por opción del usuario.
El motivo "Trasferencia del usuario para otra unidad" fue indicada para 02 inactivos en el informe gerencial, considerándose que 01 concordó y otro fue por opción de no querer participar del PMC.
El "cambio de esquema terapéutico" estaba registrado para 11 inactivos en el informe gerencial, pero los participantes relataron: 04 por cambio del esquema terapéutico, 01 por problema administrativo, 04 por falta de información del usuario y 02 por opción del paciente de no participar del PMC.
Esa última categoría, no participar, fue registrada para 28 usuarios en el informe gerencial, considerándose que los sujetos informaron: 02 por trasferencia a otra UBS, 02 por falta de RH médico, 04 por problema administrativo, 09 por falta de información del usuario y 11 por opción del usuario en no participar del PMC.
Discusión
Del punto de vista metodológico, se podría esperar que la entrevista por teléfono pudiera restringir las informaciones.
Eso no pasó, probablemente porque muchos participantes descubrieron su inactividad en el PMC cuando recibieron los detalles éticos del protocolo, como los aspectos inherentes en el consentimiento para inclusión en la investigación.
Las palabras "abandono" o "dejar de frecuentar" el programa fueron utilizadas para esclarecer la condición de "inactivo", debido al nivel de escolaridad.
La constatación de esa condición provocó sentimientos que facilitaron las informaciones necesarias para alcanzar los objetivos.
La sensación de restricción al acceso hizo con que algunos se sintieron abandonados y expresaron sus sentimientos sobre el PMC y las informaciones buscadas.
Respecto a las variables sociodemográficas, los datos sobre el género están de acuerdo con los de otros estudios desarrollados en unidades de salud, donde el número de usuarios del sexo femenino sobrepasa el masculino, posiblemente debido a mayor disponibilidad, considerándose que hombres suelen trabajar hasta edades más avanzadas.
Sin embargo, incluso después de la jubilación 70 años, los hombres no alcanzan la misma adhesión observada en mujeres.
Datos del IBGE no apuntan diferencias entre los sexos en la región del estudio.
La edad avanzada de muchos inactivos no sorprendió debido a la alta prevalencia de la hipertensión después de los 60 años, y también de la diabetes mellitus, enfermedades priorizadas en el programa.
Aunque la estimativa para la prevalencia de la hipertensión sea 35,8% en hombres y 30% en mujeres, no existen estudios exactos evidenciando el aumento relevante de esos porcentajes después de los 50-60 años de edad.
El bajo nivel de escolaridad verificado puede haber influido en la dificultad de comprensión de las orientaciones y normas del PMC, datos esos de acuerdo con otros recolectados en São Paulo, en ancianos hipertensivos, siendo muchos analfabetos.
El nivel educacional es variable destacada en los estudios de revisión sobre adhesión al tratamiento y agravamiento de las enfermedades crónicas, y directamente relacionado a las condiciones socioeconómicas de las poblaciones.
Analizando los resultados sobre la escolaridad, en el concepto de acceso a la salud presentado en el método, se identifica la dimensión información, grado de asimetría entre el conocimiento del paciente y del profesional de salud, mediante los indicadores: escolaridad, conocimiento y fuentes de información.
Existe un grado de asimetría entre el conocimiento de los usuarios inactivos y los profesionales de la UBS.
El bajo nivel de escolaridad no permite comprender las etapas del diagrama de flujo del PMC en el día de su inclusión.
El análisis muestra fragilidad de los aspectos educacionales, ausencia de explicaciones fundamentales, de material ilustrativo que faciliten la comprensión y alerten el usuario para las fechas; además de sugerir falta de involucramiento y competencia de los profesionales para verificar la devolución de las informaciones por el usuario; y falta del agente comunitario.
Respecto a la dimensión disponibilidad, categoría región geográfica, a pesar de la disponibilidad de trasporte público, cuando la región es extensa, con residencias distantes, trae dificultades para el usuario, lo que motivó la creación del PMC, para les entregar los medicamentos en su propia casa.
Respecto al indicador tipo de servicio, fue observado éxito en la entrega por los correos, destacándose que la eficiencia de ese servicio es conocida en todo el estado de São Paulo.
En el indicador porcentaje de la población en riesgo que visitó o no un médico en un dado intervalo, los datos revelan que, más allá de la incomprensión de las fechas de regreso, existe serio problema de recursos humanos para responder a la demanda de ancianos no marcados y largos períodos de espera cuando marcados fuera del PMC.
En la dimensión "poder de pago: relación entre costo de utilización de los servicios de salud y capacidad de pago de los individuos", se subraya que el programa fue ofrecido indistintamente a los sujetos incluidos por motivos diagnósticos, aunque muchos usuarios de UBS de la periferia pertenezcan a grupos poblacionales económicamente desfavorecidos.
Otra dimensión en el referencial de análisis adoptado es la aceptabilidad, tipo de los servicios prestados y percepción de los servicios por los individuos y comunidades; influido por aspectos culturales y educacionales.
Indicadores: creencias y actitudes respecto a la salud, conocimiento y fuentes de información sobre el cuidado con la salud, ansiedad relacionada a la salud, confianza en el sistema de salud.
Los sentimientos expresos por los usuarios evidencian actitudes positivas con relación al PMC, e inmensa satisfacción en recibir el medicamento en casa, aunque no recibiendo aquellos prescritos, pero fuera del programa.
Además de la comodidad, expresaron seguridad y confianza en recibir ese beneficio.
El análisis de los resultados sugiere, en la perspectiva del concepto de acceso a la salud, que la principal dimensión a ser considerada en la inactividad de los usuarios es la Información, pues se evidencia la asimetría existente entre el conocimiento de los usuarios y de los profesionales de salud de la UBS.
El PMC fue iniciado un año después que la OMS declaró que: "les falta acceso a los medicamentos esenciales para más que dos billones de personas en el mundo y la falta de los fármacos causa sufrimiento que podría ser evitado, como enfermedad, dolor, miedo, falta de dignidad".
Tales afirmaciones involucran autores que atestan que "el acceso a los medicamentos, especialmente aquellos considerados esenciales, hacen parte del derecho del ciudadano de disfrutar del más alto nivel posible de salud, con deberes atribuidos al Estado y responsabilidad de la parte de las empresas farmacéuticas".
El análisis de la literatura indica tendencia de dispensación de medicamentos en domicilio, resultando en ventajas en la adhesión al tratamiento y costo beneficio, conforto y seguridad del consumidor.
Estudio norte-americano comparó recientemente la adhesión de pacientes diabéticos, hipertensivos y colesterolémicos al tratamiento farmacológico dispensado en la farmacia o en domicilio, en aproximadamente 150.000; 615.000 y 359.000 pacientes, respectivamente.
Utilizando regresión logística multivariada, excluyendo variables para evaluar el impacto del canal de dispensación en la adhesión a la medicación, control de las diferencias demográficas, baja renta, consecuencias de enfermedades y patrón de uso del fármaco, los autores concluyeron que la medicación en casa puede influir en la adhesión.
Discutiendo el derecho humano de acceso a los medicamentos y ante la vulnerabilidad incontestable de la no atención a ese derecho para millares de personas en el mundo, Moon consideró, en 2013, la necesidad de establecer claramente las responsabilidades del gobierno y de la industria farmacológica y criticó la debilidad de términos de los guidelines del área, como "deberían" en vez de "necesitan".
Así, el acceso y dispensación de medicamentos son temas que siguen reivindicando atención.
En el mismo año de la declaración de la OMS del 2008, autores brasileños examinaron el uso continuo de medicamentos para hipertensión en adultos y ancianos en las regiones sur y nordeste de Brasil: uso en 87% de 4003 ancianos, con asociaciones más fuertes para la no interrupción entre participantes de alto nivel de escolaridad, condiciones económicas más favorables y mayor adhesión a los programas de UBS.
Sin embargo, considerando las dos regiones estudiadas, los resultados revelan desigualdad de acceso a la salud, reforzando la necesidad de mejorarlo, principalmente de la población de baja renta.
Importante limitación en este estudio es que faltan datos sobre la morbilidad y mortalidad en la UBS o el empeoramiento del cuadro clínico de los usuarios, especialmente de los inactivos en el PMC, lo que impide asociaciones entre la interrupción de los medicamentos, aumento del Riesgo Cardiovascular y agravio del cuadro clínico.
Sin embargo, el análisis del nivel educacional de los usuarios sugiere atención a la descontinuidad de las drogas anti-hipertensivas en aquellos ancianos que asocian varios factores de riesgo para AVE e infarto, como la hipertensión, diabetes, dislipidemias, entre otros factores de riesgo modificables desequilibrio calórico, sedentarismo, obesidad, tabaco.
Tal preocupación está de acuerdo con la de autores que observaron asociaciones entre el menor nivel educacional y complicaciones cardiovasculares en pacientes con diagnósticos semejantes a los del presente estudio, motivos para hipotetizar que parte substancial de los inactivos que interrumpen los fármacos está vulnerable a las complicaciones cardiovasculares.
Los hallazgos de la confrontación de los datos usuario versus PMC estimulan reflexiones: el programa solamente logra ser eficiente cuando operado en un proceso de varias fases, siendo la más relevante la capacitación de todos los funcionarios involucrados.
La educación de los usuarios necesita ser permeada por la continua evaluación de la comprensión de las etapas del diagrama de flujo del PMC, con objeto de evitar la interrupción del tratamiento.
El número relevante de inactivos sin motivos justificables indica falta de organización y empeño técnico y administrativo en la UBS, además de datos imprecisos en los registros del PMC.
El análisis del concepto de acceso en este estudio revela etapas positivas en el PMC respecto a las iniciativas de gestión en las políticas públicas, con garantía de que los medicamentos lleguen al domicilio y alto nivel de satisfacción del usuario.
La inactividad está asociada al hecho de que las condiciones educacionales precarias de los usuarios de la UBS están siendo ignoradas.
Conclusión
Este estudio identificó discrepancias entre las razones de inactividad registradas por el PMC y las referidas por los usuarios.
La principal causa de inactividad está relacionada a la dificultad de los usuarios en comprender las etapas del diagrama de flujo del programa, debido al nivel precario de escolaridad.
Fueron observadas deficiencias administrativas en la UBS con relación al diagrama de flujo del programa.
El análisis de los datos a la luz del Concepto de Acceso a la Salud revela que la principal dimensión a ser considerada en la inactividad de los usuarios es la Información, ante la asimetría existente entre el conocimiento de los usuarios y de los profesionales de salud de la UBS.
Tal discrepancia es fácilmente constatada cuando se considera los indicadores escolaridad, conocimiento y fuentes de información, determinantes importantes para comprender las etapas del diagrama de flujo del PMC, esencial en la prevención de la inactividad y del aumento del riesgo cardiovascular en los hipertensivos 95%, diabéticos 44% y dislipidémicos 31%.
Introducción
La creciente utilización de los diagnósticos de enfermería en la práctica profesional de la enfermera creó la necesidad de desarrollar una clasificación que estandarizase sus intervenciones, siendo ella universal y comprensible, y que se ajustase al proceso de sistematización de la asistencia al paciente.
En ese contexto, un grupo de investigadores de la Universidad de Iowa, en los Estados Unidos, lanzó, en 1992, la primera edición de la Nursing Interventions Clasification NIC, taxonomía que incluye las actividades ejecutadas por la enfermera.
Esta tiene como propuestas estandarizar la nomenclatura de los tratamientos de enfermería; expandir el conocimiento acerca de la conexión entre los diagnósticos, las intervenciones y los resultados; desarrollar un sistema informatizado de enfermería y de cuidado de la salud; enseñar a los alumnos de enfermería a tomar decisiones; determinar el costo de los servicios prestados; planificar los recursos necesarios a la práctica profesional; crear un lenguaje para comunicar las funciones exclusivas de enfermería y articularse con otros sistemas de cuidados de la salud.
Actualmente, la NIC abarca 514 intervenciones de enfermería, estructuradas en siete dominios y 30 clases.
Cada intervención posee un título, una definición y una serie de actividades, que son acciones o comportamientos específicos que las enfermeras ejecutan en su práctica profesional.
Una intervención puede ser definida como cualquier tratamiento basado en el juzgamiento y conocimiento clínico de un enfermero, con el objetivo de aumentar los resultados del paciente.
Las intervenciones propuestas para cada diagnóstico de enfermería son clasificadas en prioritarias, sugeridas y adicionales optativas, llevando en cuenta su afinidad con el referido diagnóstico.
Las intervenciones prioritarias primer nivel constituyen las intervenciones más probables para la solución del diagnóstico; las intervenciones sugeridas segundo nivel son las intervenciones con probabilidad de referirse al diagnóstico, sin embargo no tan probables como las intervenciones prioritarias; ya las intervenciones adicionales optativas tercer nivel son aquellas que se aplican solamente a algunos pacientes con el diagnóstico en cuestión.
Las intervenciones de la NIC pueden relacionarse a los diagnósticos de enfermería de la North American Nursing Diagnosis Asociation NANDA y a los resultados de la Nursing Outcomes Clasification NOC, siendo terminologías complementares que tienen por objetivo contribuir para el proceso de estandarización del cuidado prestado en las instituciones de salud en el ámbito internacional.
Dada la importancia de ese proceso y la propuesta de la NIC, el presente estudio fue desarrollado en el sentido de contribuir para la implantación de esa clasificación en la práctica asistencial, fortaleciendo y valorizando el cuidado de enfermería.
Este estudio tuvo como base los resultados de una investigación anterior, en la cual fueron identificados los tres diagnósticos de enfermería DE, que aparecen con más frecuencia entre los pacientes ortopédicos adultos sometidos a la artroplastia total de la cadera ATC o rodilla ATR en el Hospital de Clínicas de Porto Alegre HCPA, siendo ellos: déficit en el autocuidado baño y/o higiene, movilidad física perjudicada y riesgo de infección.
Para cada uno de esos tres diagnósticos fueron levantados los cuidados de enfermería prescritos por las enfermeras en el Sistema Informatizado de la Institución.
Los 52 cuidados de enfermería identificados fueron comparados a las intervenciones y actividades de la NIC.
Así, este estudio tuvo por objetivo validar el mapeo de los cuidados de enfermería realizado anteriormente, considerando los niveles de intervenciones sugeridos en la NIC.
Se buscó, con este estudio, contribuir para la construcción del conocimiento acerca de la temática: proceso de enfermería y clasificaciones, focalizando la Clasificación de las Intervenciones de Enfermería NIC con un abordaje dirigido a la práctica profesional, a la enseñanza y a la investigación con la expectativa de obtener subsidios para su utilización en fichas electrónicas y documentación escrita, agregando avances a la enfermería brasileña.
Se trata de estudio cuantitativo de validación de contenido a través de la aplicación de la Técnica Delphi.
Esa técnica posibilita obtener consenso de grupo acerca de un determinado fenómeno.
El grupo es compuesto por jueces, esto es, profesionales efectivamente actuantes en el área donde se desarrolla el estudio.
La utilización de esa herramienta prevé tres condiciones básicas: el anonimato de los entrevistados, la representación estadística de la distribución de los resultados y el feedback de respuestas del grupo para reevaluación en las rondas subsecuentes.
No existe directriz que establezca el adecuado nivel de consenso a ser obtenido, sin embargo, se recomienda la obtención de un nivel mínimo de concordancia de 70%, en la etapa final de la Técnica Delphi.
Con base en esa recomendación, se adoptó el índice de 70% como nivel mínimo de consenso a ser obtenido por los jueces en la validación del mapeo de los cuidados en referencia.
La validación fue realizada por un grupo de jueces, constituido por enfermerasos brasileñasos convidadasos para participar del estudio.
Los criterios de inclusión fueron: poseer conocimiento sobre la Clasificación de las Intervenciones de Enfermería NIC considerándose la participación en curso/entrenamiento, desarrollo de investigación, cuya temática incluyese la clasificación NIC, o desarrollo de la temática NIC en la enseñanza de graduación y/o posgraduación; tener experiencia profesional de, mínimo, dos años y estar de acuerdo en participar de todas las etapas del estudio.
Los criterios de exclusión fueron: no llenar adecuadamente los cuestionarios y devolución de los cuestionarios respondidos fuera del plazo establecido.
La selección de los jueces ocurrió por medio de contacto vía e-mail con escuelas de enfermería y cursos de posgraduación en enfermería de todo el país, además de contacto directo con docentes que publicaron artículos científicos sobre la temática en cuestión.
Fueron convidadasos a participar del estudio 52 enfermerasos, siendo que, de estos, 34 aceptaron hacer parte de la investigación.
Se envió el instrumento para recolección de datos vía e-mail o correo, de acuerdo con la preferencia de cada participante.
Ese instrumento incluía: un cuestionario de caracterización del participante, instrucciones de cómo trabajar con el instrumento, cuadros con los 52 cuidados de enfermería prescritos y el mapeo realizado con las intervenciones y actividades de la clasificación NIC, conteniendo el detalle conceptual de los cuidados prescritos elaborado por las investigadoras, una escala de tres puntos concuerdo, concuerdo parcialmente, no concuerdo y una columna para observaciones.
De los 34 instrumentos enviados, 26 fueron devueltos en el plazo establecido y se obtuvo un consenso mínimo de 70% de acuerdo para 31 de los 52 cuidados de enfermería presentados.
Los datos fueron analizados por medio de estadística descriptiva, midiéndose el porcentaje de concordancia de los jueces para el mapeo propuesto.
Para los cuidados que no alcanzaron 70% de concordancia se propuso un nuevo mapeo y fueron nuevamente y enviados para una segunda evaluación de los jueces.
Para el proceso del nuevo mapeo fueron llevadas en consideración las sugerencias dadas por los jueces, algunas reglas propuestas en la literatura para el mapeo y las orientaciones de la NIC sobre la elección de intervenciones adecuadas para cada DE de la NANDA.
En esa segunda evaluación, fueron enviados 26 instrumentos, siendo que 22 retornaron dentro del plazo establecido y se obtuvo consenso mínimo de 70% de concordancia para 20 de los 21 cuidados de enfermería propuestos.
Los datos fueron recolectados por las investigadoras en el período de septiembre de 2006 a febrero de 2007.
El estudio fue aprobado por la Comisión de Investigación de la Escuela de Enfermería de la UFRGS y por la Comisión de Investigación y Ética en Salud/GPPG/HCPA.
Para los jueces que recibieron el material por e-mail, se consideró la devolución del instrumento respondido como aceptado para participar de la investigación.
Los que recibieron el material por correo firmaron el término de consentimiento libre y esclarecido.
De estas, 34 aceptaron participar de la investigación.
Al final del estudio, se contó con la participación de 22 jueces, siendo 21 95,5% del sexo femenino.
La edad de los participantes varió entre 25 y 58 años, con promedio de 40 años.
La mayor parte de ellos, 17 jueces 77,3%, ejercía sus actividades profesionales en el Estado de Sao Paulo, los demás son de Minas Gerais 2, Paraíba 1, Rio de Janeiro 1 y Paraná 1.
En cuanto al grado de instrucción, 50% eran doctores; 31,81% tenían maestría; 13,63% eran expertos y uno era graduado en enfermería 4,54%.
Con relación al criterio de conocimiento de la clasificación NIC, 14 entrevistados 63,63% informaron haber participado de curso/entrenamiento, siendo que, de estos, 11 78,57% informaron utilizar la Clasificación también en sus actividades de enseñanza y/o investigación.
Apenas cuatro 18,18% jueces afirmaron utilizar la clasificación NIC en la práctica asistencial.
En cuanto a la actuación profesional, la mayoría de los jueces se encuadró en más de una área, 12 54,54% actúan en la enseñanza, nueve 40,9% en actividades de investigación, ocho 36,36% en la asistencia al paciente y tres 13,63% ejercen funciones administrativas.
Fueron realizadas dos rondas de la Técnica Delphi para la validación del mapeo.
En la primera ronda, de los 34 instrumentos enviados, 26 76,47% fueron devueltos dentro del plazo establecido.
Entre los 52 cuidados enviados para validar su mapeo, 31 59,61% alcanzaron el nivel de concordancia mínimo de 70%, siendo ocho referentes al diagnóstico de enfermería déficit en el autocuidado baño y/o higiene, siete al riesgo de infección y 16 al de movilidad física perjudicada.
En ese último diagnóstico, uno de los cuidados fue mapeado con dos intervenciones, totalizando 17 intervenciones presentadas para validación del mapeo.
En la segunda ronda, fueron presentadas 24 intervenciones de enfermería para mapeo con 21 cuidados prescritos.
Además de los tres niveles de relación entre los diagnósticos de enfermería de la NANDA y las intervenciones de la NIC, se acrecentó un cuarto, denominado otras intervenciones.
En este están contenidos los cuidados mapeados con intervenciones que no están incluidas en las conexiones NANDA-NIC, propuestas en la clasificación.
Las Tablas 1, 2 y 3 presentan el resultado final del mapeo de las intervenciones NIC para los tres diagnósticos estudiados.
Así, se observa que los nueve cuidados referentes al déficit en el autocuidado baño y/o higiene fueron mapeados con nueve intervenciones de la NIC, siendo tres 33,33% intervenciones prioritarias, una 11,11% intervención sugerida, una 11,11% adicional optativa y cuatro 44,44% con otro nivel de intervención.
Discusión
De los 22 jueces que participaron de las dos rondas, 18 81,81% poseían curso de posgraduación, siendo que la mayor parte de ellos ejercía sus actividades profesionales en la enseñanza e investigación.
Así, es posible observar que se trata de un grupo bastante calificado y comprometido con actividades académicas.
Con relación a la utilización de la NIC en la práctica profesional, 16 72,72% participantes informaron utilizarla en actividades de enseñanza y/o investigación y apenas cuatro 18,18% afirman utilizar la Clasificación en la práctica asistencial.
Eso se debe al hecho de que la NIC es una clasificación relativamente nueva, suscitando también la realización de estudios sobre su viabilidad y utilización en la práctica clínica.
En la primera ronda del estudio, 31 59,61% de los 52 cuidados prescritos fueron clasificados adecuadamente en la evaluación de los jueces.
Sin embargo, un número expresivo de cuidados 40,38% tuvo su mapeo considerado inadecuado, justificando la necesidad de validación de los mismos.
Después del análisis de los instrumentos respondidos en la segunda ronda de la investigación, se obtuvo consenso mínimo de 70% y máximo de 94% de concordancia para 20 de los 21 cuidados de enfermería enviados.
Apenas el mapeo del cuidado orientar paciente referente al diagnóstico déficit en el autocuidado baño y/o higiene alcanzó nivel de concordancia abajo del propuesto 68%.
Se entiende, aquí, que no fue necesaria la tercera ronda de evaluaciones por tratarse de apenas un cuidado de enfermería, cuyo índice de concordancia quedó próximo al estipulado.
Además de eso, el análisis de las justificaciones en cuanto a la discordancia del mapeo sugerido reveló que algunos jueces discordaron de la prescripción de ese cuidado para el referido diagnóstico, y no del mapeo presentado.
También se llevó en consideración la dificultad de encontrar un nuevo mapeo para ese cuidado dentro de las posibilidades de la clasificación de la NIC.
De los 21 cuidados, reclasificados en la segunda ronda, diez mantuvieron la misma intervención, siendo que ocho se diferenciaron apenas en las actividades seleccionadas y dos permanecieron inalterados en relación a la propuesta inicial.
En ese caso, se observa que los cuidados verificar señales vitales, referente al DE déficit en el autocuidado baño y/o higiene, y promover seguridad y confort, relativo al DE riesgo de infección, no alcanzaron consenso en la primera ronda por discordancia de los jueces en lo que se refiere a la adecuación de los cuidados a los diagnósticos.
Después de las orientaciones enviadas en el instrumento de la segunda ronda, enfatizando el propósito de la investigación y describiendo el funcionamiento del sistema informatizado de la Institución, los jueces concordaron con la nueva propuesta de clasificación.
La realización de este estudio mostró que los 52 cuidados prescritos por las enfermeras del HCPA, a través del sistema informatizado institucional para pacientes adultos, sometidos a la artroplastia total de cadera o rodilla, poseen semejanza con las actividades/intervenciones de la NIC, para los diagnósticos déficit en el autocuidado baño y/o higiene, riesgo de infección y movilidad física perjudicada.
Se entiende, por lo tanto, que las intervenciones de la NIC contemplan los cuidados de enfermería prescritos, confirmando su validad como una clasificación de las intervenciones de enfermería.
Lo encontrado posibilita calificar el cuidado prestado y la documentación de enfermería en las fichas de pacientes, una vez que los diagnósticos de enfermería ya han sido identificados en poblaciones diversas.
El riesgo de infección es apuntado como el más frecuente en diferentes estudios, sea en ancianos hospitalizados, en adultos de una unidad de terapia intensiva o en pacientes en el período preoperatorio de cirugías esofágicas.
Todos tienen exposición ambiental a patógenos aumentada.
Los 52 cuidados prescritos fueron comparados con 56 intervenciones de la NIC, totalizando 22 39,29% intervenciones prioritarias, 10 17,85% intervenciones sugeridas, siete 12,5% adicionales optativas y 17 30,36% categorizadas como otras intervenciones.
El hecho de algunos cuidados haber sido comparados con más de una intervención puede ser atribuido a las diferencias entre la terminología utilizada en la prescripción de las enfermeras y la de la NIC, y a la propia clasificación que contiene actividades semejantes para diferentes intervenciones.
Se observa también diferencia de nomenclatura entre las dos últimas ediciones de la NIC.
Por ejemplo, la intervención manutención de la salud oral presente en la 3ª edición pasa a ser promoción de la salud oral en la 4ª edición.
Situación más relevante para el presente estudio es la diferencia en el nivel de intervención NANDA-NIC, como ocurre con la intervención terapia con ejercicio: deambulación.
Esa intervención era clasificada como sugerida en la edición de 2004, ya, en la versión del año 2008, la misma intervención pasa a ser prioritaria.
El resultado de la validación realizada revela que la mayoría de los cuidados 67,85% fue relacionada con las intervenciones de la NIC propuestas para los tres diagnósticos de enfermería estudiados.
El porcentaje elevado de cuidados relacionados a otras intervenciones puede ser atribuido a la diversidad de factores encontrados en los DEs en cuestión, como es el caso del cuidado control del dolor para el DE déficit en el autocuidado baño y/o higiene.
El dolor es uno de los factores relacionados de ese diagnóstico, una vez que, en el posoperatorio de realización de ATC o ATR, los pacientes usualmente experimentan dolor de intensidad moderada a severa.
La propia literatura indica que los factores relacionados y las características definidoras, además del diagnóstico, precisan ser observados en la conexión NANDA-NIC.
Otro aspecto a ser considerado en relación al número de intervenciones categorizadas como otras es que no hubo la preocupación de analizar la frequência con que esos cuidados fueron prescritos para los pacientes del estudio.
O sea, algunos de esos cuidados fueron prescritos para pocos pacientes, no siendo significativos en el contexto de las prescripciones.
Como ejemplo, se destaca el cuidado comunicar alteración de conducta y/o afecto, prescrito una única vez, relacionado con la intervención modificación del comportamiento.
Eso refleja inadecuación del sistema de prescripción informatizada que está en constante actualización, a partir de estudios realizados y de las observaciones de la práctica clínica de los enfermeros.
Por otro lado, el cuidado de enfermería verificar señales vitales es ampliamente prescrito y constó de la prescripción referente a los tres DEs estudiados, ya que el mismo está vinculado a todos los DEs del Sistema de Prescripción Informatizada del HCPA.
En consecuencia de eso, hubo dificultad en relacionarlo con los niveles de intervención propuestos en la conexión entre NANDA y NIC, siendo, por lo tanto, relacionado, predominantemente, en el nivel otras intervenciones.
Consideraciones finales
Con la realización de este estudio se buscó validar el mapeo de los cuidados de enfermería prescritos en el HCPA con las intervenciones de enfermería de la clasificación NIC para los tres DEs más frecuentes, identificados en pacientes sometidos a la ATC o a la ATR.
Al término de la investigación, es posible afirmar que ese objetivo fue alcanzado, ya que de los 52 cuidados de enfermería propuestos apenas uno no alcanzó el mínimo de 70% de concordancia entre los jueces.
La realización de este estudio estuvo de acuerdo con la propuesta presentada por la NIC y descrita por la literatura que destaca la posibilidad de buscar la utilización informatizada de esa clasificación.
En el HCPA, los diagnósticos de enfermería están dentro del sistema informatizado y siguen la taxonomía de la NANDA, sin embargo los cuidados de enfermería no poseen todavía estandarización.
Así, este estudio buscó contribuir para la actualización de ese sistema, incluyendo en el las actividades/intervenciones de la NIC.
Ninguno de los cuidados alcanzó consenso de 100% en la validación, evidenciando las varias posibilidades de comparación y la importancia de los estudios de validación.
En la medida en que la enfermería busca un lenguaje común para describir y comunicar sus prácticas, los estudios de validación en esa área auxilian en la exactitud de las relaciones estudiadas.
La Técnica Delphi se mostró adecuada a la propuesta del estudio, económicamente viable, y posibilitó la participación de profesionales altamente calificados en una temática en la cual la investigación es todavía incipiente.
Sin embargo, esa técnica exige la disponibilidad de los participantes para analizar el material en varias rondas, lo que no siempre fue posible dentro de los plazos establecidos.
Como consecuencia, hubo el abandono de algunos participantes con pérdidas importantes de informaciones.
Al término de este estudio, se concluyó ser posible la utilización de la NIC como una terminología estandarizada para describir los cuidados de enfermería prescritos, una vez que esa clasificación se mostró adecuada a la realidad del HCPA.
Se sugiere, entonces, la realización de estudios semejantes en otros locales para que se verifique la adecuación de la NIC internacionalmente, con el objetivo de favorecer la documentación y la comunicación entre los profesionales, contribuyendo para el desarrollo de la enfermería.
Introducción
La anemia es un hallazgo clínico común en las unidades de cuidados intensivos UCI.
Se ha demostrado que hasta un 77% de los pacientes críticos tienen anemia durante su ingreso hospitalario y más de un tercio de ellos recibe transfusiones sanguíneas.
Los factores asociados con el surgimiento de la anemia en la UCI incluyen pérdida sanguínea por sangrados evidentes, como la "anemia iatrogénica" que se origina por la extracción seriada para exámenes de laboratorio; procedimientos invasivos; deficiencias nutricionales hierro, ácido fólico y vitamina B12; hemólisis; pérdida sanguínea oculta y disminución de la eritropoyesis por reducción de la liberación de eritropoyetina, principalmente por la acción de las citocinas inflamatorias.
La transfusión de hematíes es todavía la principal forma de tratamiento para la anemia, a pesar de los riesgos de complicaciones que están asociados con ella.
Posibles complicaciones incluyen la transmisión de agentes infecciosos, las reacciones febriles, aloinmunización, lesión pulmonar aguda, edema pulmonar por hipervolemia, toxicidad por citrato e inmunosupresión, con el consecuente aumento de las infecciones nosocomiales.
Así, la transfusión sanguínea se ha convertido en un tema de constante discusión en las UCI y existen controversias con relación a los posibles beneficios y riesgos del mantenimiento de los niveles más bajos de hemoglobina Hb.
A partir del final de la década de 1990 empezaron a realizarse estudios con estrategias restrictivas de transfusión en la UCI.
En ese sentido, Hébert et al. no mostraron beneficios con el mantenimiento de una concentración de Hb superior a 10 g/dL, cuando se comparó con un grupo con Hb entre 7 g/dL y 9 g/dL, en pacientes ingresados en las UCI, con una posible excepción para los que tenían síndromes coronarios agudos.
Ese estudio guió la terapia transfusional a partir de su publicación y actualmente se preconiza la transfusión de concentrado de hematíes CH en los pacientes graves con Hb por debajo de 7 g/dL.
Existe, por lo tanto, un gran interés por entender la terapia transfusional en cuidados intensivos y por el impacto de la anemia sobre la evolución y el pronóstico de esos pacientes.
A pesar de eso, en los hospitales brasileños se han realizado pocos estudios que calcularan la práctica de la transfusión, las características clínicas y la evolución de esos pacientes.
Por ello, el objetivo de este estudio fue evaluar el perfil transfusional de diferentes UCI dentro de un hospital universitario terciario, analizando las indicaciones y los criterios para la transfusión.
Se buscó también determinar el número de unidades de CH recibidas, su tiempo promedio de almacenaje y sus posibles correlaciones con la morbimortalidad.
Fueron incluidos pacientes con una edad superior a los 18 años y con indicación de transfusión de CH por el médico asistente, que estaban ingresados en 5 UCI general-SUS, general-salud suplementaria, medicina interna, cardiología y neumología de un hospital universitario terciario entre el 1 de octubre y el 30 de noviembre de 2005.
No se usó ningún criterio de exclusión.
El estudio fue aprobado por el Comité de Ética en Investigación de la institución con el número 1534/04 sin necesidad de la firma del consentimiento informado porque se trataba de un registro de datos sin intervención.
La selección inicial se hizo por medio de la solicitación de los registros de transfusión del banco de sangre del hospital.
Se incluyeron todos los pacientes ingresados en las UCI participantes para los cuales no se necesitó CH en ese período.
Dos médicos responsables del estudio registraron los siguientes datos demográficos: edad, sexo, diagnóstico de ingreso en la UCI y presencia de comorbilidades.
Para la evaluación de la gravedad fueron usados los índices Acute Physiology and Chronic Health Evaluation II Apache II para entrada a la UCI y el Sequential Organ Failure Assessment SOFA el día de la transfusión y al séptimo día después de la misma.
Respecto a los datos directamente relacionados con las transfusiones, fueron registrados la indicación de transfusión, la Hb en el momento de ingreso en a la UCI y la pretransfusional, el tiempo de almacenaje de cada bolsa, la presencia de reacciones transfusionales y el número de CH transfundidos en un mismo episodio transfusional, como también el número total de bolsas recibidas por paciente.
El grupo de pacientes transfundidos fue seguido prospectivamente en lo que se refiere a la morbimortalidad hasta su alta hospitalaria o 60 días después de la primera transfusión.
Se registró la aparición de complicaciones infecciosas como infección documentada o sospechosa, sepsis grave, choque séptico, respiratorias síndrome de distrés respiratorio agudo y renales insuficiencia renal aguda; el tiempo de ventilación mecánica y de uso de vasopresores; el tiempo de ingreso en la UCI y la supervivencia después de 28 y 60 días de la transfusión.
Como parte del análisis de morbilidad se calculó el delta SOFA, que correspondió al SOFA del día 7 menos el SOFA del día cero.
El mismo se categorizó de acuerdo con la variación que se dio en el empeoramiento o en la no alteración delta = 0 y en la mejoría delta < 0.
Los datos encontrados fueron presentados de forma descriptiva.
Las variables continuas se expresaron como media y desviación estándar o mediana y percentil 25-75%, conforme a su nivel de normalidad, y las variables categóricas en porcentaje.
La normalidad de las variables continuas se evaluó por el test de Kolmogorov-Smirnov.
Los hallazgos demográficos y las características transfusionales de las diversas UCI, como también las relaciones con el número de bolsas, el tiempo de almacenaje y los factores de riesgo para la mortalidad, fueron analizados con el test del Xi-cuadrado χ para variables categorizadas, t de Student/Anova para variables continuas, paramétricas o Mann-Whitney/Kruskall-Wallis para variables continuas no paramétricas.
Las correlaciones entre las variables cuantitativas fueron testadas por medio de la correlación de Spearman.
La variable del número total de bolsas transfundidas fue categorizada con el uso, como punto de corte, del valor obtenido en la curva receiver operator characteristics ROC para mortalidad en 60 días.
Para el análisis del tiempo de almacenaje se usó el valor medio encontrado en la muestra.
El análisis se hizo en el programa Statistical Package for the Social Sciences SPSS y fueron considerados significativos los resultados con p = 0,05.
Fueron incluidos 71 pacientes de las 5 UCI participantes en el estudio, totalizando 241 episodios de transfusión con un total de 408 unidades de CH transfundidas.
La tabla 1 muestra los datos demográficos globales de los pacientes y su división por UCI.
La edad media de los pacientes fue de 63 43-73 años y un 53% de ellos eran del sexo femenino.
La mayoría de los pacientes 84% tenía comorbilidades a su llegada a la UCI y el diagnóstico previo de insuficiencia coronaria crónica estaba presente en un 14% de esos pacientes.
En la tabla 2 aparecen los datos generales y de cada unidad relativos a las características transfusionales.
El valor medio de Hb que desencadenó las transfusiones fue 6,8 6,35-7,4 g/dL y la concentración baja de Hb fue la principal indicación de transfusión 49,8%.
Un porcentaje significativo de pacientes 39,8% recibió transfusión de sangre con valores de Hb pretransfusionales por encima de 7 g/dL.
El promedio de CH transfundido en cada episodio transfusional fue de 2 1-2 unidades, con un tiempo medio de almacenaje de las bolsas de 14 7-21 días.
Además, un 46,3% de los CH tenían más de 14 días de almacenaje y un 57,7% de los pacientes recibieron en algún momento bolsas con esa característica.
Hubo diferencia significativa entre las unidades con relación a la media de número de bolsas en cada episodio transfusional, con una de las UCI transfundiendo una media de una unidad y el resto 2 unidades.
No se observó reacción transfusional significativa.
La tabla 3 muestra la relación entre la presencia de complicaciones respiratorias, renales o infecciosas y la evolución del SOFA con el número total de bolsas transfundidas y el tiempo medio de almacenaje de los CH.
Esas variables no se correlacionaron de forma significativa con la aparición de complicaciones infecciosas, respiratorias o renales.
En el análisis categorizado, pacientes que recibieron 3 o más unidades de CH tuvieron un mayor tiempo de permanencia en la UCI, mayor tiempo de ventilación mecánica y mayor mortalidad en 60 días.
El tiempo de almacenaje de los CH no se correlacionó con ninguno de esos resultados tabla 4.
Incluso al comparar los pacientes que recibieron en algún momento bolsas con más de 14 días frente a los que recibieron exclusivamente bolsas con menos tiempo de almacenaje, no se verificó diferencia significativa en ningún resultado datos no mostrados.
Fueron encontradas correlaciones significativas, aunque con poca fuerza, solamente entre el número total de bolsas transfundidas y el tiempo de ingreso en UCI r = 0,417; p < 0,001 y el tiempo de ventilación mecánica r = 0,363; p = 0,002.
En la tabla 5 figura el análisis de las variables demográficas y transfusionales con la mortalidad a los 60 días.
Hubo una asociación entre la mortalidad a los 60 días y el SOFA del día de la inclusión en el estudio, y el uso de vasopresores durante el ingreso en la UCI.
Las variables transfusionales no se correlacionaron con la mortalidad tanto a los 28 como a los 60 días tabla 5.
Discusión
Este estudio caracterizó el perfil transfusional de pacientes atendidos en UCI de un hospital universitario sometidos a transfusión de CH durante su ingreso.
Nuestros resultados identificaron diferencias en la concentración de Hb que sirvieron de indicación de transfusión entre diversas UCI con perfiles de pacientes diferentes.
Además de eso, vimos que el tiempo de almacenaje de CH es relativamente largo.
Por añadidura, la transfusión de 3 o más bolsas de CH se asoció con una peor evolución en términos de tiempo de permanencia en UCI, tiempo de ventilación mecánica y mortalidad en 60 días.
En este estudio, el promedio de valores de Hb pretransfusionales estuvo muy cercano a los límites preconizados por la literatura y por la práctica clínica actuales, que sugieren una transfusión de CH en pacientes estables solamente si las concentraciones de Hb están por debajo de 7 g/dL.
Sin embargo, un porcentaje elevado 46% de los pacientes fue transfundido con valores de Hb por encima de 7 g/dL y hubo una diferencia significativa entre las diversas UCI en esa cuestión.
Existe una considerable divergencia en la literatura con relación a los umbrales transfusionales adoptados por UCI en diversas partes del mundo.
Estudios de Israel y el Reino Unido han demostrado que los umbrales transfusionales fueron respectivamente de 7,9 g/dL y 7,8 g/dL.
Los umbrales transfusionales obtenidos en este estudio se acercan a otro estudio brasileño en pacientes de UCI, en el cual el umbral transfusional fue de 6,6 g/dL.
Sin embargo, en otros 3 estudios brasileños de transfusión en pacientes críticos, uno de ellos multicéntrico, los umbrales transfusionales se mantuvieron siempre por encima de 7 g/dL.
En uno de esos estudios el promedio de Hb pretransfusional alcanzó 8,1 g/dL.
Puede ser que aspectos como la disponibilidad de los hemocomponentes hayan influido en los resultados.
Otra posible diferencia entre nuestro estudio y los anteriores se refiere a la inclusión de pacientes pertenecientes a la UCI de cardiología.
Como sabemos, uno de los subgrupos de pacientes en los que el umbral transfusional es más discutido es aquel con enfermedades cardiovasculares, principalmente insuficiencia coronaria.
De hecho, los estudios en ese subgrupo demuestran, o bien un efecto beneficioso, o bien un efecto perjudicial de estrategias transfusionales más liberales.
Así, se justifican eventuales umbrales transfusionales más elevados en pacientes con enfermedades cardíacas subyacentes.
Otro dato interesante es el valor más elevado encontrado en la unidad de salud suplementaria.
Esa UCI presenta un perfil de asistencia mixto, semiabierto, o sea, los médicos asistentes a veces dictan las conductas.
En ese sentido, una posible explicación sería que el médico intensivista, que está más acostumbrado a las evidencias desfavorables para la transfusión, tiene un perfil más restrictivo, mientras que los médicos de otras especialidades son más liberales.
En este estudio identificamos que, en la mayor parte de las UCI, en cada episodio transfusional fue infundida una mediana de 2 unidades de CH.
Esos datos coinciden con la literatura nacional e internacional, en la que se relata que la mayoría de los pacientes recibe 2 unidades de CH por episodio transfusional.
Sin embargo, cada vez se cuestiona más el dogma "quien necesita una sola transfusión no necesita ninguna", porque hay estudios que demuestran que las políticas transfusionales restrictivas con liberación de un CH a la vez se asocian a un menor uso de hemocomponentes, sin perjuicios en términos de morbimortalidad.
Los estudios en los que se mostró el beneficio de la infusión de 2 bolsas de CH frente a una sola son antiguos y fueron hechos en pacientes quirúrgicos y obstétricos.
A la luz de los conocimientos actuales, los pacientes a los que se transfundió una sola bolsa tenían umbrales transfusionales que no indicarían la administración de esos componentes.
Sin embargo, ninguno de esos estudios se hizo en pacientes ingresados en UCI.
Otro hallazgo interesante fue el tiempo promedio de almacenaje de los CH de 14 7-21 días, con un 46,3% de los CH con más de 14 días.
Este resultado difiere del reportado anteriormente en un estudio brasileño que incluyó 211 transfusiones de un hospital privado, donde el promedio de tiempo de almacenaje fue de 6 días, con solamente un 20% de las bolsas con más que 15 días.
El tiempo de almacenaje de nuestro estudio se acerca al reportado para EE. UU. y Europa, de 16 a 21 días.
En este estudio no se pudo demostrar una correlación entre la transfusión de CH con más de 14 días y la mortalidad, complicaciones o disfunción orgánica.
Es posible que el número de pacientes involucrados haya sido insuficiente.
Sin embargo, debemos tener en cuenta que, pese al fundamento fisiopatológico de los perjuicios de la transfusión de CH con tiempo de almacenaje prolongado, los datos de la literatura son controvertidos en ese tema.
En el estudio CRIT, por ejemplo, el tiempo de almacenaje de las bolsas tampoco tuvo una correlación con la morbimortalidad.
Nuestro estudio ha identificado una asociación significativa entre un mayor número de CH transfundidos y resultados no favorables como el tiempo de ingreso en la UCI, tiempo de ventilación mecánica y mortalidad en 60 días.
Ese hallazgo refuerza datos ya bien establecidos en la literatura de que la mayor necesidad transfusional es un marcador de morbimortalidad, incluso en estudios nacionales, y no existe necesariamente una relación causal entre los 2 eventos, sino solo una asociación.
Los puntos fuertes de este trabajo son el análisis de las características transfusionales de varias UCI en un mismo hospital y la recolección prospectiva de datos con definición clara de los criterios de inclusión.
Por otro lado, existen algunas limitaciones, por ser una casuística pequeña, de un solo centro y con un corto período para la recolección de la muestra.
Igualmente, los datos fueron recogidos en el 2005.
Sin embargo, como las actuales directrices son anteriores, pensamos que las prácticas transfusionales no deben haberse modificado significativamente desde esa época.
Además, la naturaleza observacional del estudio hace que las relaciones causales no puedan ser comprobadas.
Por tanto, la práctica transfusional de hemocomponentes en ese hospital universitario estuvo parcialmente de acuerdo con las directrices actuales, aunque exista una diferencia de conducta entre los diferentes perfiles de UCI.
Pacientes transfundidos evolucionaron con resultados no favorables.
A pesar de la escasez en los bancos de sangre, el tiempo promedio de almacenaje de las bolsas fue alto.
Reforzamos la necesidad de realizar más estudios brasileños sobre este asunto, con el objetivo de determinar el papel real papel de las hemotransfusiones en los pacientes críticos y sus implicaciones en la morbimortalidad.
El trauma dental perianestésico no es algo poco frecuente. Su incidencia puede ser de 0,02-0,07% hasta 12,1% de los casos en la anestesia general AG.
Hay relatos de que la incidencia general de trauma bucal alcanza el umbral del 7% de los individuos sometidos a la AG.
De hecho, la intubación traqueal de emergencia y los equipos con menos experiencia pueden aumentar la chance de un traumatismo en los tejidos orales duros y suaves.
La mayoría de los traumas dentales durante AG ocurren en un intento de intubación 75%, extubación 16% y en la fase de recuperación 9%.
El trauma dental puede ser leve fracturas de esmalte o luxación dental o grave fracturas de corona y avulsión dental.
El desplazamiento anterior del cóndilo mandibular que conlleva a una posición de bloqueo de la articulación temporomandibular, las lesiones de la lengua y una variedad de lesiones causadas por presión sobre los tejidos suaves de la cavidad oral también son relatados.
Durante la vida, la dentadura pasa por tres fases de desarrollo: decidua o de leche de 6 meses a 6 años, mixta 6 a 12 anos y permanente 12 años en adelante.
Hay relatos de que los incisivos superiores se afectan más durante la intubación.
Esos dientes son unirradiculares y poseen un área de superficie baja en comparación con los dientes posteriores, que son multirradiculares y que tienen un área de superficie mucho mayor alrededor de las raíces en el interior del hueso alveolar.
Las lesiones traumáticas de los incisivos superiores pueden ser explicadas por fuerzas no intencionales ejercidas sobre los dientes cuando el anestesista usa esos dientes como un punto de apoyo para guiar la lámina del laringoscopio, especialmente durante los intentos difíciles y que ya fracasaron anteriormente.
Cuando el niño termina la dentición decidua y entra en la fase de transición de la dentición mixta, cerca de los 6-8 años, el incisivo permanente subyacente ejerce su fuerza eruptiva y "suaviza" el deciduo correspondiente.
Eso puede ser un reto tanto para el niño como para el intensivista, a causa de la alta probabilidad de avulsión de la dentición decidua, con chance de poder dañar posteriormente los dientes permanentes a causa del exceso de fuera y del intento equivocado de reimplantar el diente.
Otra consideración especial en niños pequeños es la presencia del "síndrome del chupete" o carie precoz de la infancia CPI.
Ese síndrome proviene de la larga exposición a los líquidos con altos contenidos de azúcar, especialmente por la noche, durante los primeros 18-48 meses de edad.
Los incisivos superiores y las muelas inferiores son los más afectados, mientras que los incisivos inferiores se preservan, a causa de la función protectora de la lengua.
Esos dientes con caries profundas y extensas son más susceptibles al trauma mecánico y están más propensos a romperse o a la avulsión.
Los pacientes ingresados en la Unidad de Cuidados Intensivos Pediátricos UCIP corren u riesgo mucho mayor de sufrir traumas dentales que los pacientes adultos, a causa de la formación de sus raíces inmaduras y de la posibilidad de tener los dientes subluxados durante la fase de dentición.
El médico debe estar consciente de los riesgos adicionales al intentar intubar a un paciente pediátrico con una mala oclusión Clase II o sea, protrusión maxilar, y desplazamiento maxilar excesivo o dientes frontales anormalmente grandes y con extrusión acentuada, los llamados "dientes de conejo".
Además de la fuerza que se ejerce en la intubación o extubación, la aspiración vigorosa de las secreciones próximas a los dientes posteriores, los daños causados por la presión sobre los tejidos adyacentes durante la inserción de la mascarilla laríngea ML, el espasmo del músculo masetero oriundo de los temblores causados por la hipotermia y la fuerte oclusión contra los dientes antagonistas o sonda endotraqueal SET deben ser considerados.
Por tanto, la intubación, extubación y aspiración deben ser hechas con mucho cuidado.
Si el niño tiene un diente suave y se considera una avulsión o una aspiración, la sutura cuidadosa 3-0 hilo de seda del diente afectado al diente firme adyacente alrededor de las coronas de los dientes puede evitar la avulsión y aspiración.
Por supuesto que la retirada mecánica ineficiente y la mala higiene bucal en las unidades de cuidados intensivos aumentan las placas bacterianas.
La placa bacteriana tiene más de 300 especies de microorganismos incorporados en una matriz extracelular.
La placa bacteriana, cuando no se retira, puede causar gingivitis en menos de diez días, con la progresión posterior a una periodontitis como un estadio más grave y profundo de la enfermedad.
Además de eso, dentro de las primeras 48 horas de ingreso en las unidades de cuidados intensivos, la flora bucal sufre un cambio a partir de bacterias aerobias gram-positivas para bastones gram-negativos anaerobios más patogénicos.
El aumento de la placa bacteriana aumenta el riesgo de neumonía asociada con la ventilación PAV.
La tasa de VAP es de 11,6 por 1.000 días de ventilación mecánica en UCIP en los Estados Unidos.
Hay controversias en la literatura con relación al efecto de la higiene oral sobre la incidencia de PAV causada por la intervención farmacológica o no farmacológica.
De acuerdo con una reciente revisión sistemática y un metaanálisis, la PVA puede ser reducida con el uso de la sepsis bucal con clorexidina grado de recomendación B, cepillos de diente, pastas de diente y bastoncillos grado de recomendación D. Otras intervenciones farmacológicas, como el bicarbonato de sodio, el suero fisiológico y el aceite esencial de Listerine, todavía permanecen siendo cuestiones pendientes por resolver y no pueden ser recomendados para la administración de rutina.
Además, el paso de sondas nasogástricas y endotraqueales mantiene la boca inevitablemente abierta y puede ocurrir una xerostomía.
Medicamentos comunes, como los diuréticos, los anticolinérgicos, los anticonvulsivos y una posible deshidratación pueden agravar la xerostomía y mucositis.
Hoy por hoy, la Asociación Norteamericana de Cuidados Intensivos en Enfermería AACN recomienda el examen de la cavidad oral a cada 8 horas.
Ese examen puede incluir la atención a los dientes BRUSED de lo Inglês: B, bleeding; R, redness; U, ulceration; S, saliva; H, halitosis; E, external factors and D, debris; S: sangramiento, V: enrojecimiento, U: ulceración, S: saliva, H: halitosis, F: factores externos, que incluyen cintas adhesivas y sondas y D: detritos.
La profilaxis para la úlcera péptica se prescribe como rutina en la UCIP.
Sin embargo, el gran estrés emocional y sistémico que perjudica la salud periodontal es sencillamente ignorado.
El estrés afecta negativamente la salud periodontal.
Además, una relación bidireccional entre la periodontitis y las enfermedades sistémicas ya ha sido identificada.
La periodontitis puede inducir a la vasculopatía por la invasión directa de bacterias en el endotelio o promover cascadas de citoquinas inflamatorias, como IL-1 y TNF-α.
Esa cascada puede agravar las enfermedades asociadas con los radicales libres existentes y elevar el nivel de óxido nitroso con probables consecuencias de hipotensión de choque séptico.
Frente a un trauma dental no intencional, el médico debe estar consciente de que el diente deciduo con avulsión no debe ser reimplantado para evitar posibles daños al diente que nace subyacente permanente, o diente y erupción.
Si hay avulsión de un diente permanente, el diente debe mantenerse en la corona la raíz no debe ser tocada para no reducir las células más importantes para el pronóstico del ligamento periodontal, y ser reimplantado dentro de 30 minutos, si se puede.
El mejor medio disponible para mantener el diente con avulsión es la lecha fresca y fría o el suero fisiológico, mientras una consulta de emergencia se solicita.
Los dientes con avulsión no deben ser lavados con soluciones desinfectantes.
Si muchas horas ya han transcurrido desde la avulsión del diente o si el diente con avulsión no se encuentra, los padres deben estar conscientes del problema.
El espacio debe ser preservado por un mantenedor de espacio para no ser ocupado por la inclinación de los dientes adyacentes y mantener el espacio para un tratamiento futuro más definitivo hecho alrededor de los 18 años.
Como colofón, parece que muchos aspectos de la salud bucal se olvidan por la atención exclusiva que se le da a los procedimientos para salvar vidas, en detrimento de las prácticas de preservación de órganos.
Cursos más abarcadores y dedicados al problema para colegas de otras subespecialidades o enfermeros que están involucrados en la asistencia al paciente pediátrico en estado crítico, pueden proporcionar más conocimiento profesional respecto de los diferentes estadios de dentición, complicaciones durante la intubación endotraqueal que pueden causar daños en los tejidos bucales duros y suaves y opciones de conducta al momento del aparecimiento de lesiones traumáticas.
Recomendamos una consulta odontológica especializada en casos de enfermedades graves o ingresos prolongados en las UCIP o después del alta.
Estudios prospectivos futuros y a larga escala sobre salud periodontal en niños ingresados en UCIP ayudarían a clarificar es cuestión de una forma más precisa.
Brigadier General del Ejército Nancional de Colombia; Profesional en Ciencias Militares, Escuela Militar de Cadetes "General José María Córdova"; Magíster en Administración Financiera, Universidad Nacional Autónoma de México, México, D. F., México; Magister en Seguridad y Defensa Nacionales, Escuela Superior de Guerra, Bogotá, Colombia.
Tengo el gusto de presentar la edición Julio-diciembre de 2015 de la Revista Científica General José María Córdova Rev. Cient.
Cada una de nuestras ediciones demuestra el compromiso institucional que ha ido liderando la Escuela Militar de Cadetes con la ciencia y la academia, para fortalecer los estudios de las ciencias militares y otras áreas afines.
La sección ESTUDIOS MILITARES consta de dos artículos: "No voy a odiar.
Viaje de un médico de Gaza en el camino a la paz y la dignidad humana", escrito originalmente en inglés por Izzeldin Abuelaish, MD, MPH, de la Universidad de Toronto Canadá, actualmente nominado al Premio Nobel de la Paz, pues el doctor Abuelaish es hoy uno de los exponentes más calificados en el esfuerzo por la búsqueda de la paz en Medio Oriente; y el artículo "Desarrollo corporal y liderazgo en el proceso de formación militar", escrito por Luis Eduardo Sandoval y María Camila Otálora, de la Escuela Militar de Cadetes, Bogotá, Colombia.
La sección DERECHOS HUMANOS Y DERECHO INTERNACIONAL HUMANITARIO contiene los artículos "Caracterización de las diferentes formas de organización social en Colombia: las Organizaciones Solidarias de Desarrollo OSD", por Omar Vivas Cortés, Jorge Antonio González Tobito y José Luis Gómez Sarmiento de la Coruniamericana de Medellín, Colombia; y "El acceso a la justicia a la luz del Estado social de derecho en Colombia", de Iván René Cortés Albornoz, MsC, en nombre de la Universidad Alcalá de Henares de Madrid.
La sección EDUCACIÓN consta de dos artículos: "Diálogo entre comunidad e instituciones: requisito fundamental para el ejercicio ciudadano y políticas públicas efectivas" por Adriana Otálora Buitrago, PhD de la Universidad de La Salle, Bogotá, Colombia; y "Influencia de las Tecnologías de Información y Comunicación TIC en el Proceso Enseñanza-Aprendizaje: una mejora de las Competencias Digitales", un artículo de Paola Marcela Hermosa del Vasto, MsC, en nombre de la Universidad Complutense de Madrid, España.
La sección CIENCIA Y TECNOLOGÍA tiene cuatro artículos: "El valor razonable y la conexión perdida entre contabilidad y auditoría", escrito por los doctores Kim Klarskov Jeppesen, de la Copenhagen Business School y Dennis van Liempd, de la University of Southern Denmark, Campusvej Danemark, un resultado de su investigación sobre el valor razonable y el papel de la auditoría en las normas internacionales de contabilidad; "Dimensión heterotopológica de la regulación contable. Perspectivas críticas sobre gobierno corporativo y regulación", escrito en nombre de la Universidad Libre, Bogotá, Colombia por Rafael Antonio Franco Ruiz; "La estereoscopía, métodos y aplicaciones en diferentes áreas del conocimiento" por Elsa Adriana Cárdenas Quiroga, Luz Yolanda Morales Martín y Andrés Ussa Caycedo de la Universidad Militar Nueva Granada de Bogotá, Colombia; y "Cálculo de parámetros termodinámicos para explosivos militares.
Aplicación de fundamentos termodinámicos y propiedades de los explosivos militares" por John Fernando Rincón Flórez, Jorge Enrique Fonseca Becerra y Ricardo de Jesús Carvajal de la Escuela de Ingenieros Militares, Bogotá, Colombia.
Por último, la sección HISTORIA contiene dos artículos: "Entre la memoria histórica y el atentado: las relaciones transfronterizas de los indígenas Pasto del Nudo de Waka", por Minerva Campion, PhD, en nombre de la Universidad del País Vasco, Leioa, España; y "Cincuenta años de Radio Comunitaria en Colombia. Análisis sociohistórico 1945- 1995" por Sandra Liliana Osses Rivera, PhD, a nombre de la Facultad Latinoamericana de Ciencias Sociales FLACSO de México.
Invitamos a todos los miembros de la comunidad académica a publicar sus artículos científicos sobre estudios militares y campos afines, en español, inglés, francés o portugués, para las siguientes ediciones de la Revista Científica "General José María Córdova" Rev.
Los artículos seleccionados en otros idiomas, serán traducidos al español.
Correo electrónico: revistacientifica@esmic.edu.co.
Introducción
Los Catéteres Centrales de Inserción Periférica, o PICC de la sigla en inglés Periferical Insertion Central Catheter como son más comúnmente conocidos en la práctica asistencial, son cada vez más utilizados en las Unidades de Tratamiento Intensivo Neonatal UTIN por sus características de facilidad de inserción y prolongamiento del tiempo de uso.
Sin embargo, su utilización presenta riesgos relacionados al manoseo tales como: complicaciones mecánicas y problemas provenientes de procesos infecciosos .
Con la finalidad de aumentar la seguridad del uso de estos dispositivos, los organismos internacionales, entre ellos el Center for Disease Control CDC establecieron protocolos para prevención de infección relacionada al catéter intravascular, los cuales estandarizan la práctica de inserción y manutención de catéteres venosos, inclusive del PICC.
La adherencia al protocolo requiere equipos bien entrenados y acompañamiento periódico de los procedimientos y acciones definidas por medio de instrumentos estandarizados check list o formularios de vigilancia .
En general, el check-list o los formularios de vigilancia son elaborados de acuerdo con normas y recomendaciones de las agencias reguladoras y construidos a partir de consensos de los profesionales que participan en los procesos de cuidado, sin que muchas veces exista un proceso de validación del instrumento utilizado.
Así, es necesario identificar si los ítems utilizados en estos documentos pueden ser relacionados al resultado: la infección.
Así, este trabajo tuvo como objetivo relacionar las variables - del formulario de vigilancia para dispositivos intravenosos en recién nacidos RN de alto riesgo - con la infección relacionada al uso del catéter.
Para analizar las variables del formulario de vigilancia relacionadas a la infección por el uso de PICC fue realizado un estudio transversal, descriptivo, con la población de RN internados en la UTIN del Instituto Nacional de Salud de la Mujer, del Niño y del Adolescente - Fernandes Figueira, de la Fiocruz IFF/Fiocruz.
Esta unidad fue seleccionada, debido a: 1 presentar protocolo de inserción y manutención de PICC implantado, 2 tener una rutina de registro de los procedimientos realizados en el PICC por los profesionales de enfermería en formulario de vigilancia para dispositivos intravasculares archivados en fichas, y 3 contar con un cuerpo técnico capacitado y habilitado para utilización de este tipo de protocolo.
Los datos fueron recolectados en las fichas médicas de los pacientes, destacándose los formularios de vigilancia para dispositivos intravasculares llenados por el equipo de enfermería.
Fueron incluidos en el estudio todos los RN con peso entre 500 y 1499 gramos, nacidos en la institución entre enero de 2009 y diciembre de 2010, con registro de PICC en ese período.
Fueron excluidos los RN con malformación congénita, diagnóstico de infección anterior a la instalación del PICC, sospecha de infección primaria de la corriente sanguínea IPCSy los transferidos bajo cualquier situación.
Fueron recolectadas en las fichas médicas las variables relacionadas al RN sexo, peso al nacer, edad de gestación, índice de Apgar y el tiempo de internación en la UTIN y la asistencia prestada soporte ventilatorio - Continuous Positive Airways Pressure-CPAP y ventilación mecánica; procedimientos de quiebra de barrera: cateterismo umbilical, entubación endotraqueal, sondaje vesical, punción lumbar, resección venosa; uso de NPT, uso de drogas inhibidoras de secreción ácida, esteroides postnatal, uso de antibióticos y hemocultivo.
En el formulario de vigilancia de los dispositivos intravasculares fueron recolectadas las variables: local de inserción, localización de la punta distal del catéter, tiempo de inserción, tiempo de permanencia del catéter instalado, conductas de asepsia, cambio de curativos, largo estimado e inserido y el motivo de la retirada.
El resultado principal fue la infección relacionada al uso de catéter, categorizada como positiva o negativa de acuerdo con el resultado del hemocultivo.
El tamaño de la muestra fue calculado considerando una prevalencia de infección por uso del PICC de 20%, un nivel de confianza de 95% y uno de error de 10%.
A partir de estos parámetros, la muestra mínima necesaria para estimar la frecuencia de infección fue de 61 RN.
La prueba t de Student fue adoptada para analizar la asociación estadística de las variables numéricas y la prueba Chi-cuadrado o de Fisher para las variables categóricas, con la infección.
Para todos los análisis se adoptó un nivel de significación de 5%.
El programa EpiINFO 7 fue utilizado para construcción del banco de datos, la generación de las tablas y las pruebas estadísticas presentadas.
Este trabajo fue registrado en la Plataforma Brasil y aprobado por el CEP/IFF con el número 140.703/12, encontrándose dentro de los estándares éticos de investigación en seres humanos, conforme resolución nº196/96 del CNS.
Fueron analizadas 63 fichas médicas, siendo 53,9% 34/63 referentes a RN del género masculino.
El peso promedio de nacimiento de esta población fue de 1.105,15±235,2 gramos mediana de 1.115 gramos, la edad de gestación de 31±2,5 semanas mediana de 31, Apgar en el 1 minuto de 1 a 9 mediana de 6 y en el 5minuto de 4 a 10 mediana de 9 y el tiempo de internación de 42,5±23,1 días mediana de 36,5 días.
Con relación a la asistencia prestada, se verificó que 81% 51/63 de los RN recibieron algún tipo de soporte ventilatorio, siendo que de estos, 86,2% 28/51 presentaban registro para CPAP y ventilación mecánica.
El procedimiento de quiebra de barrera fue observado para 100% de los RN siendo que 82,4% 52/63 presentaron registro para más de un procedimiento de quiebra de barrera.
Las variables analizadas se encuentran descritas en la Tabla 1.
Cuando se relacionó el hemocultivo con la utilización de CPAP o ventilación mecánica, no fueron observadas diferencias significativas p-valor de 0,924 y p-valor de 0,0672, respectivamente.
Las variables que presentaron significación estadística en la relación con hemocultivo fueron: más de un procedimiento de quiebra de barrera p-valor de 0,0277, uso de drogas inhibidoras de secreción ácida p-valor de 0,0141 y uso esteroides postnatal p-valor de 0,0472.
La distribución de los valores de las variables uso de drogas inhibidoras de secreción ácida y esteroides postnatal en relación al resultado del hemocultivo se encuentra en la Tabla 2.
En relación a las variables del formulario de vigilancia, la vena basílica fue el local de inserción del PICC de mayor frecuencia 41,3% no siendo observadas diferencias significativas entre el local de inserción y el hemocultivo positivo p-valor = 0,8977.
Los tiempos promedios de inserción y de permanencia de PICC fueron de 27,2±23,7 minutos mediana 26 minutos y de 10,1±10,1 días mediana 9,0 días respectivamente, no se observó diferencias significativas en estos tiempos con el resultado del hemocultivo Tabla 3.
Se observó que 28,6% 18/63 de las fichas médicas analizados presentaban registro que la porción distal del PICC estaba inserida en la vena cava, 2º y 3º espacio intercostal.
Los demás 71,4% registraban la porción distal del PICC en otros vasos, no se identificando asociación estadísticamente significativa con el resultado del hemocultivo p-valor de 0,8977.
Se observó una promedio de largo de PICC estimado para ser utilizado de 19,4±5,4 cm mediana de 20 cm y efectivamente utilizado de 11,0±3,3 cm mediana de 10 cm. No hubo diferencia significativa entre el largo de PICC estimado y el efectivamente utilizado con relación al hemocultivo Tabla 4.
Se encontró registro referente a la conducta de asepsia antes de la punción en 75% 47/63 de los formularios analizados.
Los productos utilizados fueron la clorhexidina 91% y el iodo-polivinilpirrolidona IPVP.
Para la variable cambio de curativo, el motivo para realizarlo registrado con mayor frecuencia fue la ocurrencia de sangrado.
Este no se mostró asociado con el hemocultivo positivo p-valor de 0,2077.
En cuanto a la ocurrencia de señales flogísticas, se observó el registro de endurecimiento e hiperemia en el sitio de punción, sin embargo, estos no se mostraron estadísticamente asociados al resultado de hemocultivo p-valor de 1,0.
Fue observado que 100% de los PICC retirados por el motivo "Final del tratamiento" no presentaron registro para hemocultivo positivo.
Entre los PICC retirados por "sospecha o señales de infección del catéter" se verificó que 12,5% no presentaron registro de confirmación de la infección por el hemocultivo p-valor < 0,001.
Discusión
El estudio evaluó la relación entre el resultado del hemocultivo y las variables del formulario de vigilancia de dispositivos intravasculares de RN de alto riesgo que utilizaron PICC en una UTIN.
La tasa de infección estimada en este estudio se mostró semejante a otros trabajos similares .
La asociación observada entre el resultado del hemocultivo y el uso de drogas inhibidoras de secreción ácida ranitidina, esteroides postnatal hidrocortisona y dexametasona y la realización de más de un procedimiento de quiebra de barrera ya fue descrita como un factor de riesgo para sepsis tardía en RN.
En el caso de la ranitidina, la acción inhibidora de la secreción de ácido del jugo gástrico, substancia que posee acción sobre agentes patogénicos, aumentaría la probabilidad de infección.
Con relación al uso de esteroides postnatal, la mayor frecuencia de hemocultivo positivo puede ser explicada por la acción de estas drogas en el sistema inmunológico .
La simultaneidad de quiebra de barreras también mostró ser un factor importante en la predisposición a la infección lo que puede ser explicado por un mayor número de puertas de entrada para agentes patogénicos y una cantidad mayor de dispositivos a ser manipulados .
Estos resultados muestran la propiedad de estas tres variables en la monitorización de la infección relacionada al uso del catéter y a la calidad de su registro en los instrumentos de control.
Las demás variables analizadas no mostraron relación estadísticamente significativa.
Los principales motivos pueden estar en el diseño transversal del estudio, que presenta limitaciones para análisis temporales, y en el tamaño de la muestra.
A pesar de que el estudio respetó el cálculo inicial del tamaño de la muestra para estimar la frecuencia de la tasa de infección, el análisis de la relación de cada una de las variables requería un tamaño de muestra específico.
Para esto sería necesario disponer de estos datos en la literatura, lo que no fue encontrado para RN de alto riesgo, la población de interés del estudio.
Sin embargo, se justifica discutir la ausencia de esta relación considerando los resultados observados y el referencial teórico, una vez que al iniciar el estudio, se esperaba que un mayor número de variables contenidas en el formulario de acompañamiento fuesen asociadas a la infección.
En relación a la localización de la porción distal del PICC, estudios anteriores indicaron que esta, cuando inadecuada, tiene asociación con la ocurrencia de flebitis y que este evento aumenta el riesgo de septicemia en cerca de 18 veces .
El promedio de tiempo de permanencia del catéter en el grupo con hemocultivo positivo fue de 10,69 días.
El final del tratamiento fue el principal motivo para la retirada del PICC, en cerca de 63% de los casos 36/57.
De estos, 100% no presentaron hemocultivo positivo.
Ese dato podría sugerir una adherencia adecuada al protocolo, sin embargo, esta conclusión es limitada debido al diseño utilizado en el estudio que observó el resultado en apenas un momento en el tiempo.
La retirada por sospecha o señales de infección 28% - 16/57 estaba en conformidad con lo preconizado.
La asociación entre el tiempo de permanencia del PICC y el motivo de retirada permite inferir que las conductas están de conformidad con lo recomendado por el CDC en el ítem 10, categoría IA fuertemente recomendado, que preconiza la pronta retirada del dispositivo cuando este no es más necesario, corroborando estudios anteriores .
En cuanto al largo del PICC, el promedio estimado para ser insertado en los RN fue de 21,3 cm. Sin embargo, lo que se observó fue que apenas 10,0 cm fueron efectivamente insertados.
Esta situación puede representar un riesgo aumentado para la infección, una vez que la porción no insertada del PICC está sujeta a la colonización por la manipulación y por el contacto con la microbiota de la piel del RN, pudiendo tornarse una fuente de migración de microorganismos para la corriente sanguínea .
El análisis de las conductas de asepsia antes de la punción evidenció la clorhexidina y el PVPI como los productos de mayor utilización, siendo este último una no conformidad para RN abajo de 2500g por la absorción transcutánea del yodo, que puede ocasionar hipotiroidismo .
Conclusión
La calidad de los registros mostró ser una etapa importante para la recuperación de parte del histórico asistencial y de la vigilancia del PICC, apuntando para la necesidad de concientización de los equipos para el empeño en mantener los registros actualizados, completos y adecuadamente llenados.
Se recomienda la utilización de formularios estandarizados, con preguntas cerradas y categorizadas, entrenamiento periódico e incentivar a los equipos para que adhieran al protocolo y al llenado del formulario.
También, se recomienda la realización de nuevos estudios que contemplen la validación de los instrumentos y aborden variables importantes, tales como el uso de barrera máxima, cuidados del manoseo, lavado de las manos, tiempo entre la inserción hasta el aparecimiento de la infección y número de hemocultivos hasta aparecimiento de la infección.
Introducción
De acuerdo con el Instituto Nacional del Cáncer INCA el cáncer de mama es el tipo más común de cáncer entre las mujeres, excluyendo el cáncer de piel excluyendo melanoma, siendo la estimación para el bienio 2016-2017, que se producen en el estado de Espírito Santo, 1010 nuevos casos de cáncer de mama y, en la capital, Vitoria, 140 nuevos casos.
Por lo tanto, el cáncer de mama es un problema de salud pública, además de ser un factor generador de cambios biopsicosociales a estas mujeres.
Como una de las enfermedades más temidas por las mujeres, cuando el cáncer de mama es diagnosticado hace que los pacientes se vuelven impregnadas de sentimientos negativos, teniendo una percepción distorsionada de su propia imagen y la inhibición de su sexualidad, lo que genera una baja autoestima y la falta de auto-evaluación.
Además, el estigma de los daños causados por la cirugía crea estrés y puede dar lugar a algunas dificultades, lo que lleva a las mujeres a adoptar diferentes tipos de enfrentamiento.
Estrategias de Enfrentamiento, o coping, consisten en esfuerzos cognitivos y comportamentales para manejar las demandas específicas externas y/o internas que surgen de situaciones estresantes y que son evaluadas como una carga o que superan los recursos personales, resultando en un proceso dinámico que no se produce por casualidad y que es capaz de ser evaluado y reevaluado.
El enfrentamiento puede tener su foco en el problema, cuando uno trata de resolver la situación a través de la información sobre el evento estresante y por lo tanto se evalúa la acción que se cree que es más eficaz para resolver el acontecimiento estresante; o puede estar centrado en la emoción, cuando las estrategias adoptadas son cargadas de emoción, que resultan de los procesos de autodefensa que sirven como escudo, evitando la confrontación con el factor estresante.
Por lo tanto, el individuo puede distanciarse, escapar o evadir el problema.
La asociación del enfrentamiento a la evaluación cognitiva se convierte en un mediador entre el cuerpo y el medio ambiente, haciendo del proceso dinámico y multidimensional.
El enfrentamiento se considera una estrategia, por lo que se puede enseñar, utilizar y adaptar, independientemente de la situación estresante que el individuo está experimentando.
Si la estrategia de enfrentamiento empleado es eficaz, el estrés será superado.
De lo contrario, habrá un proceso de re-evaluación cognoscitiva de los factores de estrés y se producirán posibles cambios en las acciones hasta la resolución del problema o agotamiento.
El estrés puede ser entendido como un proceso que requiere una respuesta, provocada por una serie de pasos que serán evaluados por el individuo con el fin de obtener su significado, por lo que la persona puede elegir las futuras formas apropiadas para hacer frente a una situación dada.
Por lo tanto, el estrés es un hecho inevitable y que es parte del ciclo de vida del ser humano, siendo que cada persona, cuando se enfrentan a un factor estresante, buscan un enfrentamiento con base en sus experiencias, sus valores, sus sentimientos y su cultura.
El estrés implica reacciones endocrinas, emociones, creencias, cultura y cambios de humor, destacando la relación del estrés con las estrategias de supervivencia, miedo y la ansiedad.
La ansiedad puede estar vinculada a una respuesta de estrés en un proceso inconsciente en el que el agente causante no se entiende o no es definido completamente.
Estar ansioso es diferente de ser ansioso.
Por lo tanto, se puede dividir ansiedad en estado y rasgo de ansiedad.
Estado de ansiedad o ansiedad-E, se define como una actividad emocional transitoria, de acuerdo con las condiciones momentáneas experimentadas por el individuo.
En el, cabe destacar las sensaciones de tensión y aprensión conscientemente percibidas, que pueden variar en intensidad.
Pero el rasgo de ansiedad o Ansiedad-T, es la forma en que la persona por lo general reacciona a las situaciones de estrés de todos los días y que son percibidos como una amenaza, y el rasgo de ansiedad es estable, variando de acuerdo a cada individuo.
En general, los niveles de Ansiedad-T son directamente proporcionales a los niveles de ansiedad-E y, para las personas que tienen altos niveles de Ansiedad-T tienden a reaccionar más a menudo a situaciones como si estuvieran siendo amenazados o estando en peligro, elevando los niveles de Ansiedad-E.
Cuando una mujer es diagnosticada con cáncer de mama y la información que por lo tanto tendrá que someterse a quimioterapia, se ve afectada por numerosos sentimientos de generación de estrés y puede dejarla ansiosa, lo que requerirá asumir una estrategia enfrentamiento.
La forma en que esta mujer va a hacer frente a este momento particular de su vida y cómo tomar sus decisiones es de suma importancia, ya que, si se puede hacer uso de lo que sea mejor en ese momento, y si tiene éxito, esto le permitirá experimentar y superar este momento de la mejor manera posible, minimizando el estrés y la ansiedad.
Sin embargo, si la elección del tipo de enfrentamiento no es eficaz, puede ser desastroso, y puede causar más estrés y aumentar los niveles de ansiedad.
Teniendo en cuenta esta realidad, y teniendo en cuenta la experiencia de la investigadora en el sector de la quimioterapia en una institución filantrópica, donde hay mujeres de todas las clases sociales, con diferentes percepciones y experiencias diferentes, y donde todos los días al menos una mujer comienza la quimioterapia previa, adyuvante o paliativa para tratar el cáncer de mama, y que no siempre adoptan una forma de enfrentamiento eficiente, surge la necesidad de comprobar si las estrategias de supervivencia que experimentan las mujeres con cáncer de mama sometidas a quimioterapia están influenciados por sus niveles de ansiedad.
Sobre la base de estos, el presente estudio tiene como objetivo identificar las estrategias de enfrentamiento utilizadas por las mujeres con cáncer de mama sometidas a quimioterapia y la asociación con el perfil de la ansiedad que presentan.
La investigación se desarrolló en el sector de la quimioterapia Ylza Bianco, que pertenece al Hospital Santa Rita de Cássia HSRC, con el patrocinador Asociación de Educación de la Mujer y la Lucha contra el Cáncer AFECC, ubicado en Vitória, en el estado de Espírito Santo.
Este es un estudio de corte transversal de tipo analítico.
El estudio consistió en mujeres mayores de 18 años, con diagnóstico de cáncer de mama y que estaban realizando quimioterapia intravenosa prévia, adyuvante o paliativa, siendo excluidos de la muestra las pacientes que presentaban algún tipo de psicosis, enfermedad mental o pérdida de la audición o lenguaje que suponga un perjuicio para la entrevista con el investigador.
Se identificaron tales datos en las consultas interdisciplinarias antes del tratamiento del cáncer y de acuerdo a los registros de los pacientes.
Es de destacar que el número de ciclo de quimioterapia que el paciente estaba haciendo en el momento de la recolección de datos no representaban criterios de inclusión o exclusión en la investigación.
Los datos se recogieron de marzo a mayo de 2015, en el sector de la quimioterapia durante el encuentro ocasional con los pacientes, mientras estaban recibiendo tratamiento de quimioterapia intravenosa; se invitó a estas mujeres a participar en el estudio y luego se presentó el Consentimiento Informado, el que debía ser firmado y una copia fue dada al paciente y otro al investigador.
Las variables sociodemográficas y clínicas participación en el Programa de Rehabilitación para Mujeres Mastectomizadas PREMMA se recogieron a través de la técnica de la entrevista con registro en el propio formulario, y las otras variables clínicas obtenidas a través de la búsqueda activa en los registros médicos.
La herramienta utilizada para identificar las estrategias de enfrentamiento adoptadas por los pacientes con cáncer de mama que reciben quimioterapia fue la Escala de Modo de Enfrentamiento de Problemas EMEP, validada para el portugués por el análisis factorial de la población compuesta por personas de la población general y las personas que sufren de enfermedades crónicas.
La EMEP se compone de 45 artículos que se distribuyen en cuatro factores: 18 artículos relacionados con el enfrentamiento centrado en el problema; 15 artículos relacionados con el enfrentamiento centrado en la emoción; siete artículos relacionados con la búsqueda religiosa y cinco artículos relacionados con la búsqueda de apoyo social.
Para hacer frente a los problemas de la EMEP se utilizó la escala de Likert de cinco puntos, donde uno es igual a "Nunca hago esto", y cinco es igual a "lo hago siempre".
Para analizar las respuestas de los pacientes utilizaron las puntuaciones que van de uno a cinco, en el que el más alto indica que alguna forma de enfrentamiento es la más usada.
El rasgo y estado de ansiedad se mide por el instrumento STAI- State Trait Anxiety Inventory, reconocido en Brasil como el Inventario de Ansiedad A-Rasgo y Estado B-Estado o IDATE, traducido y validado para el portugués en 1979.
Este instrumento contiene 20 preguntas dedicadas al análisis del rasgo de ansiedad de las mujeres estudiadas y 20 preguntas para el análisis del estado de ansiedad en el momento de la entrevista.
La frecuencia del rasgo de la ansiedad varía de uno a cuatro, donde uno = casi nunca dos = a veces tres = a menudo y cuatro = casi siempre.
La puntuación para la frecuencia del estado de ansiedad también varía de uno a cuatro, donde uno = no; dos = un poco, tres = bastante y cuatro = totalmente.
Las puntuaciones de estos elementos varía de 20 a 80 puntos, con 20 a 39 puntos indicando el nivel de ansiedad baja, de 40 a 59 puntos de nivel medio de la ansiedad y 60-80 puntos el alto nivel de ansiedad.
Para el análisis estadístico se utilizó el programa SPSS - Statistical Package for the Social Science - Versión 19.0.
Hemos aplicado el coeficiente de correlación de Pearson, prueba de Mann-Whitney y fijado a nivel de significación del 5% correspondiente a p=0,05 límite de confianza de 95%.
El cálculo lleva a cabo en el programa de Epidat versión 4.0 para determinar la correlación entre la ansiedad y el enfrentamiento; suponiendo que la correlación mínima de 0,200, es decir, como mínimo débil; el nivel de significación del 5% y la potencia de la prueba de 95%.
El tamaño mínimo de la muestra se calculó en 266 pacientes.
El investigador realizó una muestra en días y horarios aleatorios, incluyendo todos los días de la semana y todos los turnos de mañana y tarde.
La recolección se hizo preguntando a las mujeres que recibieron quimioterapia en estos días y horas, llegando a una muestra de 307 pacientes.
El estudio fue presentado al Comité de Ética de Investigación del Centro de Ciencias de la Salud de la Universidad Federal de Espírito Santo CCS/UFES con determinaciones éticas previstas en la Resolución N° 466/12, que, después de la evaluación fue aprobado el 11 de marzo 2015 con el número 980.091.
Hemos entrevistado a 307 mujeres de las cuales el 36,5% tenían entre 41 y 50 años, el 54,7% tenían una pareja, el 52,1% tenían de uno a ocho años de estudio, el 49,8% eran evangélicas, el 60,3% vivían en el área metropolitana, 65% pertenecían a la clase económica C1 y C2, y el 46,3% informó un ingreso de uno-dos salarios mínimos.
En cuanto a las variables clínicas 37,1% estaban en estadio IV, 52,4% estaban recibiendo quimioterapia adyuvante y 51.5% estaban realizando el primer, el segundo o el tercer curso de la quimioterapia, siendo el AC doxorrubicina y ciclofosfamida el protocolo de quimioterapia más ampliamente usado 33,9%.
Sobre participar de PREMMA, el 87,9% dijo que nunca había participado en el grupo.
En la Tabla 1, se encuentra el rasgo de la ansiedad y las estrategias de enfrentamiento utilizadas por los pacientes con cáncer de mama tratadas con quimioterapia intravenosa.
Se encontró Tabla 1 que los pacientes sometidos a quimioterapia utilizando como forma de enfrentamiento centrados con el problema mediana 3,89 y centrado en el apoyo social mediana: 3,00 mostraron tener un reducido nivel de rasgo de ansiedad.
Sin embargo, los pacientes que utilizan como estrategia de enfrentamiento centradas en la emoción mediana: 2,00 o se centran en la religión mediana: 3,86 tiene medios a altos niveles de rasgos de ansiedad.
Se demostró que es significativa sólo la combinación de rasgos de ansiedad con las estrategias de enfrentamiento centrado en el problema p <0,000 y centrado en la emoción p <0,000.
Refiriéndose a estado de ansiedad tabla 2 mostró un bajo nivel de ansiedad en los pacientes centrados en el problema mediana 3,83 y centrados en el apoyo social mediana: 3,00 como una manera de enfrentamiento.
En cuanto a los pacientes que estar con niveles medio y altos de ansiedad durante la entrevista fueron los que hacen uso de la estrategia de enfrentamiento centrado en la emoción mediana: 1,97 y los que se centran en la religión mediana: 3,86.
Se observó una asociación significativa con el estado de ansiedad con el enfrentamiento centrado en el problema p = 0,001 y se centrados en la emoción p = 0,004.
Al utilizar el coeficiente de correlación de Pearson Tabla 3 observó la ocurrencia de correlación débil, pero estadísticamente significativa.
Así, se observa que la correlación del enfrentamiento centrado en la religión con el enfrentamiento centrado en la emoción r = 0,136; p = 0,017 y el enfrentamiento centrado en el apoyo social con el enfrentamiento centrado en la emoción r = 0,123; p = 0.031 mostraron una pequeña correlación.
Ya el enfrentamiento centrado en la religión, con el enfrentamiento centrado en un problema r = 0,329; p <0,000 y el enfrentamiento centrado en el apoyo social con el enfrentamiento centrado en el problema r = 0,349; p <0,000 demuestran un grado razonable de correlación.
No se reveló una correlación estadísticamente significativa de la estrategia de enfrentamiento centrado en la emoción con el enfrentamiento centrado en el problema y el enfrentamiento centrado en el apoyo social con el enfrentamiento centrado en la religión.
Haciendo referencia al rasgo de ansiedad, este demostró relación inversa a centrarse en el problema r = -0,297, p <0,000 y la relación directamente proporcional a centrarse en la emoción r = 0,0511, p <0,000.
No hubo correlación estadísticamente significativa entre el rasgo de ansiedad y enfrentamiento centrado en la religión y centrado en el apoyo social Tabla 3.
El estado de ansiedad también mostró una relación inversa con el enfrentamiento centrado en el problema r = -0,298; p <0,000 y la relación directamente proporcional con la estrategia centrada en la emoción r = 0,267; p <0,000 y el rasgo de ansiedad r = 0,403, p <0,000.
No se encontró una correlación estadísticamente significativa entre el estado de ansiedad y enfrentamiento centrado en la religión y centrado en el apoyo social Tabla 3.
Discusión
Un adulto en la fase productiva, al experimentar una enfermedad desarrollará sentimientos y reacciones a esta nueva realidad, como la ansiedad, el miedo, la ira, la negación y la inseguridad.
Además, esta nueva experiencia también implica considerar como será la visualización de la imagen de sí mismo y como financiar su supervivencia.
Debido a esto, es importante conocer las formas de enfrentamiento adoptadas por los pacientes y ayudarles a reorientar su estilo de enfrentamiento, si es necesario, para reducir el estrés y la ansiedad.
Después de todo, la paciente tendrá que hacer frente a momentos potencialmente estresantes, y vivirlos de una manera u otra.
En la investigación sobre la influencia de la ansiedad en las estrategias de enfrentamiento utilizadas durante el período preoperatorio, se verificó la importancia del rasgo de ansiedad y la estrategia de enfrentamiento centrada en la emoción distanciarse, lo que demuestra que los pacientes que utilizan esta forma de enfrentamiento presentan rasgo de ansiedad de nivel medio, que está en consonancia con el presente estudio que demostró que los pacientes con cáncer de mama sometidas a quimioterapia que utilizan como manera de enfrentamiento centrado en la emoción, tienen de medio a alto nivel de ansiedad.
Por el contrario, las mujeres que usan la estrategia centrada en los problemas tienen un bajo nivel de ansiedad.
Autores afirman que, al utilizar la estrategia centrada en la emoción, los pacientes no toman una postura de eliminar el problema, sino de distanciarse, tomando una postura más defensiva.
Actitudes relacionadas con evitar el problema presagian dificultades para el paciente para adaptarse a la nueva realidad.
Por el contrario, aquellos que se centran en el problema y buscan información tienden a tener un mejor ajuste.
La utilización del enfrentamiento en la emoción para los pacientes con cáncer de mama puede representar una mala adaptación, ya que prevé el sufrimiento físico y psicológico durante la quimioterapia.
Estudio realizado con mujeres afroamericanas con cáncer de mama mostró que cuanto mayor es la capacidad de enfrentamiento menos será la angustia psicológica y el enfrentamiento religioso negativo.
Los pacientes con cáncer de mama que reciben quimioterapia que mostraron bajo nivel de estado de ansiedad fueron las que utilizaron como forma de enfrentamiento el centrarse en el problema.
En cuanto a los pacientes con niveles medios a altos de estado de ansiedad fueron las que utilizaron centrarse en la emoción como estrategia de enfrentamiento, que está en línea con los resultados obtenidos por otros autores.
Hay factores que serán determinantes para la elección del tipo de estrategia a utilizar, como la naturaleza del estrés, las ocasiones en que se produce o se repite, como la persona afrontó al factor de estrés en el pasado y el estilo que determina al sujeto.
Con esto, hay personas que tienden a evitar o minimizar el problema y los que se enfrentan o están vigilantes.
Cada tipo de persona va a desarrollar diferentes reacciones que pueden ser acciones constructivas, si la persona que utiliza los mecanismos de enfrentamiento para que la acción que se produzca de manera consciente o la acción puede ser de defensa, en ese caso, las fuerzas inconscientes determinan el comportamiento.
En un estudio sobre las estrategias de enfrentamiento que experimentan las mujeres con cáncer de mama usando tamoxifeno, se demostró que el enfrentamiento centrado en la religión se utiliza con más frecuencia que la búsqueda de apoyo social y la emoción, siendo el apoyo social más usado que la emoción.
Por otra parte, el enfrentamiento centrado en el problema fue más utilizado que las prácticas religiosas, la búsqueda de apoyo social y la emoción.
En este estudio se observó una pequeña correlación entre el enfrentamiento centrado en la religión con el enfrentamiento centrado en la emoción y el enfrentamiento centrado en el suporte social con el enfrentamiento centrado en la emoción.
Se obtuvo razonable grado de correlación entre el enfrentamiento centrado en la religión y el enfrentamiento centrado en la emoción y enfrentamiento centrado en el apoyo social y enfrentamiento centrado en el problema.
Es de destacar que, según los resultados obtenidos por los autores, las estrategias de enfrentamiento religioso positivo y bienestar espiritual deben reforzarse, y las estrategias religiosas negativas deben ser reconocidas y evitadas ya que están relacionadas con un mayor nivel de ansiedad, menor uso de frases positivas y menos bienestar espiritual.
El rasgo de ansiedad de las mujeres con cáncer de mama sometidas a quimioterapia han mostrado relación inversa a centrarse en el problema y una relación directamente proporcional a centrarse en la emoción.
Por lo tanto, cuanto mayor es el rasgo de ansiedad, más bajo será el enfrentamiento centrado en el problema, pero será más alto la utilización de la estrategia centrada en la emoción, que está en línea con los resultados obtenidos por otros autores.
Sin embargo, otro estudio revela que cuanto más la paciente utiliza el enfrentamiento centrado en la emoción, es más probable tener ansiedad y síntomas depresivos.
Sin embargo, cuanto más se centra en el problema, menos son las posibilidades de que las pacientes tengan síntomas depresivos.
Un estudio con pacientes antes de la operación verifica que existe una tendencia positiva significativa entre el enfrentamiento centrado en la emoción y el estado de ansiedad.
Por lo tanto, cuanto mayor sea el nivel del estado de ansiedad, más empleado será este tipo de enfrentamiento.
En el mismo estudio se encontró una correlación negativa entre el estado de ansiedad con la estrategia de enfrentamiento centrado en el apoyo social y la resolución de problemas.
Por lo tanto, estas estrategias serán las más utilizadas cuanto más bajo es el nivel del estado de ansiedad, lo cual está en línea con los resultados obtenidos en este estudio, donde se observó que cuanto mayor sea el mayor estado de ansiedad mayor será el uso de enfrentamiento centrado en la emoción y menor será es el uso de la estrategia centrada en problemas.
El estado de ansiedad de las mujeres con cáncer de mama también demostró estar conectado directamente con el rasgo de ansiedad, lo que significa que las personas con alto rasgo de ansiedad tienden a presentar estados de ansiedad en niveles altos, lo que representa personas que responden con mayor intensidad a estímulos estresantes.
El uso de enfrentamiento centrado en el problema puede ser un factor determinante del ajuste al cáncer de mama.
Es esencial que el personal de enfermería que realiza el cuidado de las mujeres sometidas a quimioterapia conozca las estrategias de enfrentamiento utilizadas, y tenga en cuenta la individualidad, las necesidades, posibilidades y creencias, en la búsqueda de estrategias o acciones interdisciplinarias que ayudan a afrontar de forma eficaz, el proceso experimentado por ellas.
Por lo tanto, los resultados de este estudio son de gran importancia para ayudar a las enfermeras para proporcionar asistencia adecuada a las mujeres con cáncer de mama que reciben quimioterapia.
Como limitación de este estudio, el realizar un análisis cuantitativo de enfrentamiento utilizado por los pacientes, no permitió identificar otras maneras de enfrentamiento aparte de aquellas cubiertas por el instrumento utilizado.
Por otra parte, debemos considerar la falta de artículos nacionales e internacionales que correlacionen el rasgo de ansiedad y el estado de ansiedad con el enfrentamiento utilizado por pacientes con cáncer sometidos a quimioterapia.
Conclusión
Se encontró que la estrategia de enfrentamiento elegido por las mujeres con quimioterapia contra el cáncer de mama que reciben está directamente relacionada con su estado y su rasgo de ansiedad.
Por lo tanto, los pacientes que tienen el rasgo de ansiedad y el estado con bajos niveles tienden a afrontar utilizando una estrategia de solución de problemas.
Sin embargo, cuando el nivel es medio a alto, tiende a emplear una estrategia de enfrentamiento centrado en la emoción.
El estado de ansiedad también demostró tener una correlación directa con el rasgo de ansiedad.
Es necesario desarrollar nuevos estudios sobre este tema para aumentar las opciones disponibles para los profesionales que se ocupan de los pacientes que tienen cáncer, especialmente para aquellos que deberán realizar quimioterapia.
Además, en la medida que los profesionales conozcan la correlación entre el enfrentamiento y la ansiedad, pueden desarrollar medidas para aplicar y ayudar a los pacientes a elegir estrategias de enfrentamiento eficaces y, en consecuencia, reducir el nivel de ansiedad de sus pacientes, lo que será de gran valor para el tratamiento.
Introducción
Las transformaciones provenientes de la globalización y el consecuente aumento de la competitividad han exigido cambios por parte de las organizaciones, inclusive de las instituciones de salud que pasaron a revisar sus modelos de gestión y a buscar calidad en sus servicios, por medio de programas de acreditación.
Los criterios utilizados por esos programas en cuanto a la evaluación de los servicios de Enfermería ha englobado con destaque las áreas administrativas y organizacionales, seguidas de las áreas asistenciales y de enseñanza-investigación .
En ese sentido, el gerente de enfermería ha asumido un importante papel en los servicios de salud, sobre todo en el ámbito hospitalario, ya que es el responsable por la gestión de los servicios de Enfermería y por tomar medidas que integren las áreas administrativas, asistenciales y de enseñanza/investigación, con el objetivo de obtener una atención de calidad.
Las exigencias en cuanto a su actuación han incluido, además de la administración en enfermería, el conocimiento y la interacción con todo el ambiente organizacional, permitiendo su mayor contribución en el suceso de la institución.
Para eso, las instituciones han requerido profesionales con perfil y competencias que permitan un alto desempeño en el trabajo y que colaboren en el alcance de los objetivos organizacionales.
La comprensión de que las competencias individuales que posee estrecha relación con las estrategias y con las competencias de la organización ganó destaque en los ámbitos profesional y académico.
La relación establecida por medio de un desarrollo mutuo, en el cual las personas son valorizadas por la organización, en la medida en que contribuyen efectivamente para su desarrollo, así como estas son valorizadas por las personas, conforme les ofrece condiciones concretas para su desarrollo, está de acuerdo con las expectativas de las personas cada vez más preocupadas en obtener mayor satisfacción y realización personal así como obtener su inserción en el mercado de trabajo.
¿Pero cuál es el perfil y cuáles son las competencias necesarias del gerente de enfermería?
Todavía son pocos los estudios relacionados con esta posición de liderazgo que respondan a esa pregunta.
En una investigación con enfermeros gerentes de hospitales y agencias de salud pública de los EUA realizada por la Nursing Leadership Institute, seis categorías de competencias surgieron basadas en los resultados de la investigación que incluyeron: dominio personal, eficacia interpersonal, gestión financiera, gestión de recursos humanos, cuidados con personal, paciente y consigo mismo y pensamiento sistematizado.
En Brasil, una investigación realizada por el Consejo Regional de Enfermería del Estado de Sao Paulo COREN-SP, con Enfermeros Responsables Técnicos de servicios de salud, estableció la necesidad de las siguientes competencias: liderazgo, comunicación, toma de decisiones, negociación, trabajo en equipo, relacionamiento interpersonal, flexibilidad, emprendedorismo, creatividad, visión sistémica, planificación y organización.
Con la finalidad de identificar el perfil y las competencias necesarias del gerente de enfermería no sólo en la opinión de ese profesional, pero también de la organización, ya que las competencias necesarias del enfermero son reflejos de las necesidades del mercado de trabajo y de la población que requiere profesionales competentes y conscientes de su papel, el estudio tuvo como objetivos: caracterizar el perfil de los gerentes de enfermería de los hospitales acreditados, identificar las formas por las cuales fueron seleccionados; comparar las opiniones de los gerentes de enfermería y de sus superiores jerárquicos en relación a las competencias necesarias para el cargo; e identificar las competencias de esos gerentes bajo la óptica de sus superiores jerárquicos.
Estudio descriptivo de abordaje cuantitativo desarrollado en hospitales del Municipio de Sao Paulo acreditados por la Joint Commision International JCI y por la Organización Nacional de Acreditación ONA.
De las 20 instituciones contactadas, 14 70% aceptaron participar de la investigación.
La muestra fue constituida de gerentes de enfermería y de sus superiores jerárquicos, denominados en este estudio de gestores, que aceptaron participar de la investigación, mediante el Término de Consentimiento Libre y Esclarecido.
Los criterios de inclusión para los gerentes de enfermería fueron: ser enfermero, con función de gerencia en el Servicio de Enfermería hospitalaria.
Ya para los gestores, fueron: ser profesionales para los cuales el gerente de enfermería se reporta jerárquicamente.
El criterio de exclusión, tanto para gerentes de enfermería como para los gestores incluyó profesionales recientemente designados para los referidos cargos menos de 6 meses, por entender que no había tiempo suficiente para evaluación en cuanto al perfil y competencias.
De los 14 hospitales, dos eran administrados por los mismos profesionales, totalizando 26 profesionales 13 gerentes de enfermería y 13 gestores.
La muestra se compuso de 13 72,2% gerentes de enfermería y 11 61,1% gestores, ya que uno fue excluido y otro no respondió a la investigación.
Para fines de exigencia del Comité de Ética en Investigación CEP de la Universidad Federal de Sao Paulo UNIFESP fue solicitada autorización a las instituciones, siendo que cinco hospitales exigieron que el proyecto fuese también analizado por sus respectivos CEP.
Mediante las autorizaciones otorgadas, el proyecto fue encaminado y aprobado por medio del Parecer 1122/08 en 1º de agosto de 2008.
Para obtención de los datos, dos cuestionarios fueron elaborados: uno destinado al gerente de enfermería y el otro, al gestor.
Los instrumentos de recolección de los datos fueron construidos, considerando los objetivos propuestos y la literatura, los cuales fueron sometidos a una prueba piloto.
El referencial teórico utilizado para la definición de las competencias contenidas en los instrumentos tuvo como base el concepto de Dutra, en cuanto a capacidad de entrega de la persona con agregación de valor al patrimonio de conocimientos de la organización, ya que al considerar a las personas por su capacidad de entrega, nos ofrece una perspectiva más adecuada para evaluarlos, orientar su desarrollo y establecer recompensas de harmónica con las estrategias de la empresa.
La recolección de los datos ocurrió entre 8 de septiembre a 19 de noviembre de 2008.
Las variables categóricas dados demográficos, escolaridad, experiencia profesional, selección de los gerentes de enfermería, características de los gestores, visión de los gestores versus perfil de los gerentes de enfermería y competencias que los gerentes de enfermería poseen en la visión de los gestores, fueron analizadas de forma descriptiva, por medio de frecuencia absoluta y relativa de las características estudiadas.
Las variables numéricas clasificaciones de las competencias atribuidas por los gestores y gerentes de enfermería fueron resumidas por los resultados estadísticos: promedio, desviación estándar, mínimo, mediana y máximo.
La comparación de la clasificación de las competencias entre gestores y gerentes de enfermería fue realizada por la prueba de Wilcoxon.
Los análisis fueron obtenidos utilizando el software estadístico Minitab versión 15.1, y la significancia estadística fue fijada para valores de p<0,05.
Las categorías temáticas resultantes del análisis de los resultados que permitieron alcanzar los objetivos propuestos con este estudio fueron: perfil de los gerentes de enfermería, selección de los gerentes de enfermería, características de los gestores, visión de los gestores versus perfil de los gerentes de enfermería y evaluación de las competencias.
Los datos del perfil descritos en la Tabla 1 demostraron que la mayoría de los gerentes de enfermería poseía edad promedio de 44 años, variando entre 38 y 49 años.
Se trata de una muestra predominantemente femenina, en gran parte, casada, con uno a dos hijos.
En cuanto a la escolaridad, la mayoría vino de facultades privadas, todos con más de 10 años de graduados, con especialización y una minoría con MBA Master of Busines Administration.
En Brasil, estos dos cursos de posgraduación son considerados latu-sensu, sin embargo, en cuanto el primero permite al graduado especializarse en su área de actuación o no, el segundo es destinado a la formación de ejecutivos en el área de gestión de empresas.
Del total, casi todos poseían algún curso latu-sensu en el área de gestión de la salud.
La mitad, aproximadamente, poseía cursos de posgraduación strictu sensu.
La mayor parte de los gerentes de enfermería tenía vínculo de más de 10 años con la institución, habiendo actuado en otros cargos asistenciales y administrativos, antes de tornarse gerentes.
De esos enfermeros, pocos tenían experiencia en administración, antes de asumir el cargo.
Selección de los Gerentes de Enfermería
De los 13 gerentes de enfermería, 10 76,9% trabajaron en otros cargos dentro del hospital, antes de asumir esa posición.
De estos, 7 53,8% asumieron el cargo por medio de indicación, 2 15,4% fueron sometidos a proceso selectivo y 1 7,7% respondieron que fue por medio del plan de carrera del hospital, sin especificar, lo que eso significaba.
De los 3 23,1% que fueron seleccionados externamente, 1 7,7% fue por indicación y 2 15,4% por proceso selectivo.
Del total, cuatro enfermeros asumieron el cargo por proceso selectivo.
De esos, todos citaron la evaluación psicológica y la entrevista como instrumento de análisis, siendo que tres relataron también haber sido sometidos al análisis de currículo, dos a la prueba técnica, uno, a la prueba de redacción y uno, a la referencia de otras instituciones.
Las características de los gestores revelaron que la mayoría, 8 72,75% era del sexo masculino; del total, 6 eran médicos 54,6%, 3 27,3% gerentes hospitalarios y 2 18,2% enfermeros, todos posgraduados.
Apenas 5 45,5% relataron tener posgraduación nivel latu sensu o strictu sensu en el área de gestión de la salud, siendo dos enfermeros y tres médicos.
Visión de los Gestores Versus Perfil de los Gerentes de Enfermería
Considerando que 11 gestores y 13 gerentes de enfermería participaron de la investigación, no fue posible comparar la opinión del gestor, ni el perfil y las competencias presentadas por su respectivo gerente de enfermería en dos instituciones.
Referente al perfil necesario para el cargo de gerente de enfermería, con relación al tiempo de formación, 8 72,7% gestores respondieron que, por lo menos, eran necesarios 5 a 10 años, y 3 27,3% más de 10 años.
Una vez que todos los gerentes poseían más de 10 años de graduados, todos presentaron lo exigido por los gestores, siendo que 8 72,7% tenían tiempo de formación superior al mínimo necesario.
En cuanto a la exigencia de posgraduación, apenas 1 9,1% gestor relató no ser necesaria ninguna posgraduación para asumir el cargo de gerente de enfermería y 1 9,1% citó la exigencia apenas de MBA.
Los otros 9 81,8% refirieron la exigencia de especialización; de estos, tres citaron la necesidad del gerente poseer un MBA, además de la especialización.
Ninguno de los gestores relató la necesidad de una posgraduación con nivel strictu sensu.
Así, en la mayoría de los casos, o sea, en 6 54,5% instituciones, los gerentes de enfermería poseían otras posgraduaciones, además de lo exigido por los gestores.
En 4 36,4%, las exigencias de posgraduación relatadas por los gestores eran equivalentes a las presentadas por los gerentes de enfermería y, en 1 9,1% caso, el gerente de enfermería no poseía una de las posgraduaciones MBA citadas como necesarias al cargo.
Con relación a las experiencias profesionales mínimas, apenas 2 18,2% gestores refirieron la necesidad de que el gerente de enfermería tuviese experiencia anterior como enfermero asistencial, 5 45,5% relataron la necesidad de experiencia en supervisión de enfermería, como un nivel intermediario de jerarquía, y 7 63,6% en gerencia de enfermería.
Al analizar los datos de cada institución, 3 27,3% no poseían la experiencia profesional anterior relatada por los gestores, que era de gerente de enfermería.
Otros 2 18,2% poseían la experiencia mínima, y 6 54,5% presentaron experiencia profesional superior a lo considerado necesario por los gestores.
Evaluación de las Competencias
Gestores y gerentes de enfermería clasificaron por orden de importancia, las competencias que este último debería poseer para el desempeño de sus actividades.
Fueron evaluadas 11 competencias: gestión de recursos, comunicación, trabajo en equipo, gestión de procesos, toma de decisiones, enfoque en el cliente, adquisición del conocimiento, emprendedorismo, liderazgo, negociación y visión estratégica Tabla 2.
En ningún caso, hubo diferencia estadística significante entre las clasificaciones atribuidas por los gestores y gerentes, indicando que esos profesionales tenían opiniones semejantes en cuanto al orden de importancia de las competencias necesarias del gerente de enfermería.
Sin embargo, se observa que, en el caso de la competencia gestión de recursos, la diferencia estadística se presentó muy próxima de la significancia p=0,059, indicando que, los gestores le dan mayor importancia a esta competencia que los gerentes.
Las competencias más importantes en la opinión de ambos para el desempeño de las actividades administrativas de enfermería fueron: liderazgo, visión estratégica, trabajo en equipo, enfoque en el cliente y gestión de procesos.
En la evaluación de las competencias que los gerentes de enfermería poseen, realizada por sus superiores jerárquicos están: liderazgo, enfoque en el cliente, toma de decisiones y trabajo en equipo Tabla 3.
Discusión
El predominio de mujeres en el cargo investigado remite a los aspectos sociales e históricos de la profesión.
A pesar de que, en los últimos años, el porcentaje de hombres en esa categoría evolucionó, el atractivo de la formación universitaria no ha sido suficiente, para que los hombres vislumbren la Enfermería como opción profesional.
Eso explica, en parte, la diferencia de esta con relación a otras profesiones que actúan dentro de las mayores empresas del País, donde en promedio, apenas 24,6% de los cargos de gerencia son ocupados por mujeres.
Por ser una profesión predominantemente femenina, las profesionales de enfermería conviven con la dinámica de las organizaciones en el desarrollo de sus actividades, al mismo tiempo en que administran sus vidas como personas, esposas y madres.
Una investigación referente al estrés de enfermeras indicó que las actividades relacionadas a la vida personal, tales como: responsabilidades con la casa, con los hijos y otras actividades domésticas en lugar de causar estrés pueden funcionar como soporte.
La formación de esos enfermeros que, en su mayor parte, es proveniente de facultades privadas, refleja el propio movimiento de expansión de los cursos superiores en Brasil.
Según datos del INEP Instituto Nacional de Estudios e Investigaciones Educacionales, hay 779 cursos de enfermería habilitados en el país.
De este total, 627 80,5% son privados y apenas 152 19,5%, públicos.
En el estado de Sao Paulo, ese porcentaje aumenta para 91,1% de cursos de enfermería privados y 8,9%, públicos.
Para complementar y calificar esa formación en áreas específicas, los enfermeros han buscando cursos de posgraduación.
En el grupo estudiado, se destaca que todos los gerentes de enfermería realizaron especialización, y de estos, pocos lo asociaron a un MBA.
Sin embargo, casi todos los gerentes realizaron algún curso de posgraduación en el área de gestión de la salud.
De ese modo, se percibe que, después de la especialización, una gran parte de esos profesionales ha optado por realizar cursos de posgraduación strictu sensu maestría y doctorado, que son de naturaleza académica y de investigación, que tiene objetivo esencialmente científico, en cuanto la especialización tiene sentido práctico-profesional.
La posgraduación strictu sensu posee una sistemática formando estrato esencial y superior en la jerarquía de los cursos que constituyen el complejo universitario.
Así, su propia naturaleza implica alta selectividad intelectual, lo que le atribuye un status especial.
En cuanto a la experiencia profesional, la mayor parte de los gerentes de enfermería investigados tenía un vínculo de varios años con la institución, habiendo actuado en otros cargos, antes de ascender a la gerencia.
Si, por un lado, la experiencia en el área asistencial colabora para que ese profesional sea capaz de administrar, conforme las necesidades de la práctica, por otro, eso evidencia que una de las pocas maneras de ascensión del enfermero en las organizaciones de salud ha sido el cambio para una trayectoria de carrera administrativa.
A pesar de que la formación de los enfermeros, en general, contempla de manera muy significativa los aspectos de gestión de los servicios de salud y de Enfermería, esta movilidad puede no ser positiva a la institución y al profesional.
En función de eso, es importante establecer con precisión los criterios de movilidad entre carreras de naturalezas diferentes, ya que un ejemplo clásico en las empresas es la migración del mejor profesional técnico a la carrera administrativa, y no a la persona con vocación para ella; esto porque, a veces, la carrera administrativa es vista como premio, el reconocimiento de la contribución de la persona para la organización y no como una nueva carrera.
La selección de los gerentes de enfermería en su mayoría fue por indicaciones.
Eso demuestra que los criterios utilizados por esos hospitales en la selección para el cargo de gerente de enfermería tiene envuelto, sobretodo, el histórico del profesional y su desempeño dentro de la institución en lugar de utilizar instrumentos de análisis que identifique el candidato que mejor se encuadra en el perfil de determinado cargo.
En ese momento, algo importante que debe ser considerado es que las competencias exigidas a la persona en la trayectoria profesional son diferentes de la administrativa, habiendo necesidad de evaluar no sólo el desempeño anterior, pero también la capacidad del individuo en lidiar con las atribuciones y responsabilidades del nuevo cargo.
Para eso, es preciso que, antes de esa migración, el profesional con potencial para el área administrativa sea gradualmente desarrollado y desafiado a aplicar esas nuevas competencias.
En la perspectiva de analizar, las opiniones de los superiores jerárquicos en cuanto al perfil necesario que debe tener el gerente de enfermería, fue posible caracterizar a los gestores que en virtud de que las estructuras organizacionales son diferentes entre las instituciones ocupan cargos variados.
Una tendencia que se viene observando en algunos hospitales, es la integración de varias áreas multiprofesionales ligadas a la asistencia, subordinadas a una misma dirección.
A pesar de que los enfermeros hubiesen asumido esos cargos, la dirección de los niveles estratégicos de las organizaciones, todavía viene siendo ocupada, en su mayoría, por profesionales médicos.
Sin embargo, los enfermeros están entre la minoría de los gestores que relataron poseer posgraduación en el área de gestión de la salud, lo que refuerza la afirmación de que en lo cotidiano de la práctica profesional es conocido que la enfermera tiene competencia para administrar, pero las circunstancias históricas y de relación de género no la han favorecido para esa finalidad, siendo pocas las instituciones de salud que son dirigidas por esa profesional.
Para los gestores, el perfil necesario del gerente de enfermería en cuanto al tiempo de formación demuestra que, en esas instituciones, hay una preferencia por enfermeros con una mayor vivencia profesional que por jóvenes en inicio de carrera para ocupar ese cargo, lo que fue compatible con lo presentado por esos gerentes.
Esto corrobora también, por medio de otro estudio realizado con enfermeros gerentes de hospitales que poseían en general, más de 10 años de formación y ejercicio profesional.
La gerencia fue considerada por esos profesionales como parte de una trayectoria propia del enfermero que se sustenta en la formación y experiencias previas.
En cuanto a la posgraduación, se observa que la especialización y el MBA están entre las exigencias tenidas como necesarias para el gerente de enfermería y que la posgraduación strictu sensu no han sido muy valorizada por sus superiores jerárquicos, contrariando la tendencia de los gerentes ligados al área de servicios que buscan esos títulos.
En esa óptica, el MBA como un curso reciente, sobretodo en el área de la salud, debe ser mejor explorado por los enfermeros que actúan o desean ocupar cargos de gerencia o dirección, ya que conforme los resultados de este estudio, pocos gerentes de enfermería poseían ese curso, a pesar de que era uno de los requisitos importantes en la opinión de los gestores.
En lo que se refiere a la experiencia profesional, una gran parte de los gestores relató la necesidad de poseer una vivencia anterior en supervisión y gerencia de enfermería.
Sin embargo, al dar preferencia a la selección interna para ese cargo, la experiencia como gerente acaba no siendo esencial en esos casos, conforme es posible observar al comparar con el perfil de esos profesionales.
En la clasificación de las competencias, las opiniones semejantes entre gerentes y gestores demostraron que, en esas instituciones, hay una sintonía en cuanto la importancia de cada una de ellas, para el desempeño de los gerentes de enfermería.
La cuestión del origen de las competencias individuales es esencial para la caracterización de las expectativas de la empresa en relación a las personas, que estarán mejor orientadas en sus actividades, en su desarrollo y en las posibilidades de encontrar nuevos caminos.
El liderazgo como la competencia más importante para ambas partes y la búsqueda de su desarrollo por los gerentes de enfermería reforzaron la afirmación de que el mercado de trabajo está solicitando del enfermero el conocimiento y la aplicación del liderazgo, y que los profesionales están comenzando a prestar atención a esa demanda.
La necesidad de trabajo en equipo, considerada entre las tres más importantes, también ha sido desarrollada por la mayoría de los enfermeros 72,7% de los gerentes de enfermería investigados, como profesionales que promuevan la integración de los miembros de su equipo en pro de mejores resultados.
Sin embargo, se observa que todavía no son todos los que poseen esa competencia, lo que requiere mayor atención, en razón de su grado de importancia para alcanzar los objetivos organizacionales.
En enfermería, la propuesta de trabajo en equipo surgió desde la década de 1950, en los EUA, por medio de experiencias realizadas en el Teacher's College de la Universidad de Columbia, bajo la coordinación de Eleonor Lambertsen que preconizaba la organización del servicio de enfermería con base en el trabajo en equipo y con la finalidad de resolver el problema de mejor aprovechamiento de personal.
A pesar de que merece destaque la precocidad con que la propuesta del trabajo en equipo es introducida en el área de la enfermería, esta se consolidó sobretodo en el discurso y no como práctica predominante, siendo el trabajo, muchas veces, realizado de manera bastante fragmentada.
A partir de Florence Nightingale que demostró la importancia de la aplicación de la ciencia de la administración en el hospital, objetivando la mejoría de la asistencia al paciente, el enfermero asumió las funciones administrativas en las instituciones de salud.
Sin embargo, este profesional acabó distanciándose de su objeto de trabajo el cuidado del cliente.
En ese aspecto el enfermero desarrolló una gerencia más orientada a las necesidades del servicio, al cumplimiento de reglamentos, normas y tareas, reproduciendo lo que es preconizado por la organización y por otros profesionales, lo que contribuye muchas veces para no atender las necesidades del paciente, generando insatisfacciones en la equipo de enfermería.
Mediante el movimiento de los propios enfermeros para rescatar lo que debe ser su objeto central de trabajo y la preocupación de las instituciones en atender las expectativas de los usuarios, sean estimuladas por programas de calidad o como forma de sobrevivir en el mercado, poseer la competencia enfoque en el cliente, alineando los objetivos organizacionales a las necesidades del cliente, ha recibido mayor importancia en la actuación del gerente de enfermería. por el hecho de ser una de las competencias que los gerentes de enfermería más poseen, demuestra que esos enfermeros han tenido la comprensión de que a pesar de que su proceso de trabajo es predominantemente administrativo, sus acciones deben ser dirigidas a una mejor asistencia al paciente, y eso no puede ser perdido de vista.
La visión estratégica a pesar de recientemente abordada en la Enfermería, fue clasificada en segundo lugar de importancia por los gerentes y en cuarto lugar por los gestores.
Anteriormente, su desarrollo estaba más relacionado a la alta administración, responsable por definir las directrices de la empresa.
Sin embargo, en el nivel táctico que se refiere a los niveles administrativos y de coordinación, sus miembros necesitan saber lo que está sucediendo en el ambiente externo para viabilizar las estrategias internas.
Pero, poco más de la mitad de los gerentes de enfermería la poseía, según sus gestores.
Así, hay necesidad de que esos profesionales busquen esa competencia.
La gestión de procesos también ha sido valorizada en las instituciones hospitalarias, sobretodo, a partir de la búsqueda por la calidad por intermedio de la acreditación que evalúa la organización de manera sistémica donde estructuras y procesos se relacionan e interfieren en todo el conjunto de la organización .
En razón de eso, la gestión de procesos es otra competencia que precisa ser más desarrollada por los gerentes de enfermería.
La gestión de recursos es la única competencia que presentó en el promedio, una discordancia de opinión entre los dos cargos, siendo clasificada por los gerentes de enfermería entre las de menor importancia.
En el área hospitalaria, además de la necesidad de garantizar condiciones adecuadas de trabajo para la asistencia al paciente, la gestión de recursos está relacionada a costos.
Los enfermeros han sido responsables por la administración de recursos materiales y físicos que consumen gran volumen de recursos financieros.
Dependiendo de la institución, los recursos humanos en enfermería representan 30% a 60% del total del cuadro de personal.
Así, la Enfermería tiene un importante impacto en los costos hospitalarios, y el uso de los recursos de manera racional con reducción de desperdicios colabora no sólo en la sobrevivencia de las organizaciones, como en la prestación de servicios con costos menores que posibilitan mayores inversiones en mejorías de calidad.
Sin embargo, esta competencia ha sido más valorizada por los gestores que por los gerentes de enfermería, conforme demostrado en los resultados de esta investigación.
Consideraciones finales
Este estudio evidenció semejanzas en el perfil y en las competencias de los gerentes de enfermería de los hospitales acreditados, compatibles con las expectativas de sus superiores jerárquicos que colaboraron en la selección para el cargo y en la evaluación de su desempeño profesional, apuntando una dirección a los enfermeros que desean seguir y desarrollarse en la carrera administrativa o que desean cambiar esa realidad expuesta.
También, pensamos que las instituciones de enseñanza pueden utilizar esta investigación en el desarrollo de competencias administrativas del enfermero, compatibles con las exigencias del mercado de trabajo, así como puede contribuir con las organizaciones hospitalarias, en la búsqueda y desarrollo de gerentes de enfermería que colaboren para elevar la calidad de los servicios.
Sin embargo, cabe recordar a las instituciones de salud que, a pesar de que puede servir de referencia, cada empresa debe determinar las competencias individuales necesarias, conforme las competencias y estrategias organizacionales, buscando también integrarse con los otros procesos de gestión de personas: desarrollo, traslados y valorización, proporcionando así, el crecimiento de ambos: organización y profesional.
Estudio realizado por Brevidelli & Cianciarullo, con profesionales médicos y de enfermería de un hospital universitario, en Sao Paulo Brasil, en 2002, publicado en la Revista de Saúde Pública vol. 43, numero 6, reveló que factores psicosociales y de organización, es decir, creencias sobre el trabajo y la organización, influencian el uso de medidas de prevención de exposición al material biológico sangre y otras secreciones orgánicas.
Esas medidas, conocidas como precauciones-patrón, son ampliamente recomendadas en los ambientes hospitalarios debido al riesgo que la exposición al material biológico ofrece a los profesionales de salud que prestan cuidados a pacientes.
Los principales riesgos son la contaminación por los virus de las hepatitis B y C, y además, por el virus del sida.
En el mundo todo, ya existen casos comprobados de profesionales de salud que adquirieron esas infecciones durante el trabajo.
Sin embargo, a pesar de ser importantes, diversos estudios han demostrado que los profesionales de salud no utilizan esas medidas de forma adecuada porque consideran que su uso ofrece barreras para realizar el trabajo.
Hay también relatos de que no creen que las medidas puedan prevenir efectivamente los riesgos mencionados o, incluso, no perciben el valor atribuido a la seguridad en el trabajo por los colegas y supervisores.
La constatación de que esas creencias interfieren en el comportamiento de los profesionales de salud, obtenida en el estudio con profesionales médicos y de enfermería, contribuye para fundamentar estrategias eficaces para el gerenciamiento de riesgos biológicos, tales como, entrenar profesionales para vencer los obstáculos y enfatizar políticas organizacionales de apoyo a la seguridad en el trabajo.
Introducción
La incidencia de náusea y vómito en el período Postoperatorio es alta y varía entre un 20% y un 30% después de la anestesia general.
Esa incidencia sin embargo, puede llegar al 70% en pacientes de alto riesgo.
La incidencia de NVPO está asociada con peores resultados, aumento de los costes y del tiempo de ingreso , además de tasas más altas de complicaciones, como la deshidratación, el desequilibrio electrolítico, la dehiscencia de sutura, hemorragias, ruptura de esófago y el compromiso de las vías aéreas.
Las náuseas y los vómitos están entre los efectos colaterales postquirúrgicos más indeseados de acuerdo con relatos en estudios que usaron el método de disposición a pagar para denunciar ese evento.
Varios factores de riesgo para NVPO relacionados con el paciente, con la cirugía o con la anestesia fueron descritos en la literatura.
Apfel et al. desarrollaron una puntuación de riesgo para NVPO que ha sido usada para el manejo de profilaxis antiemética.
En esa puntuación, Apfel identificó el sexo femenino, los no fumadores, historial de NVPO y el uso postoperatorio de opiáceos como factores de riesgo independientes para NVPO.
Un sistema de puntuación nos permite estimar el riesgo de que el paciente desarrolle NVPO.
Sin embargo, evaluar con exactitud el aparecimiento de NVPO clínicamente importantes es una tarea más difícil.
Hasta el momento, no existe un método estándar descrito en la literatura.
La EVA posee una puntuación de cero a 100 mm que se usa a menudo para evaluar la intensidad del dolor en el período postoperatorio. Igualmente, las puntuaciones EVA pueden ser usadas para evaluar la náusea.
Una puntuación EVA superior a 75 se propuso como una herramienta de selección para el diagnóstico de náusea grave.
Recientemente, Wengritzky et al. publicaron un estudio en donde los autores desarrollaron y testaron una Escala de Intensidad de NVPO Anexo 1 para evaluar NVPO clínicamente importantes.
Una puntuación > 50 en la Escala de Intensidad de NVPO se definió como NVPO clínicamente importantes y fue asociado con la necesidad de terapia antiemética, con tasas más altas de complicaciones y con el tiempo prolongado de recuperación.
Esa puntuación fue desarrollada y testada en una población quirúrgica en general y tuvo un buen desempeño en los dominios de validez, confiabilidad y receptividad.
El objetivo de este estudio, fue traducir, retraducir y validar la Escala de Intensidad de NVPO para uso en investigación clínica y uso de rutina en URPAs de países de lengua portuguesa.
El Comité de Ética Institucional del Hospital São João aprobó el estudio y cada paciente firmó el Consentimiento Informado en el período preoperatorio.
Este estudio prospectivo fue llevado a cabo en la Unidad de Recuperación Postanestésica del Hospital São João, un hospital universitario que cuenta con 1.100 camas de la comunidad de Porto, en Portugal.
Fueron elegibles para el estudio, los pacientes adultos admitidos en la Urpa que se sometieron a la cirugía no cardíaca y no intracraneal, programada o de emergencia, entre el 9 y el 31 de mayo de 2011.
Los criterios de exclusión fueron pacientes que no suministraron o que eran incapaces de suministrar el Consentimiento Informado a causa de trastornos psiquiátricos o intelectuales que impedían una cooperación completa; pacientes con historial de dependencia al alcohol o drogas; los que no hablaban portugués; que tenían tristeza o cualquier condición médica grave preexistente, que limita la evaluación objetiva postquirúrgica, y aquellos con cualquier complicación postoperatoria de riesgo para la vida.
El proceso de testeo ha considerado la traducción directa y traducción inversa de la Escala de Intensidad de NVPO.
Después de obtener la autorización de los autores, Wengritzky et al., la traducción del instrumento se hizo a tono con las directrices sugeridas por el grupo Traducción y Adaptación Cultural.
Ese grupo propuso directrices y un modelo de principios de buenas prácticas en el proceso de traducción.
El proceso de traducción se describe de la siguiente forma: preparación, traducción directa, reconciliación, traducción inversa, revisión de la traducción inversa, armonización, análisis cognitivo, revisión de los resultados del análisis cognitivo y finalización y revisión.
La preparación: solicitamos y recibimos la autorización de su autor-colaborador, Wengritzsky R, para usar la Escala de Intensidad de NVPO.
En la traducción directa/reconciliación, un grupo de enfermeros con experiencia en cuidados intensivos, el autor y un traductor profesional, tradujeron el texto original de la versión en inglés de la Intensity Scale PONV al portugués.
En primer lugar, la traducción se hizo de forma independiente y posteriormente los traductores se reunieron para comparar las traducciones.
Reconciliación significa resolver las discrepancias entre las traducciones originales independientes y buscar un consenso entre las preferencias individuales.
En la traducción inversa, la versión final en portugués se entregó a un traductor profesional, que no conocía la versión original, para que él la vertiese nuevamente al inglés.
El grupo que hizo la traducción original comparó la traducción inversa con la versión original, e identificó y corrigió las discrepancias.
La traducción inversa fue enviada a Wengritzsky R para su aprobación y la aceptación de la versión en portugués.
Diez enfermeros con experiencia y expertos en cuidados intensivos fueron invitados a leer y a examinar la versión traducida para detectar cualesquiera palabras, conceptos o elementos no muy claros que no lograsen entender, finalizando el análisis cognitivo.
Los hallazgos del proceso de análisis se incorporaron para mejorar la eficacia de la traducción.
Esa etapa involucró el proceso de validación que testó la aplicabilidad de la versión en portugués de la Escala de Intensidad de NVPO usada en una Urpa portuguesa.
Obtuvimos el consentimiento preoperatorio de cada paciente. La anestesia se aplicó a tono con la preferencia del anestesista de guardia.
La recolección de los datos fue hecha en 6 y 24 horas en el período postoperatorio.
Registramos los detalles de la técnica anestésica que venían en el boletín de anestesia, y que incluía medicamentos administrados para la profilaxis de NVPO, y en las historias clínicas médicas, que incluían analgésicos opiáceos y antieméticos administrados en el período postoperatorio. Los tiempos quirúrgicos y de anestesia se obtuvieron por medio del sistema de monitoreo computadorizado PICIS del centro quirúrgico.
Los datos recolectados incluían sexo, tabaquismo, historial de NVPO o mareos y uso preoperatorio de antiemético.
La puntuación simplificada de Apfel para prever el riesgo se calculó.
En el postoperatorio, los pacientes fueron entrevistados por uno de los investigadores en los períodos de seis y 24 horas, y respondieron sobre el aparecimiento de vómitos, si tomaron medicamentos antieméticos o si tuvieron complicaciones relacionadas con la náusea y con el vómito.
La Escala de Intensidad de NVPO fue desarrollada para identificar las características de NVPO que describían su intensidad e importancia clínica.
Las principales características de la escala incluyen intensidad, estándar y duración de la náusea.
La puntuación fue calculada para cada paciente y una puntuación de 50 en la Escala de Intensidad de NVPO fue definida como clínicamente importante.
Les pedimos a los pacientes que clasificasen el dolor en una escala verbal de clasificación numérica de 10 puntos, y la náusea en una escala visual analógica EVA de 100 mm. Los límites EVA para náusea eran de "sin náuseas" la "peor náusea posible".
Una puntuación superior a 70 mm fue el punto de cohorte para la náusea grave.
El vómito, que puede ser medido de forma objetiva, fue registrado como el número total de pacientes que vomitaron y el número de veces que lo hicieron.
Los datos normalmente distribuidos fueron resumidos con el uso del promedio y desviación estándar, y los datos dispersos fueron resumidos con el uso de la mediana y del intervalo intercuartil IQR.
Para evaluar la confiabilidad y la discordancia del observador, observadores diferentes e independientes aplicaron dos veces la escala de intensidad de NVPO y EVA para la náusea a 24 pacientes. Evaluamos la confiabilidad con el uso del Coeficiente de Correlación Intra-clase CCI, y la discordancia del observador con el uso de la medida de discordancia con base en la información MDBI.
Comparamos las puntuaciones EVA entre los pacientes con puntuaciones clínicamente importantes > 50 y no importantes < 50 en la Escala de Intensidad de NVPO con el uso del test-U de Mann-Whitney.
Comparamos las puntuaciones EVA puntuación EVA > 70 mm para los pacientes con náusea grave con la Escala de Intensidad de NVPO Escala de Intensidad de NVPO > 50.
El grupo de traducción al portugués tuvo varias reuniones en intervalos semanales para permitir la reflexión y un consenso se obtuvo sobre el contenido y la estructura del instrumento.
Los autores originales de la Escala de Intensidad de NVPO, Wengritzky et al., aceptaron la versión de la escala traducida al portugués.
De acuerdo con el equipo involucrado en el análisis cognitivo y lectura de la lista de verificación, no había palabras obscuras.
Por tanto, la Escala de Intensidad de NVPO se evaluó entonces en la serie descrita de pacientes adultos en la Urpa.
Posteriormente a la exclusión de 17 pacientes, incluimos 157 pacientes en este estudio y completamos la recolección de los datos.
Los criterios de exclusión fueron: pacientes ingresados en la UCI n = 7; con incapacidad de suministrar el consentimiento informado Mini-Mental State Examination MMSE < 25 n = 3; no sometidos a cirugía n = 3; sometidos a neurocirugía n = 1; con edad inferior a los 18 años n = 1; que no hablaban portugués n = 1; que se negaron a participar n = 1.
El tiempo promedio necesario para completar la Escala de Intensidad de NVPO en la entrevista que se hizo seis horas después de la cirugía, fue de un minuto variación = 1-3 minutos.
La Tabla 1 describe el tipo de cirugía para los pacientes incluidos en el estudio.
Cirugías generales y ortopédicas fueron las responsables por más del 50% de los procedimientos quirúrgicos.
Las características de la muestra de pacientes n = 157 aparecen en la Tabla 2.
Treinta y nueve pacientes 23% tenían NVPO en seis horas y 54 34% en 24 horas Tabla 3.
La Tabla 3 también describe el vómito o el deseo de vómito y náusea de los 157 pacientes incluidos en el estudio.
Entre los pacientes con NVPO, seis pacientes 15% y nueve pacientes 17%, alcanzaron una puntuación clínicamente importante en la Escala de Intensidad de NVPO en seis y 24 horas, respectivamente Tabla 4.
Otras características de los pacientes con NVPO aparecen en la Tabla 4.
Observadores diferentes e independientes aplicaron dos veces las escalas de intensidad de NVPO y EVA para náuseas en 24 pacientes.
La confiabilidad fue buena para la Escala de Intensidad de NVPO, CCI = 0,899 IC 95%; 0,783-0,955, y para EVA, CCI = 0,977 IC 95%; 0,948-0,990.
La discordancia de los observadores fue mayor para EVA que para la Escala de Intensidad de NVPO; sin embargo, sin significancia estadística, MDBI = 0,064 IC 95%; 0,000-0,162 vs MDBI = 0,116 IC 95%; 0,013-0,226.
La puntuación EVA para náusea entre los pacientes con puntuación clínicamente importante en la Escala de Intensidad de NVPO en la entrevista que se hizo seis horas después de la cirugía mediana = 75 mm; IQR: 50-83 mm, fue mayor que la puntuación de los pacientes con NVPO clínicamente no importante, de acuerdo con la Escala de Intensidad de NVPO mediana = 30 mm; IQR: 10 a 50 mm [p = 0,009].
Considerada náusea grave como una puntuación EVA superior a 70 mm, la entrevista hecha seis horas después del procedimiento, identificó cinco casos de náusea grave y tres de esos casos 60% tenían puntuaciones de NVPO clínicamente importantes, de acuerdo con la escala de intensidad.
De los 34 casos restantes de náusea no grave EVA < 70 mm, 31 pacientes 91% tampoco presentaban NVPO clínicamente importante de acuerdo con la Escala de Intensidad de NVPO.
La puntuación EVA entre los pacientes con puntuación clínicamente importante en la Escala de Intensidad de NVPO en la entrevista hecha 24 horas después del procedimiento mediana = 70 mm; IQR: 55 a 80 mm, también fue mayor que la de aquellos con una puntuación clínicamente no importante, de acuerdo con la Escala de Intensidad de NVPO mediana = 30 milímetros; IQR: 10 a 50 mm [p = 0,001].
Considerada náusea grave como una puntuación EVA superior a 70 mm, la entrevista hecha 24 horas después del procedimiento, identificó siete casos de náusea grave y cuatro de esos casos 57% fueron clínicamente importantes, de acuerdo con la Escala de Intensidad de NVPO. De los 47 casos restantes de náusea no grave EVA < 70 mm, 42 89% tampoco tuvieron NVPO clínicamente importantes, de acuerdo con la Escala de Intensidad de NVPO.
Discusión
Este estudio sugiere que la Escala de Intensidad de NVPO en portugués es un instrumento válido y confiable para detectar náusea y vómito en pacientes.
En este estudio, secundamos las directrices para la traducción y adaptación cultural del contingente ISPOR TCA.
La Escala de Intensidad de NVPO traducida pasó por un completo proceso de validación antes de ser usada, de acuerdo con las recomendaciones del contingente TCA.
Un grupo de investigadores y traductores profesionales tradujo la Escala de Intensidad de NVPO y preservó el significado de las palabras y de los conceptos específicos para el contexto del postoperatorio.
Todos los investigadores se involucraron en el proceso de planificación, en la recolección de los datos y en la ejecución. En nuestro estudio, los médicos observaron todos los pacientes y registraron los datos recolectados en seis y 24 horas después de los procedimientos.
El coeficiente de confiabilidad obtenido tanto para la Escala de Intensidad de NVPO como para la EVA en la evaluación de náusea fue excelente, lo que indica que esa escala es un instrumento confiable para identificar NVPO importantes.
Además de su confiabilidad, el estudio demostró que los médicos pueden fácilmente aprender a aplicar la versión en portugués de la Escala de Intensidad de NVPO en su práctica diaria.
La correlación entre la Escala de Intensidad de NVPO y la EVA para evaluar la náusea en las entrevistas hechas seis y 24 horas después de los procedimientos, confirmó su validez, lo que indica que una puntuación más elevada estaba asociada con un aparecimiento mayor de náusea postoperatoria.
La importancia clínica de la Escala de Intensidad de NVPO también fue significativamente relacionada con la incidencia de vómitos en los tiempos evaluados seis y 24 horas después de la cirugía, lo que ratifica que el aparecimiento de vómito está asociado con una mayor incidencia de NVPO y, por tanto, valida la escala.
NVPO clínicamente importantes, definidos por una puntuación de 50 en la Escala de Intensidad de NVPO, fueron identificados en 54 pacientes 34% en las primeras 24 horas del postoperatorio, lo que se parece a la tasa de NVPO clínicamente importantes relatada por los creadores de la escala en una población quirúrgica general .
Algún tipo de náusea se relató en 54 pacientes 34% y vómito o esforzo de vómito no productiva en el 19%, lo que está a tono con las altas puntuaciones de Apfel registradas tres o cuatro factores de riesgo en un 39%.
Así, NVPO clínicamente importantes fueron menos frecuentes que cualquier síntoma de NVPO en este estudio, y ya era esperado pues la Escala de Intensidad de NVPO se ve capaz de desglosar entre NVPO sin importancia y clínicamente importantes.
Eso puede ser explicado por la falta de identificación preoperatoria de factores de riesgo o por la valoración por parte del anestesiólogo de los episodios de NVPO.
Este estudio posee varias limitaciones.
El período de evaluación fue limitado a 24 horas y por tanto, puede ser que no hayamos presenciado episodios de NVPO posteriores.
El tamaño de la muestra también limitó el valor de nuestros resultados en la evaluación del riesgo de NVPO y la conformidad de las directrices de profilaxis.
Resumiendo, la traducción al portugués de la Escala de Intensidad de NVPO arrojó una buena correlación con la versión original.
La Escala de Intensidad de NVPO parece ser un instrumento preciso y confiable de cálculo y monitoreo de NVPO en escenarios de Urpa.
El control en el número de hospitalizaciones es un aspecto que la gestión local debe brindarle gran importancia, debido a la cantidad y diversidad de recursos materiales y humanos utilizados, así como por su posible estructuración en la atención básica.
Las Normas Operativas Básica del SUS, en especial la NOB-SUS 01/96 y la NOAS 01/01 refuerzan la definición de los roles en los diversos sectores del gobierno, responsabilizando por la atención básica al municipio.
Informaciones organizadas y sistemáticas son imprescindibles para el gestor, con el objetivo de fundamentar/mejorar las decisiones dentro del proceso de trabajo.
En especial aquellos relacionados a las hospitalizaciones, provenientes del Sistema de Información Hospitalaria -SUS SIH-SUS, constituyéndose de esta forma en una herramienta accesible y relevante para monitoreo continuo en el sector salud.
El estudio de las hospitalizaciones es primordial en la actual situación, considerando la intensa y escasa tecnología existente en el sector salud que generan gastos para este sector, el aumento de la complejidad en los casos y el elevado costo de las hospitalizaciones, así como la crisis de los hospitales que brindan servicios para el SUS debida a una gestión no profesional y al desequilibrio presupuestario.
Investigaciones entre los años 1996 y 2003, sobre la gastos físicos y financieros debidos a las hospitalizaciones en el SUS concluyen que en Ribeirão Preto-SP, cinco hospitales parte del convenio/contrato por el SUS gestionados por el municipio, observaron un incremento general del 56% en el pago por las internaciones y 156.3% en los valores financieros empleados para los salarios.
Tal resultado motivó la siguiente pregunta: ¿Cuáles factores/elementos pueden ocasionar/explicar estar variaciones en la cantidad de hospitalizaciones?
A partir de esta pregunta desarrollaremos la presente investigación, consideramos que las respuestas obtenidas podrán contribuir para comprender de forma más amplia, la dinámica en la cantidad del número de hospitalizaciones en el sistema de salud de la ciudad de Ribeirão Preto, así como para proponer algunas intervenciones
Identificar y describir los factores que explican las variaciones en el número de hospitalizaciones procesadas y pagadas por la Secretaria Municipal de Salud, durante el periodo de 1996-2003, según los testimonios de los sujetos que contabilizan y/o utilizan las informaciones sobre hospitalización en la ciudad de Ribeirão Preto-SP.
Esta investigación de tipo descriptiva y exploratoria, con enfoque cualitativo fue realizado en la ciudad de Ribeirão Preto, ubicada en la región noreste del estado de São Paulo, específicamente en la Secretaria Municipal de Salud del Municipio SMS-RP, responsable por la gestión de las hospitalizaciones de cinco hospitales del convenio/contrato con el SUS.
El periodo de estudio 1996-2003 fue escogido pues coincidía con el inicio de la gestión plena del municipio, cuando este asumió la responsabilidad por la gestión local del sistema de salud.
Los sujetos de este estudio fueron personas que trabajaban dentro del sistema de salud local, de alguna forma son quienes cuantifican y/o utilizan informaciones relacionadas a las hospitalizaciones para fines de evaluación, auditoria, control y toma de decisiones. De esta forma se distribuye la Autorización de Hospitalizaciones AH y los recursos financieros.
Con base en los criterios y justificativas presentadas, fueron seleccionados para participar del estudio 18 sujetos: 2 gestores, 5 representantes de las instituciones hospitalarias, 6 representantes de los usuarios en el Consejo Municipal de Salud CMS, 4 auditores de la SMS-RP y 1 representante de la División de Planificación de la SMS-RP.
La técnica de recolección de datos fue la entrevista semi-estructurada, guiada por preguntas y gráficos que ilustraban la producción física y financiera de hospitalizaciones en los cinco hospitales contratados/en convenio por la SMS-RP; en base a los resultados obtenidos en investigación anterior.
La guía fue sometida a evaluación y a un pre-test que constaba de dos partes: una sobre la identificación del sujeto, y la otra en que se solicitaba mediante presentación de los gráficos de producción, que identificasen los posibles factores que explicaban la variación crecimiento y/o reducción en las hospitalizaciones durante el periodo de1996 a 2003.
Las entrevistas constituyeron 12 horas de grabación, con una duración promedio de 45 minutos cada una.
Los testimonios fueron transcritos en su totalidad, los textos revisados con las grabaciones para reproducirlos de formas más fidedigna posible, y seguidamente editadas excluyendo vicios de lenguaje y testimonios que pudieran identificar personas y/o instituciones.
De esta forma la sigla E1, correspondía al entrevistado número uno y así sucesivamente.
Para el análisis de los datos se optó por el Análisis Temático, iniciándose con el proceso de impregnación, seguido de la lectura exploratoria, vertical y exhaustiva del material.
Durante el proceso de lectura vertical y horizontal de las entrevistas, fueron identificados los núcleos temáticos, los cuales fueron analizados según el marco teórico de referencia.
En la próxima etapa fue elaborada la síntesis del análisis de cada relato, identificando aspectos pertinentes a los núcleos temáticos. Finalmente se procedió a la síntesis del análisis del grupo de testimonios.
El trabajo se desarrollo siguiendo lo establecido por la resolución 196/96 del Consejo Nacional de Salud.
Los núcleos temáticos identificados en los testimonios de los entrevistados, se constituyeron en los factores que explicaron las variaciones en el número de hospitalizaciones, la poca capacidad resolutiva de los servicios de atención primaria, la introducción de los hospitales por convenio/contratados para el sistema local de salud, la incorporación tecnológica, los cambios en la estructura demográfica y el rol del gestor en el sistema de salud local en sus funciones de control, evaluación y reglamentación.
En la organización y capacitación del sistema local de salud, el gestor es responsable de resolver los problemas en cada esfera de complejidad.
Mientras tanto, se verifica que una de las razones indicadas para el número de hospitalizaciones fue la poca capacidad de resolución de los servicios de salud básicos y de nivel II:
Tenemos una red muy grande, no digo que deben ser evitadas las hospitalizaciones, pues tenemos que considerar que en los servicios de cirugía y emergencia existen casos que deben ser derivados para hospitales.
Pero muchas cosas pueden ser controladas en la red básica, evitando así que empeore el cuadro y requiera de hospitalización E-1.
Considerar apenas la estructura/instalación de nuevas unidades de salud como elementos capaces y suficientes para garantizar capacidad resolutiva frente a los problemas de salud de la población, en especial en los niveles primario y II, para reducir las hospitalizaciones, implica tener una visión reducida del análisis.
Con base en el diagnóstico situacional, son necesarias condiciones socio-epidemiológicas-económicas de la población de cobertura y de los recursos disponibles, anticipando problemas y situaciones que puedan ser resueltas a través de la adaptación de los servicios, que puedan poner a disposición su capacidad humana, material e instrumental.
De esta forma, brindar una atención dentro de una lógica más preventiva que curativa, y aún más colectiva que individual.
El modelo de la pirámide de atención a la salud, aún no tuvo resultados que satisfagan las necesidades de la población, a pesar que se hayan dado cambios significativos en la estructura y en los procesos de trabajo de los servicios de salud.
La cobertura asistencial, la complementariedad y la integración de las acciones en las diferentes unidades de salud, han sido insuficientes, generando desequilibrio en la relación de oferta/ demanda.
Dentro del contexto mencionado, se entiende que es necesario establecer el rol y la función del hospital en el sistema local de salud.
No se trata de substituir al hospital o disminuir su importancia, sino adecuar su rol en la atención de casos cuya complejidad o urgencia justifiquen el seguir la lógica del SUS, en especial con relación a su doctrina y principios administrativos.
No siempre la participación de los hospitales en convenio/contratados por el sistema local de salud obedecen a la lógica establecida por el SUS, muchas veces ellos trabajan para garantizar sus propios intereses, como se menciona a continuación:
El prestador trabaja prácticamente con su política de desarrollo institucional, maneja determinadas demandas que no son más rentables en perjuicio de otras demandas menos rentables o, de dificultad natural, como empresarios ellos buscan ese camino; por lo tanto es de competencia del gestor armonizar el desarrollo de estas instituciones, con las necesidades del municipio E-13.
La visión expresada sugiere la necesidad de mejorar la integración/articulación de los hospitales en convenio/contratados por el sistema local, de tal forma que permitan mayor conocimiento de sus roles.
La participación de estos hospitales y la cantidad de hospitalizaciones requieren ser controladas/reguladas/evaluadas en sus aspectos cuantitativos y financieros, de la misma forma que las informaciones ofrecidas para los actores involucrados en el proceso.
Los entrevistados indicaron como otra explicación para el incremento en la cantidad de hospitalizaciones a la incorporación tecnológica, tanto en el aspecto de reposición de recursos para terapia y diagnostico, que permiten mejorar la condición de vida del usuario, así como en el ámbito de los prestadores, que se estructuran para ofrecer servicios más especializados y de esta forma, generar mayor ganancia, como se ilustra en el testimonio a seguir:
Fueron creados procedimientos con valores financieros inadecuados y esto permite al hospital especializarse en ese tipo de procedimiento, dejando de lado los otros, que según como mencionan les dan perjuicio E-12.
Hubo una gran mejora en la atención al paciente, en consecuencia cuando hay mejora en la atención de los pacientes, también las inversiones suben, siendo mayor el gasto E-9.
Durante el periodo estudiado, el municipio introdujo recursos tecnológicos relacionados al diagnóstico y terapia, tales como tomografía computarizada, resonancia magnética, uso de stant, estudios electro-fisiológicos en cardiología, marcapaso multisite, implantación de Servicios de Atención Móvil de Urgencia SAMU, cirugía de laparoscopía por video, entre otros.
Es incuestionable, la importancia de los avances tecnológicos, sin embargo es pertinente y adecuada la sobrevivencia del sistema de salud, para incrementar alternativas de mayor cobertura, que involucren tecnologías leves, diferentes de los modelos asistenciales, incentivos a las acciones colectivas que permitan el uso racional de los recursos financieros disponibles.
Al mismo tiempo, debe evaluarse la incorporación de nuevas tecnologías de mayor cobertura, considerando el costo-beneficio y la cobertura de asistencia a la población en general.
Los cambios en la estructura demográfica en la población con respecto al crecimiento y envejecimiento, fueron también indicadas como posibles explicaciones para las variaciones en la cantidad de hospitalizaciones.
Un aumento en la población aumenta la demanda de las hospitalizaciones y la búsqueda por hospitales E-9.
Es obvio que uno observa el cambio de perfil, del perfil demográfico y del perfil epidemiológico, justificando algunos tipos de procedimientos que comenzaron a aumentar, la población está envejeciendo, normalmente los ancianos demandan un gasto mayor E-6.
Durante el periodo de estudio, la población tuvo un crecimiento de 15.7%.
Considerando la población de cobertura de la DIR-XVIII, el crecimiento fue de 14.5%, y el número de hospitalizaciones para ese periodo tuvo un incremento de 56%.
En la ciudad de Ribeirão Preto en 1996, la proporción de personas menores de 15 años fue de 26.4% y en 2003 fue de 24.6%.
El porcentaje de personas con más de 60 años para 1996 fue alrededor de 9.4% y en 2003 pasó a 10.1%.
Los datos indican una tendencia en la disminución de la natalidad y un aumento en la proporción de ancianos.
El envejecimiento y la exigencia en el mayor volumen de recursos financieros y tecnológicos, presionaron al gestor local a implementar acciones de tipo preventivo dirigidos a este grupo poblacional: los ancianos y los tipos de atención diferente a la hospitalización entre ellas la internación domiciliaria o la internación en el hospital-día.
El seguimiento/fiscalización de los recursos financieros empleados mensualmente en cada prestadora hospitalaria y su respectiva producción, articulada a otras esferas de atención en la salud del municipio, permiten comparar indicadores locales y adoptar medidas pertinentes.
En este sentido, los testimonios se refieren al rol del gestor con respecto a la utilización de herramientas gerenciales como: el control, la evaluación y regulación del sistema local de salud.
La expectativa para que el gestor desempeñe su función de control en el sistema con respecto a la hospitalización, indica la necesidad de establecer un flujo de pacientes, de realizar referencias locales-regionales y determinar las cuotas/metas de producción.
Tienen una dificultad muy grande para controlar estos casos, pues la gran parte de ellos es referido como un caso de urgencia, emergencia médica E-12.
Asociado al control, la evaluación puede permitir una visión más amplia en la cantidad de internaciones hospitalarias dentro del sistema de salud local, como se menciona a seguir:
Se entiende que estos procedimientos fueron realizados, pero ¿ Son realmente necesarios para la población?¿Uno estará trabajando con estos procedimientos objetivando más que los intereses del prestador cuando los ejecuta o durante el pago, en vez de la propia planificación de la salud?
¿Es una necesidad de la población de esta ciudad?
Creo que uno no tiene este tipo de evaluación que tenga en cuenta la necesidad.
Es muy complicado hacer una evaluación.
Uno acaba haciendo una cosa posterior, no consigue hacer las cosas de forma anticipada.
Tal vez uno necesita de un poco de esa evaluación, algo más detallada, para conseguir realizar una planificación más adecuada de la asistencia E6.
La evaluación es enfocada como un mecanismo para estimular el impacto en los gastos de internación para la salud de la población, para identificar las posibles justificativas en las diferencias encontradas entre la producción física y financiera para las diversas especialidades, para monitorear los hechos que anticipan problemas, y para proponer intervenciones adecuadas.
Con respecto a la internación hospitalaria articulada al control y a la evaluación, la regulación del sistema fortalece la capacidad de gestión como se observa a seguir:
Nuestro gran problema es la distribución entre los prestadores de servicios, seria resuelto de la mejor forma si uno tuviese las necesidad de la salud vinculada a los recursos disponibles, sea en un hospital único o en varias instituciones.
Es importante la forma de regulación, vamos ha hacer que ese paciente que necesita de ese servicio llegue al prestador de salud, lo que le falta al gestor es trabajar con la formar de regular, este es el punto clave E-12.
Para regular el sistema local no basta organizar el flujo de los usuarios, a pesar que esta sea una etapa imprescindible, es preciso conocer las demandas de salud y la disponibilidad de los servicios.
El testimonio anterior evidencia cierta falta de conocimiento sobre la real situación de la salud en la ciudad, sobre los recursos disponibles, sobre las demandas existentes y sobre la forma como solucionar la necesidad/oferta.
A pesar de que el control y la evaluación sean prerrogativas para asumir diferentes modalidades de gestión desde la NOB-93; de forma general, podemos decir que aún son herramientas de gestión poco exploradas durante los procesos de decisión en el sistema local.
La regulación del sistema, es otra herramienta gerencial que fue incorporada al SUS recientemente, específicamente luego de la NOAS 01/01.
El incremento en la eficiencia y eficacia en los procesos de gestión, en especial en la asistencia hospitalaria, se han sentido cuando tienen por objetivo mejorar la atención de salud al usuario.
Esta mejoría involucra aspectos como la humanización en la atención, la adopción de medidas que atiendan las exigencias y necesidades de la población, así como la utilización de instrumentos para la toma de decisiones estratégicas que generen conocimiento, y promuevan la integración del gestor en los diferentes niveles del sistema y sus respectivos participantes, articulando todo este proceso con el uso racional de los recursos financieros disponibles.
La cantidad de hospitalizaciones representan una parte importante de la atención para la salud del municipio, tanto debido a la complejidad de las acciones como por el volumen financiero utilizado.
La diferencia en la cantidad de hospitalizaciones constituye un hecho, al cual se debe estar atento y abierto a crítica por parte de la gestión del sistema y de aquellos que ofrecen información sobre las internaciones.
En la visión de los entrevistados, la variación en la cantidad de internaciones involucra aspectos relacionados a: la poca capacidad resolutiva de la red básica de atención, lo que determina la búsqueda espontánea y/o referencia a servicios de mayor complejidad; cambios en el perfil de la población relacionados al crecimiento, envejecimiento y la morbi-mortalidad; incorporación de tecnología que genera nuevos costos y gastos; y acciones de fiscalización, control, evaluación y regulación poco eficientes.
Comprendemos que a partir del análisis de los resultados obtenidos será necesario desarrollar un trabajo conjunto entre gestor, sector de evaluación y control, prestadores y usuarios, para poder pensar en una re estructuración del sistema local, estableciendo limitaciones, posibilidades y alternativas de uso racional de los recursos disponibles, para la atención a la salud de la población con respecto a las hospitalizaciones.
Introducción
La incidencia de agitación IA es un problema postanestésico frecuente en niños después de la anestesia con sevoflurano–.
Sin embargo, la etiología de la IA todavía no ha sido elucidada por completo. Los factores predisponentes son: edad preescolar, ansiedad preoperatoria, falta de premedicación, tipo de cirugía y el despertar del nino en un ambiente extraño,. En estudios diferentes, la incidencia de IA ha sido relatada como entre el 10 y el 80%–.
Aunque la IA también se observa en los procedimientos indoloros, se cree que el dolor es el principal factor contribuyente.
Métodos
El estudio fue aprobado por el Comité de Ética de la Institución, Hospital de Enseñanza e Investigación de Ankara Presidente Asoc. Prof. Y. Aral con el protocolo de número 00165, el 13 de marzo de 2008.
Obtuvimos los términos de consentimiento informado firmados por los padres de los niños.
Sesenta y dos niños, estado físico ASA I, con edades entre los 2 y los 7 años, programados para la corrección de hernia inguinal, circuncisión u orquidopexia, fueron incluidos en el estudio.
Los criterios de exclusión fueron retraso mental, atraso del desarrollo físico, agitación en el período preoperatorio y contraindicación para el bloqueo caudal.
Los niños no recibieron ninguna medicación preanestésica.
La anestesia se indujo con sevoflurano inspirado al 8% en una mezcla de oxígeno y óxido nitroso 50%.
Después de la pérdida de la conciencia, se canalizó una vena periférica.
Durante la anestesia se monitorizados ECG, SpO2, PANI, temperatura, CO2 espirado y gases anestésicos.
Después de alcanzar la profundidad adecuada de la anestesia se colocó una mascarilla laríngea, y enseguida los niños fueron posicionados en decúbito lateral para la anestesia caudal.
La bupivacaína al 0,25% 0,75 ml kg se inyectó usando una aguja caudal de calibre 20-22.
Posteriormente, la anestesia se mantuvo con sevoflurano al 3% en una mezcla de oxígeno/óxido nitroso 50%.
Ningún otro agente hipnótico, relajante muscular o analgésico fue administrado durante la cirugía.
La incisión de la piel fue realizada 15 min después del bloqueo caudal.
El bloqueo caudal se aceptó como siendo adecuado si la frecuencia cardíaca y la presión arterial no aumentasen más del 20% del valor basal después de la incisión de la piel.
Los niños con bloqueos no exitosos fueron excluidos del estudio y se administró fentanilo 2 μg kg.
Los pacientes fueron aleatoriamente divididos en 3 grupos: grupo C control, n = 20, grupo M midazolam, n = 21 y grupo K ketamina, n = 21.
Se administró ketamina 0,25 mg kg, midazolam 0,03 mg kg y solución salina en volúmenes iguales por vía intravenosa i.v. a los niños, aproximadamente 10min antes del término de la cirugía, de los grupos ketamina, midazolam y control, respectivamente, de forma enmascarada,. A continuación, la concentración de sevoflurano se redujo, la mascarilla laríngea fue retirada y los anestésicos inhalatorios se suspendieron.
Se permitió que los niños respirasen oxígeno al 100% durante 5 min y después fueron derivados a la sala de recuperación postanestesia SRPA.
Antes de la transferencia para la SRPA, los bloqueos caudales fueron confirmados como adecuados con la falta de respuesta a la punzada en el pulgar del pie.
FC, PANI y SpO2 fueron monitorizados y los niños se evaluaron en la SRPA por un anestesiólogo enmascarado para las designaciones de los grupos de estudio.
La agitación se calculó usando la escala Children's Hospital of Eastern Ontario Pain Scale PAED en los minutos 0, 5, 10 y 30, y la escala modificada Children's Hospital of Eastern Ontario Pain Scale mCHEOPS se usó para evaluar el dolor en el período postoperatorio en los minutos 5, 10 y 30 en la SRPA,. Todos los niños agitados con puntuación PAED superior a 10 en el décimo minuto recibieron propofol 1 mg kg, y en el caso de que la agitación no se controlase en los 10min posteriores, la administración de propofol se repetía.
Los niños con puntuación mCHEOPS ≥6 recibieron morfina 0,05 mg kg i.v. como analgésico de rescate.
Los niños fueron observados durante 60 min en la SRPA y después derivados a enfermería.
Se registraron efectos colaterales como náuseas, vómito, broncoespasmo, laringoespasmo, desaturación y alucinación.
El análisis estadístico se hizo con el programa Medcalc Medcalc Software bvba, Mariakerke, Bélgica, versión 11.3.3.0.
Para determinar el tamaño de la muestra, un estudio piloto se hizo con 10 pacientes que solo recibieron analgesia caudal, como en el grupo control.
Observamos IA en 6 de 10 pacientes.
Una reducción del 40% de la IA fue considerada clínicamente significativa; calculamos que se necesitaban 20 pacientes para cada grupo, con un error tipo i α = 0,05 y un error tipo ii β = 0,2.
El test de Kolmogorov-Smirnov se usó para analizar la distribución normal de las variables medidas.
Las comparaciones intergrupos fueron hechas con los test de variancia ANOVA o de Kruskal-Wallis. El test de Friedman se usó para las comparaciones intragrupo.
Los datos están expresados como media ± DE y mediana mínimo-máximo.
El test del Xi-cuadrado x fue usado para la comparación de los datos categóricos. Un valor de p < 0,05 se consideró estadísticamente significativo.
Dos niños fueron excluidos del estudio debido a un bloqueo caudal inadecuado.
Las características de los pacientes edad, sexo, peso, las duraciones de la anestesia y los tipos de cirugía fueron similares entre los grupos tabla 1.
Los valores de la presión arterial sistólica PAS fueron similares entre los grupos en todos los tiempos medidos.
El grupo ketamina tuvo una PAS más baja en los minutos 15 y 30 después del bloqueo caudal que en la inducción p = 0,026.
La frecuencia cardíaca FC fue similar entre los grupos en todos los momentos de medidas.
En intragrupo, la FC cayó de modo significativo durante la anestesia.
El dolor se calculó usando la escala mCHEOPS en el período postoperatorio en los minutos 5, 10 y 30 en la SRPA.
La media de los valores quedó por debajo de 6 en todos los tiempos de medidas en todos los grupos.
Las puntuaciones fueron más altas en el grupo control que en los grupos ketamina y midazolam en todos los tiempos medidos fig.
1. Cuando los grupos fueron evaluados individualmente, la escala mCHEOPS identificó 5, 2 y 3 niños en el quinto minuto de medida con puntuaciones ≥ 6 en los grupos control, ketamina y midazolam, respectivamente.
En el décimo minuto, las puntuaciones mCHEOPS ≥ 6 fueron identificadas en uno y en 2 pacientes de los grupos midazolam y control, respectivamente.
Un paciente del grupo control tuvo una puntuación más alta en la escala PAED en el mismo tiempo de medida y recibió propofol.
Los otros 2 niños, uno de cada grupo, con puntuaciones mCHEOPS ≥ 6, recibieron morfina i. v. 0,05 mg kg como analgésico de rescate.
Las puntuaciones mCHEOPS de los pacientes en todos los grupos se redujeron gradualmente durante el seguimiento en la SRPA.
Las puntuaciones PAED fueron similares entre los grupos en todos los tiempos de medidas fig.
2. Las medianas de las puntuaciones PAED de los grupos quedaron por debajo de 10, con excepción del grupo control al momento de la llegada a la SRPA.
Identificamos 11, 6 y 9 niños con puntuación PAED > 10 en los grupo control, ketamina y midazolam, respectivamente, al momento de la llegada.
Como la IA puede presentar resolución espontánea, observamos los niños durante 10min para administrar el medicamento de rescate propofol.
De hecho, 8, 6 y 8 niños con IA tuvieron resolución espontánea en 10min en los grupos control, ketamina y midazolam, respectivamente.
Tres pacientes del grupo control y un paciente del grupo midazolam con puntuación PAED>10 recibieron propofol i.v.
1mg kg. Las puntuaciones PAED también mostraron una reducción significativa en todos los grupos durante el seguimiento en la SRPA.
No observamos efectos colaterales como náuseas, vómito, broncoespasmo, laringoespasmo, desaturación y alucinación en ninguno de los pacientes de los grupos.
Todos los pacientes pudieron recibir alta de la SRPA después de 60min de seguimiento.
Discusión
En el presente estudio, los efectos de la ketamina y del midazolam sobre la IA fueron evaluados en una cohorte de pacientes con alto riesgo para IA debido a la edad y al anestésico inhalatorio usado.
Los resultados mostraron que la adición de ketamina o midazolam al bloqueo caudal redujo las puntuaciones de la escala mCHEOPS, pero no afectó las puntuaciones de la escala PAED en niños después de la anestesia con sevoflurano.
El dolor, la entrada rápida a un ambiente desconocido, la separación de los padres y la ansiedad preoperatoria son los principales factores que contribuyen a la IA.
Existen escalas y definiciones diferentes para calcular la IA, pero la escala PAED es la preferida en la mayoría de los estudios.
Una puntuación PAED de 10/20 fue descrita como el mejor umbral para determinar la presencia de IA.
Sin embargo, Bajwa et al. relataron que una puntuación PAED > 12 posee más sensibilidad que una puntuación ≥10.
En nuestro estudio, usamos una puntuación PAED ≥10 para calcular la IA.
Creemos que el dolor es el principal factor que contribuya a la IA.
En estudios anteriores se administraron varios analgésicos, incluyendo el paracetamol, el cetorolaco y el fentanilo, para evitar la IA después de la anestesia con sevoflurano.
En la mayoría de esos estudios, la adición de analgésicos redujo la IA,,. El bloqueo caudal es otra técnica preferida para el alivio del dolor en niños.
Aouad et al. mostraron que las puntuaciones de IA y dolor de los pacientes sometidos al bloqueo caudal fueron significativamente menores en comparación con los que recibieron fentanilo por vía i.v. bajo anestesia con sevoflurano para la corrección de la hernia inguinal.
Por otra parte, Aono et al. encontraron IA en el 40% de los niños con bloqueo caudal después de la anestesia con sevoflurano para la cirugía urológica menor.
Usamos el sistema de puntuación de la escala mCHEOPS para calcular y excluir el dolor como un factor contribuyente para la IA.
Aunque el dolor sea considerado importante en la etiología, la IA también es observada en procedimientos indoloros,. En ese caso puede ser debido a la entrada rápida a un ambiente desconocido con la función cognitiva alterada, lo que sería otro factor de riesgo para la IA.
Es difícil que los niños cooperen después de haber entrado rápidamente en un ambiente extraño posteriormente a la anestesia.
Por tanto, agentes que proporcionan sedación en el momento de la entrada pueden ser útiles en la prevención de la IA–. Esa problemática fue uno de los motivos para establecer este estudio.
Bajas dosis de midazolam y ketamina se usan de forma segura para la sedación.
Chen et al. descubrieron que la combinación de midazolam 0,05 mg kg y fentanilo 0,5 μg kg administrada al final de la cirugía fue eficaz para reducir la incidencia y la gravedad de la agitación.
Ozcengiz et al. descubrieron que el midazolam oral 0,5mg kg, administrado como premedicación, fue muy eficaz en la reducción de la IA.
Kararmaz et al. comunicaron que la ketamina oral redujo la IA posteriormente a la anestesia con desflurano sin retardar la recuperación.
Abu-Shahwan y Chowdary relataron que la administración de ketamina i.v. 0,25 mg kg al final de la anestesia redujo significativamente la incidencia y la gravedad de la agitación en niños sometidos al tratamiento odontológico.
Dalens et al. administraron ketamina 0,25 mg kg, nalbufina 0,1 mg kg y solución salina en 3 grupos de pacientes y descubrieron que la IA fue significativamente menor en los grupos ketamina y nalbufina en comparación con el grupo control, sin retardar el despertar y el alta.
Al contrario de lo que la literatura dice, la ketamina y el midazolam no afectaron la IA en los niños cuyo dolor se alivió por el bloqueo caudal en el presente estudio.
La presencia de los padres puede ser otro factor importante que influye en la IA.
Arai et al. calcularon el efecto de la presencia de los padres sobre la IA y descubrieron que la presencia de los padres durante la inducción de la anestesia aumentó el efecto del midazolam oral sobre la IA en los niños en comparación con el midazolam y grupos sin la presencia de los padres.
En nuestro estudio, los padres estaban presentes al momento de la llegada a la SRPA.
Calcular el dolor en niños es difícil, y diferenciar el dolor de la IA también puede ser complicado.
En el presente estudio, aunque las puntuaciones PAED hayan sido similares, las puntuaciones mCHEOPS fueron estadísticamente diferentes entre los grupos.
Como todos los bloqueos caudales eran correctos y todos los pacientes fueron considerados sin dolor, la sedación proporcionada por la ketamina y el midazolam puede haber reducido las puntuaciones mCHEOPS en esos grupos.
Esa reducción puede deberse a los parámetros de la escala mCHEOPS que no son específicos para el dolor y puede estar relacionada con la sedación,.
En este estudio aceptamos la presencia de los padres en la SRPA e intentamos obtener el alivio eficaz del dolor con el bloqueo caudal en todos los grupos.
Eso nos trajo puntuaciones PAED satisfactorias, por debajo de 10, en todos los grupos.
Como conclusión, la adición tanto de la ketamina como del midazolam en el bloqueo caudal bajo anestesia con sevoflurano no mostró efectos adicionales sobre la IA.
Además, el alivio del dolor todavía parece ser el principal factor en la prevención de la IA después de la anestesia con sevoflurano.
Introducción
Las raíces históricas de gestión clásica de la contabilidad contemporánea siguen incrustadas en la teoría y la práctica, incluso en hospitales.
En Brasil, el sistema de gestión en la mayoría de los hospitales todavía está basada en un modelo funcional que destaca las estructuras formales y verticales.
Sin embargo, tales modelos tradicionales no más tratan de las expectativas de los gestores, trabajadores, y particularmente de los pacientes.
Los profesionales de enfermería que trabajan en ese contexto a veces se distancian de la atención prestada a los pacientes cuando se involucran en actividades administrativas burocráticas, con foco en los intereses institucionales.
El mundo en que funcionan los gestores públicos está cambiando rápidamente, indicando un cambio hacia mayor descentralización en los niveles organizacionales y, al mismo tiempo, promoviendo la flexibilidad de la gestión y autonomía.
El modelo participativo de gestión trata de la descentralización de las estructuras de decisión, con unidades autónomas, que reflejan, a principio, el todo organizacional.
Esos modelos son basados en equipos multidisciplinarios, menos capas de papeles jerárquicos, responsabilidad compartida y una dinámica de poder balanceada, desarrollada en los procesos de decisión.
Los procesos de democratización están basados en la Cogestión espacios de lucha/negociación entre los distintos autores y en la Gestión Colegiada, de manera que todos los trabajadores participan de la toma de decisiones que incide en el trabajo.
Todos esos trabajadores se encuentran periódicamente para repensar el ambiente de trabajo y sugerir direcciones para la organización.
Un tipo de asamblea o consejo de los Trabajadores en el local de trabajo, ejercitando formas compartidas de liderazgo, es un ejemplo de gerencia democrática esperada actualmente.
Semejante al concepto del Modelo de Gestión Participativa, los hospitales de governanza compartida y imanes benefician los pacientes, los enfermeros y las instituciones de salud.
Los enfermeros que son liderazgos visionarios y lideran la asistencia logran tomar decisiones, alcanzar la participación colectiva en la producción del cuidado de alta cualidad a los pacientes y permiten una gestión más participativa.
La meta del cambio organizacional es implementar cualquiera transformación, utilizando conocimientos e ideas que funcionan en la práctica.
Así, el referencial conceptual de Based on this, was used in this study Bolman and Deal's fue adoptado en ese estudio, quienes habían distribuidos entendimientos tanto de la investigación como de la práctica, sobre como las organizaciones funcionan en cuatro grandes cuadros - Estructural, Recursos Humanos, Político y Simbólico.
Los conceptos centrales del cuadro Estructural son las reglas, papeles, políticas, tecnología y ambiente.
Las premisas de ese cuadro reflejan una creencia en la racionalidad, que implica que un variedad adecuada de papeles y responsabilidades formales minimizará la distracción de las personas y maximizará su desempeño en el trabajo.
El cuadro de Recursos Humanos trata de las necesidades, capacidades y relacionamientos entre los funcionarios y la organización.
Otra premisa en ese cuadro es que las organizaciones existen para servir a las necesidades de las personas y que las personas y las organizaciones necesitan unas a las otras.
El cuadro Político abarca el uso de poder, conflicto, competición y políticas organizacionales, y su impacto en la eficacia de la organización.
El cuadro Simbólico trata de la cultura, significado, metáfora, ritual, ceremonia, historias y héroes.
La premisa en ese cuadro es que el significado es más importante que los propios eventos.
Esa investigación intenta responder cuales son las principales dificultades con las que se enfrenta el equipo de enfermería en la implementación de un modelo de gestión innovador y participativo.
Aunque se admita la necesidad de cambiar el modelo de gestión de un modelo centralizado hacia un modelo participativo y descentralizado en Brasil, ultrapasar barreras para su implementación no es fácil, particularmente cuando la organización invirtió en la comunicación verticalista y en la centralización del poder y de la toma de decisión.
Así, la finalidad de ese estudio es tratar de las dificultadas relatadas por enfermeros durante el proceso de cambio del modelo de gestión en un hospital público en Brasil.
Fue llevado a cabo un estudio de caso histórico-organizacional con foco en los resultados de la implementación de un nuevo modelo de gestión en una institución de salud para la vida laboral.
Así, el investigador necesita de conocimientos sobre la organización investigada.
Fue adoptada una aproximación cualitativa porque ofreció una comprensión mas a hondo del fenómeno dado.
Este estudio fue conducido en un hospital público ubicado en la región nordeste del estado de Sao Paulo, Brasil.
Los programas asistenciales de esa institución terciaria son considerados modelos de excelencia para pacientes en situaciones de urgencia y emergencia.
A partir del 1999, empieza a apostar en la descentralización de la estructura administrativa, mediante la aplicación de la gestión compartida, centrada en la planificación colegiada, con representación multiprofesional.
Los principales motivos de cambios enfocaron el hecho que el hospital poseía espacios limitados con administración deficiente y también necesitaba de una atención de salud orientada a las necesidades de la población.
Así, los cambios empezaron con la segmentación del hospital en trece unidades funcionales administradas por el Coordinador, designado por el superintendente de la institución; el Equipo de Planificación y Responsabilidad Técnica; el Equipo de Responsabilidad Operacional; el Consejo Administrativo de la Unidad Funcional, incluyendo los Gestores y el Equipo Gestor, y el Grupo de Apoyo Operacional.
Los Gestores y Vice-Gestores de las Unidades necesitan de nivel educacional superior, ocupan una función de nivel superior y deben ser elegidos por mayoría simple entre los miembros del Equipo Gestor.
Los datos fueron recolectados en el 2009, mediante entrevistas con 39 trabajadores del equipo de enfermería del Departamento de Emergencia y de la Unidad de Terapia Intensiva.
Solamente un respondiente se recusó a participar.
La entrevista abarcó preguntas sobre las modificaciones identificadas en la gestión de enfermería tras el cambio del modelo de gestión, y también sobre cambios identificados en la toma de decisión, comunicación y poder y como esos cambios interfirieron en el trabajo diario.
La entrevista también trató de dificultades enfrentadas durante y después del proceso de implementación.
Los criterios de inclusión fueron: estar trabajando en el hospital durante el período de recolecta de datos y haber sido contratado en el 1999 o anteriormente.
La muestra abarcó a 11 enfermeros E, 27 técnicos de enfermería TE y una Asistente Técnica de Salud ATS.
Entrevistas semi-estructuradas fueron grabadas con E, TE y ATS con su consentimiento, siendo garantizada la confidencialidad.
El guión de la entrevista fue sometido a la validación aparente y de contenido, involucrando a cuatro jueces del área de Gestión en Enfermería.
Las diferentes fases del análisis de contenido son organizadas cronológicamente en: 1- pre-análisis, 2- exploración del material y 3- tratamiento de los resultados, inferencia e interpretación.
El referencial teórico introduje cuatro interpretaciones de procesos organizacionales utilizadas en el análisis de los datos.
Por lo tanto, enfocó el modelo de cuatro cuadros, que abarca los cuadros Estructural, Recursos Humanos, Político y Simbólico.
Primero, categorizamos y presentamos los datos cualitativos de la entrevista, y después discutimos los resultados mediante el uso de los cuatro cuadros organizacionales.
El proyecto recibió la aprobación del Comité de Ética de la institución Proceso nº 3068/2008, para cumplir con las exigencias de la Resolución 196/96 del Consejo Nacional de Salud, que reglamenta las normas para investigaciones con seres humanos.
Los participantes confirmaron su interés y disponibilidad en participar y firmaron el Término de consentimiento tras recibir informaciones completas sobre el estudio.
Los análisis de contenido identificaron dos temas principales: dificultades vividas durante el proceso de implementación Dificultades surgidas del proceso de implementación, y el regreso a la gestión centralizada Regresando al Modelo Tradicional de Gestión.
Dificultades surgidas del proceso de implementación
Implementación autocrática y falta de involucramiento del equipo
Según los actores institucionales entrevistados, esa forma de administrar el trabajo diario ofrece ventajas en comparación con la forma anterior.
Se destaca la mayor visibilidad del hospital, facilitando la visión de interdependencia entre las diferentes unidades productivas.
Sin embargo, cuando fue implementado un nuevo proceso, varias dificultades surgieron y necesitaron de ser ultrapasadas para alcanzar los resultados deseados.
Uno de los más importantes aspectos subrayados en los relatos de los participantes fue la "estrategia" utilizada por el coordinador para implementar el modelo de Gestión Participativa.
El estilo de implementación vertical y la falta de información sobre cambios fueron destacados en los relatos de los participantes, identificando que no conocían las responsabilidades de cada miembro del grupo:
Lo que pasa es que fue un caos, porque los profesionales quedaron perdidos, sin comprender lo que estaba pasando o sin saber a quien hablar para la solución de problemas y ocurrió una gran confusión del papel del gestor, que no fue bien definido.
E3 Queda claro que surgieron retos cuando el equipo no estaba preparado para las consecuencias de la implementación de un modelo de Gestión Participativa, que incluyó el liderazgo del equipo multidisciplinar.
Surgieron conflictos cuando los individuos no recibieron informaciones adecuadas sobre las responsabilidades de cada miembro del equipo de gestión de la unidad funcional.
Centralización del Poder y de la Toma de Decisión
Las líneas de comando y decisión verticales fueron mitigadas en la situación mencionada anteriormente.
Provocar alteraciones adherentes al modelo de Gestión Participativa por cierto significa cambio a través de todo un sistema de relacionamientos y compromisos.
Como ejemplo, se destaca la participación intensificada en discusiones en el modelo de Gestión Participativa.
Algunos funcionarios relataron que los problemas fueron resueltos más rápido tras la implementación del modelo de gestión colectiva.
Sin embargo, eso ocurrió gradualmente y durante un período limitado.
Algunas dificultades observadas en algunas unidades funcionales desde la descentralización del poder, tales como la mala información a los trabajadores sobre el modelo de gestión propuesto, llevaron a dificultades en la toma de decisiones.
Otro reto enfrentado se refiere a una nueva centralización del poder y de la toma de decisión en las unidades funcionales:
Pero quien decide es una categoría.
Son principalmente los enfermeros quien deciden.
Los principios de la Gestión Participativa no fueron seguidos en todas las unidades, especialmente en lo que se refiere a la descentralización del poder y de la toma de decisión, que los participantes percibieron como todavía centrados en los grupos de médicos y enfermeros.
Otro hallazgo importante está relacionado a la participantes de los profesionales de nivel medio - técnicos de enfermería - en los foros de discusión.
El modelo de Gestión Participativa implica el involucramiento de todos los interesados en la solución de problemas y en el desarrollo de propuestas para mejorar los servicios.
En ese caso, esos técnicos de enfermería se sintieron desvalorizados, percibiendo que solamente fueron incluidos para prevenir la cancelación de reuniones.
Los técnicos de enfermería, como parte interesada minoritaria en los grupos gestores, relataron que los grupos raramente alcanzaron un consenso y que las votaciones durante las reuniones acabaron por apoyar los intereses de los profesionales de nivel superior. "[...]
Muchos veces nuestra opinión se requiere solamente para hacer números, protocolos.
Se evidenció el involucramiento limitado de algún técnico de enfermería en la solución de problemas, en el establecimiento de ideas y en el uso del potencial creativo.
Esos profesionales, quizá debido a la desilusión vivida durante las reuniones, no más se interesan por su representación en el grupo.
Varios participantes relataron que aquellos que representan su disciplina profesional no les informan sobre las decisiones y que su poder disciplinario fue expropiado.
Comunicación vertical y desorganización en el trabajo diario
Los participantes relataron comunicación más fácil dentro de la unidad durante la implementación de este estilo de gestión.
A pesar de la facilitación, emergieron dificultades más significativas de la falta de procesos comunicativos dentro de la unidad.
Algunas unidades presentaron dificultades de comunicación intensificada en todos los niveles durante la implementación, especialmente en aquellas cuyos gestores eran más centralizados:
Esfuerzos en el desarrollo de estrategias que estimulan la comunicación entre y dentro de las unidades, y mayor unidad entre los profesionales durante la solución de problemas es una característica importante de esa implementación.
Dificultad en la elección de los gestores
A principios del proceso de implementación, el coordinador propuso elegir los gestores.
Sin embargo, eso no ocurrió a la hora de cambiar el equipo:
Se hizo una elección solamente la primera vez, no la segunda.
El segundo fue nombrado.
Los participantes relataron que fue organizada una elección inicial para elegir los gerentes; sin embargo, los miembros del grupo no tuvieron oportunidad de votar la segunda vez cuando un gestor salió.
Para que los grupos gestores funcionen de forma óptima, cada uno elige un gestor quien coordina y apoya al equipo.
La posición de ese gestor es estratégica, y abarca el monitoreo de planes de implementación en la unidad funcional.
Sin embargo, los equipos deben lograr desarrollar relaciones de trabajo próximas con los gestores, confiar en y tener un sentido de empatía por ellos, y eso aumenta aún más cuando se elige los gestores.
En muchos casos, los grupos no se movilizaron para indicar candidatos potenciales para una futura elección, ni manifestaron interés personal.
Los posibles factores relacionados son múltiples, tales como la non adhesión de los grupos a las premisas del modelo, falta de compromiso, falta de conocimiento, características personales autoritarismo, autocracia y/o falta de incentivo, inclusivo compensación financiera y la liberación de parte de la carga de trabajo para desempeñar las actividades de gestión.
Regreso al Modelo de Gestión Tradicional
La implementación del Modelo de Gestión Participativa resultó en muchos avances y, para alcanzar las mejoras descritas arriba, fueron encontradas muchas dificultades, mas la salida del coordinador en febrero del 2003 tuvo papel crucial, ya que señaló el regreso al modelo anterior.
Sin esa presencia constante, una reorganización interna permitió el regreso a un Modelo de Gestión Tradicional, a pesar de la adopción formal de un Modelo de Gestión Participativa.
Mira, mientras [sic] yo estaba todavía pensaba que todavía estaba más o menos, no es que estaba aquello que nosotros realmente esperábamos, digamos, estaba término medio, después que [sic] partí se estropeó de una vez.
La creación de nuevas directivas de gestión y procesos organizacionales resulta en el alcance de soluciones localmente de manera más contextuada y eficiente.
Parece que esa fue la situación en ese hospital durante el liderazgo del primer coordinador.
Tras la salida del coordinador, las reuniones multiprofesionales se eliminaron casi totalmente y una vez más los funcionarios eran informados sobre decisiones solamente después que habían sido tomadas.
Así, mientras el coordinador lideraba el proyecto, las premisas de la Gestión Participativa eran implementadas:
La implementación con éxito implica que la mayoría de los involucrados apoya y se compromete con el modelo, ya que el compromiso lleva a la responsabilidad compartida.
Es solamente si el modelo se integre a la práctica actual y se enraíce mediante acciones concretas de varios actores sociales que la implementación pueda ser efectiva.
Cuando el coordinador partió dificulto, porque [sic] era el único, de todo eso, que discutía, y aseguraba el modelo.
Los otros hicieron continuar el trabajo hasta que todos vacilaron y entonces, lógico, el sistema tradicional regresa.
La persistencia del coordinador fue apropiada, ya que la transición hacia un nuevo modelo de gestión demanda tiempo para que los profesionales comprendan y aceptan transformaciones en el estilo de gestión.
Sin embargo, concomitantemente con ese proceso, la salida del coordinador dificultó considerablemente la continuación del Modelo de Gestión Participativa siendo construido.
La centralización de la toma de decisión y del poder
El regreso gradual al Modelo de Gestión Tradicional, que acarreó la centralización del poder y de la toma de decisión, culminó en la salida del coordinador:
Peor que antes, porque el poder se le estaba subiendo a la cabeza de las personas otra vez, sólo que, así, un poco peor que antes...
Me pongo muy enfadada, a veces salgo fastidiada, las personas no vienen y conversan como está...
E1 Aunque esa institución originalmente fue considerada flexible con una estructura horizontal, en realidad adoptó un estilo de gestión jerárquico, vertical, que también deconstruyó la lógica de la Gestión Participativa respecto al poder y a la toma de decisiones.
Eso quedó evidente cuando varios miembros del equipo de enfermería revelaron que siguieron reportando a una enfermera:
Tenemos una enfermera jefe, una enfermera jefe de guardia, ¿sí?
Y tenemos una encargada, encargada de guardia, gerente operacional y otra no me acuerdo ahora cual es, pero son tres niveles de... Como era anteriormente.
E5 Se evidenció que el equipo de enfermería, y otros profesionales, empezaron a aislarse una vez más y desempeñar su trabajo de manera independiente de los otros.
Eso fue una gran preocupación, particularmente cuando se esperaba la interacción y el trabajo interprofesional.
Comunicación divisiva
Los ideales del equipo descentralizado fueron socavados cuando el coordinador salió y los funcionarios abrazaron la segregación, que trajo una comunicación divisiva y difícil, anteriormente arraigada en el Modelo de Gestión Tradicional.
El nuevo coordinador está solicitando a los gestores de las unidades que empiecen a hacer reuniones, para dejar todo en orden, pero no sé lo que resultará.
La puerta que teníamos de acceso a la dirección no tenía tranca.
Llegaba, batía muy respetuosamente y pronto era atendido, por quien estuviera allí.
Sin embargo, el regreso a la Gestión Tradicional llevó al acceso limitado de los funcionarios a la gestión, siguiendo únicamente la jerarquía establecida.
Discusión
La comprensión del servicio de enfermería en un Modelo de Gestión Tradicional es relevante para la implementación de un modelo participativo porque romper las líneas de comando verticales en una organización hospitalaria tradicional representa un reto, además de las peleas y rivalidades interprofesionales existentes.
Un estudio en Malasia mostró que las aproximaciones de la gestión participativa tuvieron papel fundamental en el alcance de las metas, blancos y objetivos organizacionales.
La responsabilidad fue una gran preocupación en el proceso de gestión y muchas veces le faltaban aproximaciones participativas, llevando a su substitución por el 'modelo burocrático' en la práctica actual.
En ese contexto, para mejor comprensión de las dificultades identificadas en la implementación de ese modelo de gestión, se discuten los cuatro cuadros.
Cuadro estructural
El Modelo de Gestión Participativa ofreció algunas ventajas que contribuyeron a los avances alcanzados en el hospital - mayor visibilidad interna y externa, y algunos señales de mejora en la prestación de cuidados.
Esos muestran el Cuadro Estructural con su enfoque en cambios ambientales.
Sin embargo, cambiar las estructuras institucionales funciona bien cuando hay metas claras, y cuando las relaciones de causa y efecto son bien comprendidas.
Cuando los cambios han sido establecidos desde hace poco, varias dificultades emergieron, especialmente tras la partida del coordinador y visionario de la propuesta.
En el cuadro estructural, darles a las personas los papeles ciertos representa una expectativa significativa.
Cuando recubierto del cuadro político, con su énfasis en la necesidad de construir y mantener relaciones fuertes para la toma de decisiones, uno de los retos principales fue la "estrategia vertical", utilizada por la coordinador para implementar la Gestión Participativa.
A pesar de la clara necesidad de cambio en la institución, no ocurrieron discusiones internas en gran escala para preparar la reforma administrativa.
Sin embargo, se debe considerar que, cuando hay cambios significativos en la estructura de la organización, los funcionarios sufren porque las maneras antiguas de hacer las cosas se fueron e nuevas manera todavía no se confirmaron, dejando un período de transición desordenada.
La respuesta del liderazgo es admitir las pérdidas y sentimientos caóticos que emergen, y pasar por los cambios hasta la familiarización con las nuevas estructuras y los nuevos procesos.
Las demandas de los ambientes de atención a la salud del siglo 21º de cierta manera resisten a las soluciones gerenciales tradicionales de los problemas; así, los servicios de salud necesitan de habilidades de toma de decisión especializadas y procesos dirigidos por estrategias innovadoras de pensamiento y comunicación efectiva.
La estructura modelar, con varias unidades de trabajo vinculadas, se basa en la comunicación facilitada por los equipos; sin embargo, la interdependencia entre las unidades funcionales puede ser alcanzada solamente mediante un sistema amplio de comunicación intensa.
Como las premisas del Modelo de Gestión Participativa no se cumplieron totalmente, la adhesión de los profesionales se dificultó.
La pérdida de sentido, estabilidad, confusión y caos representaron barreras al éxito, y ni todos los funcionarios estaban dispuestos a cambiar.
Aquellas personas que se recusan a aceptar el cambio organizacional, especialmente trabajadores más viejos, a veces construyen sus propios cárceles psíquicos y entonces se encierran.
La presencia de los Técnicos de Enfermería como minoría en los grupos de gestión representó otro reto, ya que esos profesionales raramente lograron participar en las discusiones.
Para mejorar las relaciones profesionales de alta calidad, la gestión hospitalaria debe destacar estrategias organizacionales como apoyo a la participación del equipo en actividades de grupos de trabajo y en la toma de decisiones, comunicación interpersonal formal/informal, y actividades integradas para construir confianza y relacionamientos entre los miembros de un grupo de trabajo.
Cuando el contracto entre la organización y el equipo funciona bien, las necesidades de ambos son atendidas: la organización posee una fuerza de trabajo que presta cuidados excelentes, y los profesionales tienen trabajo significativo y satisfacción con su compensación.
Sin embargo, cuando la centralización y los procedimientos de control para administrar las cuestiones profesionales no muestran los funcionarios como esenciales al alcance de las metas organizacionales, los esfuerzos se fragmentan y el desempeño sufre con influencia negativa en la atención.
Cuadro político
La mayoría de los grupos funcionaron hasta la partida del coordinador.
Después, muchos grupos se volvieron disfuncionales y, a pesar de la descentralización formal del modelo, la toma de decisión una vez más siguió los principios tradicionales de jerarquía y centralización.
Los participantes también relataron que fue organizada una elección inicial de los gestores, pero que no se repitió.
En el Cuadro Político, la elección de gestores con habilidades apropiadas puede ser considerada un recurso escaso y, así, la falta de repetición de esa elección representa un conflicto político significativo.
La creación de arenas para negociación y formación de nuevas coaliciones por los liderazgos es primordial.
Para que eso ocurra, no obstante, los profesionales de salud deben confiar en su liderazgo y, por lo tanto, participar en la selección de un candidato para aquel papel de liderazgo.
El regreso al Modelo de Gestión Tradicional sugiere que los cambios no fueron cambios centrales, pero principalmente simbólicos, sin alterar el significado del trabajo para todos los individuos, y por eso no seria sustentados.
La falta de consideración de los representantes disciplinarios como mediadores para sus disciplinas también muestra cambios que fueron más simbólicos que profundos para el núcleo del trabajo de los profesionales.
El significado del trabajo no cambió realmente para el equipo porque siguió tan centralizado dentro de los grupos de médicos y enfermeros.
Los líderes disciplinarios inspiran las personas e influyen positivamente en la cultura organizacional mediante su comportamiento y prácticas de liderazgo esperados, especialmente en ese modelo.
Esos líderes intentan captar los profesionales; enmarcan el significado al proveer interpretaciones plausibles de experiencias.
Descubren y comunican una visión.
En ese caso, la respuesta del liderazgo abarcó la reunión de grupos de profesionales para revisar las metas de cambio y su real significado para el trabajo, la delegación y la operación del cambio por funcionarios individuales.
Los líderes también necesitan llamar a aquellos que pretenden cambiar pero en realidad no suponen un cambio verdadero.
Ese tipo de responsabilidad es necesario y muchas veces falta en tales contextos.
Implicaciones para Organizaciones Cambiantes
La comunicación es uno de los procesos que más influyó en la implementación exitosa de ese modelo, y puede ser considerada a través de los cuatro cuadros.
Se usa la comunicación para a transmitir hechos e información dentro del cuadro Estructural, b expresar la troca de información, necesidades y sentimientos dentro del cuadro de Recursos Humanos, c enfocar la influencia, el poder, o la manipulación y gestión de conflictos, construir alianzas y desactivar la oposición dentro del cuadro Político, y d permitir que las personas cuenten historias y discuten sus sentimientos y deseos dentro del cuadro Simbólico.
Cuando la comunicación transmite hechos e información, tiene relación con el cuadro de Recursos Humanos y, cuando expresa la troca de información, necesidades y sentimientos, está asociada al cuadro Político porque enfoca la influencia en o manipulación de los otros, además de la construcción de alianzas y la capacidad de desactivar la oposición.
La comunicación también se refiere al cuadro Simbólico cuando las personas cuentan historias y discuten sus sentimientos y deseos.
Diez años después, las características inherentes a los Modelos de Gestión Tradicional son observadas actualmente en ese hospital.
Esos abarcan el poder y la toma de decisión centralizados y dificultades para establecer un proceso de comunicación eficiente, mientras las características ideales consistentes con la Gestión Participativa son la colaboración interdependiente entre las unidades, la comunicación abierta y la toma de decisiones compartida.
Notablemente fueron observados el compartimiento gradual del poder y mayor autonomía en la toma de decisiones hasta la partida del coordinador de la implementación.
Cuando una organización anuncia un cambio y empieza la trayectoria de la implementación, es importante seguir las acciones hasta el final y ultrapasar las adversidades.
Cuando las cosas no mejoran, el equipo puede se volver aún más suelto que antes, lo que puede causar gran perjuicio a todos.
Mantener esa implementación puede demandar un campeón para enfrentar los grupos poderosos, para mostrarles que su comportamiento no más está aceptable si mantengan el poder y la toma de decisiones para sí.
El trabajo en equipo y también los pacientes son influidos por el líder, sea el médico o la enfermera.
Por lo tanto, las enfermeras y los médicos deben colaborar y beneficiarse de la capacitación para solución de conflictos, métodos efectivos de afirmar su opinión, habilidades de escucha y conducción de rondas colaborativas, lo que significa el compartimiento de la comunicación y toma de decisiones, y cooperación basada en poder y autoridad compartidos.
Limitaciones y Fuerzas
Ese estudio complementa otra publicación en la mismo Revista en los últimos dos años sobre el Modelo de Gestión Descentralizada, que principalmente enfocó los avances de esa implementación.
La contribución de ese estudio es que describe la complexidad de implementar un modelo de gestión innovador en un hospital brasileño, examina la discordancia, expresa diferentes creencias e intencionadamente admite las dificultades que los funcionarios enfrentan en la organización.
Una de las limitaciones de este estudio es que las entrevistas fueron conducidas solamente en el equipo de enfermería de dos unidades en un único hospital.
Es importante expandir la población del estudio e involucrar el equipo interdisciplinario para observar las percepciones diferentes y semejantes respecto al modelo de gestión adoptado.
Otra limitación se refiere al hecho que el proceso de cambio inició diez años antes de la recolecta de datos, lo que significa la posibilidad de sesgo, ya que ni todos se acuerdan de todo el proceso.
Conclusión
La implementación del Modelo de Gestión Participativa permitió mejorías internas en la institución hospitalaria estudiada, con repercusiones positivas para la prestación de cuidados a los pacientes, principalmente durante los años iniciales del cambio.
La percepción del equipo de enfermería sobre ese proceso es que la comunicación y decisiones aumentaron poco después de la implementación.
Sin embargo, la implementación de ese modelo puede ser socavada cuando el equipo no se compromete a poner en práctica sus premisas filosóficas - estructuras descentralizadas, participación en equipo, responsabilidad compartida y comunicación con grupos de interesados, participación de todos los miembros del equipo en la toma de decisiones y cualificación de las mejoras, y mayor motivación de los funcionarios en su desempeño.
Así, los profesionales no sabían lo que se esperaba de ellos en la nueva estructura, ni cuales eran las responsabilidades del grupo gestor.
Ese hallazgo importante se relacionó al estilo de implementación "vertical" para finalmente estancar el éxito de la iniciativa.
Por lo tanto, mientras el modelo de gestión formalmente adoptado era la Gestión Participativa, Modelo de Gestión Tradicional reinó.
Se destaca que no basta simplemente reestructurar la organización sin considerar todos los cuatro cuadros que serán más exitosos cuando combinados.
Cómo las personas colaboran o no no cambiará si los líderes y gestores simplemente reestructuren las responsabilidades sin cambiar los verdaderos papeles y descripciones funcionales de todos los miembros del equipo en discusión con los mismos.
La alta administración necesita liderar por ejemplo y confiar en su equipo para elegir su gestor apropiadamente.
Valores y principios deben ser decididos en grupo, y entonces los equipos necesitan identificar como colocarán en práctica un valor específico en el local de trabajo.
Cuando de la reanudación con el modelo de Gestión Participativa para implementación futura, recomendamos que, para ser exitosa, sea considerada la importancia de la participación y responsabilidad compartida de todos los miembros del equipo hospitalario en su implementación.
El consumo de sustancias psicoactivas es considerado un problema mundial, que afecta sobre todo a los jóvenes y adolescentes.
Investigaciones en el mundo y en América-Latina, el problema aumenta en la población día a día, por tanto constituye un tema de relevancia de la salud pública y de la salud internacional.
Razón por la cual los profesionales de la salud tenemos el compromiso de incidir en las políticas publicas para contribuir a la reducción de este problema.
Entre los impactos en la salud en países desarrollados, los patrones del consumo del alcohol y otras drogas son cuestiones particulares por causa de las asociaciones inmediatas con la salud en aspectos físicos y psicosociais, ya que a largo plazo contribuyen al aparecimiento de las enfermedad.
Las organizaciónes internacionales reconocen las consecuencias del uso de sustancias psicoactivas, no solo para el individuo que las consumen, sino también para la familia, la comunidad y otras personas próximas al consumidor; se indica además que en el mundo el 8,9% del peso global de enfermedades resulta del consumo de sustancias psicoactivas.
Los estudios que evalúan la Prevalencia del uso de alcohol, tabaco y drogas entre estudiantes de medicina identificaron que el consumo de estas drogas se han incrementando a lo largo de los años.
En la población de universitarios el patrón de consumo ocurre de forma excesiva en grandes cantidades de alcohol y presentan uso experimental de drogas ilícitas.
Los autores indicaron que en particular los estudiantes de medicina no difieren mucho de los demás estudiantes, pues están usando diversas drogas a pesar de poseer conocimientos de los daños potenciales que causan.
En el Reino Unido, el monitoreo del uso de drogas ha sido realizado en forma sistemáticamente.
En el año 2000, al estudiar los factores que influyen en el uso de drogas en estudiantes de medicina, el estudio reportó que 45% hacen uso abusivo del alcohol y en este mismo porcentaje la marihuana, siendo las drogas más utilizadas.
En un estudio longitudinal 1995, 1998 e 1999 fueron evaluados el consumo de alcohol, drogas ilícitas y estilos de vida entre estudiantes de medicina, del el 2º y 5º año y un año después de formados, observándose un incremento significativo en el consumo de alcohol y el uso de droga ilícitas de manera experimental.
Este autor afirma que el hecho de que el abuso del alcohol y el uso experimental de drogas ilícitas no está muy claro entre los estudiantes de medicina, pues parece ser un fenómeno temporal que reflejado en el estilo de vida del joven estudiante y no se prevea que este comportamiento se restringirá cuando el estudiante sea de mayor edad, ocupando una posición profesional de responsabilidad.
Por otro lado, si eso no ocurre, una de las preocupaciones para el futuro, serian las posibles consecuencias del uso de las drogas, pues se puede influenciar negativamente en la vida del estudiante y como futuro médico, tanto en ámbito familiar, como en los aspectos profesionales, en función del papel médico en la sociedad, como profesionales de la salud.
Estudios referentes al uso de drogas en universitarios en los últimos años fueron realizados en diversos países de América-Latina.
El Instituto Hondureño para la Prevención del Alcoholismo Drogadicción y Farmacodependencia, reportó que 25% de la población de universitarios usan algún tipo de droga.
El estudio fue realizado en la Universidad Nacional Autónoma de Honduras, entre otras drogas se encontró que dos estudiante 3,8% reportó el uso de estimulantes en la vida o pastillas para no dormir.
Del total de estudiantes, en la actualidad el 2.2% continúan consumiendo estimulantes.
Estudios realizados en grandes universidades de la ciudad del México y Bogotá, también muestran que el consumo moderado de alcohol es predominante, se evidencia que los hombres tienden a consumir más que las mujeres y que su consumo es más fuerte, ya que los casos de dependencia y consumo, los riesgos principalmente se dan en los hombres y los de consumo moderado o no consumo en las mujeres; aunque estas diferencias se mantienen, sin embargo en las mujeres ha aumentado notablemente el consumo en los últimos 5 años.
El Brasil se destaca en las investigaciones realizadas entre estudiantes de medicina, que estas investigaciones son apoyadas por las instituciones educacionales y monitorean el consumo de drogas en la mayoría de escuelas médicas del país, principalmente as del estado de São Paulo.
En general los resultados aportan que entre las sustancias psicoativas mas utilizadas de "uso en la vida" está el alcohol, tabaco, inhalantes, la marihuana, las anfetaminas y los ansiolíticos.
Uno de los estudios destaca un numero considerable de estudiantes que ya hacen uso antes de ingresar en la universidad, pero lo que lama la atención en el estudio, es que 61% de los estudiantes iniciaron el uso da anfetamina después de la entrada en el curso de medicina.
En consonancia con ese autor, otro estudio sobre las expectativas y problemática de bebida entre universitarios, refiere que el período de transición para la universidad también ha sido acortado, como una fase de vulnerabilidad aumentada para el uso de alcohol y otras drogas.
Estudios americanos que evalúan el uso de estimulantes realizados en estudiantes universitarios encontraron que 17% de los hombres y 11% de las mujeres universitarias relataron uso de estimulantes sin prescripción médica en la vida y aun que 44% de los entrevistados conocían alguna persona que usaba ese tipo de droga por motivos recreacionales o académicos.
Otro estudio con la miesma metodología identificó que ocho porciento de los universitarios han usado estimulantes sin prescripción en la vida y 5% usaron en el último año.
En ambos estudios los usuarios de estimulantes relataron mayor uso de otras drogas, frecuentaban mas fiestas y presentaban mas consecuencias adversas que los usuarios de estimulantes lícitos o no usuarios de estimulantes.
Aún en estudio realizado en la Harvard Alcohol Study identificó que la prevalencia de estimulantes sin prescripción médica varia entre 0 a 15% entre los estudiantes; y que los niveles de Prevalencia son mayores en facultades que tienen mas políticas de control del uso de drogas.
Identificándose también que los estudiantes usan estimulantes para incrementar la concentración, aumentar la energía para enfrentamiento de las actividades de trabajo en la escuela y aumentar el desempeño en las pruebas académicas.
Las Facultades de Medicina no solo generan estrés en sus alumnos, sino que también olvidan enseñarles como enfrentarse a esta situación.
Inculcando la idea de que el interés del paciente esta en primer lugar y que el bienestar de los médicos es secundario, esto es la esencia de la enseñanza de la medicina de la actualidad.
Al revisar el documento del Plan de Estudios de Medicina, el autor señala que Honduras se encuentra en un proceso de cambio en la búsqueda de mejorar condiciones y alternativas de desarrollo social, hecho real que ha aumentado la exigencia conceptual y practica a las instituciones de educación superior.
En este Plan de Estudios, se refleja que la carrera de medicina tiene una duración de siete años con componentes teórico practico y un año de servicio social.
Según la oficina de registro de la universidad durante el segundo semestre del 2005 se cuenta con una matricula de 5300 estudiantes de los cuales el 63% son mujeres y 37 % varones; de los cuales en el primer año están inscritos 2650 estudiantes, 568 en el segundo año, 607 en el tercero, 440 en el cuarto, 265 en el quinto, 280 en el sexto año, 240 en internado rotatorio y 250 en el servicio social.
La razón que indujo a llevar el estudio en dicho grupo, obedece a las características particulares del cuarto y quinto año de la carrera de medicina siendo uno de los que presentan mayor carga y complejidad en el proceso de aprendizaje de los educandos en el componente teórico y practica clínica.
Los mismos tienen un alto porcentaje de repitencia siendo la materia de mayor reprobación la de patología en un 30% seguido de farmacología, fisiología y psicología con un 10% de reprobación.
Por tal motivo, se tuvo el interés de conocer más sobre este fenómeno en diferentes aspectos con miras a proveer estrategias educativas, de salud para la prevención del consumo de las drogas.
El currículo integra armónicamente los componentes biológico, psicológico, social-humanístico y programático-administrativo bajo el común denominador de la atención primaria en salud, con la integración de la docencia, la asistencia, la investigación alrededor del eje integrador estudio-trabajo, siendo su campo principal de acción el nivel comunitario y hospitalario.
Entender los factores asociados al uso de drogas entre estudiante, no se encontró, un factor fundamental en el ámbito da prevención.
La razón por la cual se decidió llevar a cabo el presente estudio en un grupo de estudiantes, del cuarto año de la carrera de medicina, es conocer las características sociodemográficas y su relación con el consumo de drogas, en la Facultad de Ciencias Medicas, Universidad Nacional Autónoma de Honduras, Honduras Centro América, durante el segundo semestre del 2005.
Identificar el patrón de uso de estimulantes y tranquilizantes y la asociación de factores sociodemográficos entre los estudiantes del cuarto y quinto año de medicina.
El tipo de estudio fue descriptiva, exploratorio de tipo transversal.
La población en estudio estuvo constituida por el 730100% estudiantes registrados durante el segundo semestre de 2005 en el cuarto y quinto año de la carrera de medicina.
La muestra fue conformada por 26035.6% estudiantes de la población total, 17065.4% del cuarto y 9034,6%, en Tegucigalpa, Honduras.
La muestra fueron los estudiantes que cursan las asignaturas del cuarto y quinto año tales como: introducción a la clínica 22, fisiología 80, farmacología 80, patología 70, psicología 40 y del quinto año de pediatría 50 y de ginecoobstetricia 40 estudiantes.
El cuestionario fue construido basado en dos instrumentos preelaborados, que tienes por objetivo identificar el uso de drogas entre los jóvenes, y que para el presente estudio, se adaptó para el uso de tranquilizantes y estimulantes.
El mismo estuvo compuesto de 3 partes, a la información socio-demográfico, b información referente al uso de sustancia entre los familiares y c el patrón del uso de substancias tipo de droga, frecuencia de uso, uso en la universidad, obtención de la droga dentro e fuera de la universidad entre los estudiantes.
El estudio fue autorizado por el escrito Comité Nacional de Ética de la Facultad de Ciencias Médicas, Universidad Nacional Autónoma de Honduras, de acuerdo a las normas vigentes, de las autoridades educativas y de los estudiantes de medicina participantes en el estudio.
La encuesta fue realizada por la investigadora principal.
Al momento de la recolección de los datos se presentó a cada representante de la muestra una carta de consentimiento libre e esclarecido, quien al de responder al mismo lo firmó sin ninguna presión garantizándoles la intimidad, anonimato y confidencialidad.
La recolección se llevó a cabo en el salón de clase previamente coordinado con el docente de la asignatura.
Para la tabulación y el análisis de datos se utilizó el programa Statistical Program Social Science SPSS v.11.
La muestra fue compuesta por 76% dos estudiantes matriculados en el 4º y 5º de la carrera de medicina da UAH.
Estudiantes con grupos etarios entre la mínima edad de 20 y la máxima de 35 años.
En relación al sexo, 14555.8% era femenino y 11544.2% masculino.
Estado civil 95% solteros, 4.2 % casados, 94.2% no tiene hijos y no trabaja 84.2%, profesan religión católicos 58%.
Al respecto el consumo de bebida alcohólica 11551,9% son abstemios y el 12548% estudiantes presentan uso en los últimos 6 meses.
En cuanto al uso de alcohol, 7761,6% tuvieron uso experimental, uso moderado 4536% y uso exagerado 32,4%.
En relación al sexo, se encontro que de las 145100% mujeres, 5840% manifestaron uso de bebidas y de los 115100% estudiantes de sexo masculino, 6748% beben.
No encontramos diferencia entre grupos etários y bebida.
Al comparar el sexo y el habito de beber entre los estudiantes, encontramos que 5846,4% de mujeres y 6753,6% hombres refieren haber consumido bebidas alcohólicas en los últimos 6 meses, lo que indica un ligero predominio del sexo masculino, dados similares a los estudios internacionales y nacionales.
La tabla 2 también presenta que el numero de estudiantes que consumen bebidas alcohólicas en niveles experimentales, moderados y pesados disminuyen considerablemente entre ambos grupos de los estudiantes.
Observa-se que en el sexo femenino estos números disminuyen para el uso experimental y para uso moderado, en el sexo masculino el numero disminuye en la proporción de un tercio.
Esto nos lleva a pensar sobre el fenómeno temporario, transitorio, que esta ocurriendo en la vida de estos estudiantes, al igual que lo citado en la literatura que muchos pueden estar experimentando el uso de drogas en una menor frecuencia.
Sin embargo esto puede terminar en problemas que comprometen el éxito en sus carreras.
Dicho factor favorece la implementación de intervenciones preventivas específicas entre los estudiantes que están teniendo uso experimental o usando moderadamente drogas, para crear consciencia a lo largo de su carrera universitaria, de estos jóvenes, y que no aumenten el consumo de sustancias, lo que podría causar problemas mayores.
Cuando comparamos el uso de alcohol con la religión, identificamos que 12254,2% son abstemios y tienen una religión versus 1337,1% que no tienen una religión y no beben, por otra parte, 10345,7% los estudiante que poseen una religión consumen bebidas versus 2262,8% que no poseen una religión y beben, no hubo una estadística significativa entre estas variables.
Con relación al uso de drogas en general 15760,4% refirieron haber usado droga alguna vez en su vida ida.
Entre las drogas mas comunes están la cafeína café o alimentos con cafeína 85% y el te/mate 46%.
En cuanto al uso de estimulantes populares medicamentos usados sin prescripción médica como despertac, tiamineta, aspirina y otros encontramos el uso de esas drogas en 4316,5% de los estudiantes, sendo que 2660,4% son de uso experimental.
Del total de encuestados 103,8% manifestaron que han usado marihuana, cuatro ocasionalmente y uno lo consume diariamente, encontrándose en la fase de dependencia.
Estos usuários 4 son mujeres y 6 varones.
Al comparar el estado civil y el uso de drogas, la mayoría son solteros 94.2 % y no tiene hijos, entre esto grupo fue identificado que el 87.3% experimentan tranquilizantes y estimulantes con una relación estatistica significativa p.<001, o sea los estudiantes que no tienen hijos presentan riesgos mayores para experimentar estas drogas.
Entre las sustancias estimulantes mas consumidas estan la cafeína 85%, te/ mate 12046.1%, la coca-cola 15158%, bebidas energizantes con 12046%.
No encontramos diferencias significativas entre o sexo y el uso de esas drogas,.
En cuanto al uso de drogas de uso ilícito, encontramos 124,6% usuario de la marihuana, y de cocaína 41.9%.
Dentro de las drogas psicotrópicas sin prescripción médica, 103,8% usa valium y entre los inductores del sueño 238.8%, los estudiantes presentan con frecuencia consumo moderado 2 estudiantes y cuatro con uso pesado.
Comparando los grupos etarios y tipo de uso, 1460,8% estudiantes están entre los grupos etarios de 20 a 25 anos y usan los inductores del sueño de modo experimental p.011.
Situación similar a los hallazgos de otros estudios a nivel nacional y internacional, donde destacan que estos estudiantes de medicina poseen conocimientos sobre las drogas, pocos son côncientes de los efectos adversos de estas drogas y que cuando son usadas sin prescripción médica, podrían inducir al abuso y dependencia, bien como desenvolvimiento de cuadros depresivos y otros trastornos mentales y aumenta las posibilidades de riesgos de morbilidad y mortalidad.
El consumo de estimulantes populares, tales como despertac, tiamina, supertiamina, café, aspirina en estudiantes de medicina del cuarto y quinto año, se encontró que el 16.6% de ellos refieren consumir estas sustancias, siendo el 15% los estudiantes entre las edad de 20 y 25 años.
A pesar de su profesión, los estudiantes están consumiendo drogas; y las motivaciones que manifiestan es debido a cansancio, mejorar el rendimiento académico respondieron las mujeres y los hombres para aliviar las tensiones y por diversión con diferencia significativa p<.002, resultados comparativos con los estudios internacionales.
En cuanto al uso antes de entrar a la universidad 5721.9% afirmaron usar estas sustancias previo al ingreso a la UNAH.
Los 10 estudiantes que usan valium sin prescripción médica, 5 iniciaron el uso después de haber entrado a la universidad χ²=12,3 p.015.
Estos datos nos indican que algunas veces, o el primer contacto de uso de droga no ocurre en la universidad, ya que la mitad de ellos tuvo su inicio de uso antes de entrar a la carrera de medicina, resultados también encontrados en otro estudio.
Así mismo, en cuanto al número de estudiantes que iniciaron el uso después de haber entrado a la universidad, encontramos 91 estudiantes que indicaron el uso de bebidas alcohólicas, 96 de bebidas energizantes, 17 de inductores de sueño, 32 de estimulantes populares, 6 de Marihuana, 2 de éter, 3 de anfetamina y un de Cocaína, números que son preocupantes, pues a la entrada a la universidad, las nuevas experiencias podrían potencializar el uso de alcohol y los riesgos asociados a este consumo.
A la entrada a la universidad es considerada un período critico de mayor vulnerabilidad para el inicio y manutención de uso de drogas.
Este estudio nos posibilitó conocer las substancias psicoativas de mayor uso entre los estudiantes de medicina de la UNAH.
La droga mas utilizada fue el alcohol, el estudio identificó casos de uso de medicamentos sin prescripción médica, como el caso de valium y de inductores de sueño en proporción consideradas preocupantes y el uso de drogas ilícitas marihuana y cocaína en menor proporción entre los estudiantes de medicina.
Concluimos que existe un numero considerado y preocupante entre los estudiantes que están haciendo uso de estas drogas de manera experimental y moderada que merece dirigir la atención por parte los diversos representantes de la universidad para la implementación de políticas de control y reducción de uso en el ámbito universitario.
Agradecemos a la Comisión Interamericana para el Control del Abuso de Drogas/CICAD de la Subsecretaría de Seguridad Multidimensional de la Organización De los Estados Americanos/OEA, la Secretaría Nacional Antidrogas/SENAD, a los docentes de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, a la población que sirvió como muestra en los estudios y a los representantes de los ocho países Latinoamericanos que participaron del I y II Programa de Especialización On-line de Capacitación en Investigación sobre el Fenómeno de las Drogas-PREINVEST, ofrecido en 2005/2006 por la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, en la modalidad de educación a distancia.
Introducción
Reconocida mundialmente como problema social y de salud pública en virtud del impacto que provoca en la morbimortalidad de la población y en lo cotidiano de las experiencias humanas , la violencia presenta un profundo enraizamiento en las estructuras sociales, económicas y políticas, así como en las conciencias individuales y en la dinámica cultural; ésta, cuando dirigida a niños y adolescentes implica tanto la transgresión del deber de protección del adulto y de la sociedad en general, como la banalización de los derechos de la infancia y adolescencia, lo que señala la negación de la garantía que niños y adolescentes tienen de ser tratados como sujetos y personas en condiciones especiales de crecimiento y desarrollo.
La dimensión del problema puede ser evidenciada en estudios que apuntan que la violencia contra niños, adolescentes y jóvenes está entre las principales causas de muerte y enfermedades en varios países , inclusive en Brasil .
En el escenario internacional, la magnitud de ese fenómeno preocupa a órganos gubernamentales, investigadores y sociedad civil, ya que las repercusiones son significativas en la vida futura de ese grupo .
En el panorama nacional, como parte de la estrategia de enfrentamiento del problema, le compete a los profesionales de la salud y de la educación notificar el maltrato a niños y adolescentes, habiendo sido instituida por el Estatuto del Niño y del Adolescente ENA .
En el sector de la salud, esta práctica es respaldada por el decreto Nº 1.968/2001 que institucionalizó la notificación compulsoria del maltrato en niños y adolescentes, atendidos en el Sistema Único de Salud SUS y por el decreto Nº 104/2011 que dispone sobre la violencia doméstica, sexual y/u otras violencias como el 45º evento de notificación compulsoria .
Como parte del modelo de atención a la salud brasileña, la Atención Primaria a la Salud APS es un ámbito privilegiado para la identificación y el manejo de situaciones de maltrato dirigidas a la población infantil juvenil.
Esto porque su modelo objetiva la prevención de enfermedades y/o daños y utiliza la promoción de la salud como base que favorece el enfrentamiento de la violencia contra ese grupo.
En el campo de la salud colectiva, el enfermero gana destaque por tener una formación académica que lo capacita para realizar acciones que promueven la salud, así como el cuidado familiar .
Esta profesión viene incorporando nuevas prácticas que extrapolan el modelo técnico curativo en virtud de la complejidad de la demandas de la APS .
En ese contexto, el maltrato a niños y adolescentes y sus desdoblamientos repercuten en lo cotidiano de los equipos de salud de la familia y requieren del profesional enfermero y de los demás, un cuidado ético y legal que responda a los dispositivos que legislan sobre el tema.
En contrapartida, algunas investigaciones apuntan que la notificación de la violencia en la APS se ha mostrado desafiadora por varios motivos, que incluyen la falta de preparación en la identificación y conducción de casos y el recelo de represalias personales y profesionales.
En esa perspectiva, el estudio se muestra relevante al incluir los factores que facilitan el acto de la notificación del maltrato en niños y adolescentes, en lo que se refiere al papel profesional y ciudadano del enfermero en la APS, aspecto todavía poco abordado en la literatura.
Se espera que estos resultados suministren datos para la planificación de acciones que contribuyan para la reorientación de las prácticas, en las que participan la administración y la atención de la APS, con la finalidad de efectivar la notificación.
De esa forma, se objetivó analizar los factores asociados a la notificación del maltrato en niños y adolescentes realizada por enfermeros que actúan en la APS.
Se realizó un análisis de corte transversal, que utilizó como fuente de informaciones el banco de datos de una investigación más amplia, titulada "Violencia que involucra niños y adolescentes: factores condicionantes, proceso de notificación y mecanismos de enfrentamiento", que tuvo como objetivo analizar la notificación por los profesionales médicos, enfermeros y cirujanos dentistas del Equipo de Salud de la Familia del maltrato en niños y adolescentes, en municipios del estado de Ceará.
Este artículo se refiere, específicamente, a los profesionales enfermeros.
El Estado de Ceará está compuesto por 184 municipios.
Este estudio abarcó 46,2% de estos, totalizando 85 ciudades investigadas, contemplando todas las regiones de salud del Estado Figura 1.
La población de enfermeros fue obtenida con base en los datos suministrados por el Departamento de la Atención Básica DAB, que, en la época de la investigación, contaba con 1.014 enfermeros, de estos, 616 60,7% respondieron a esta investigación.
La recolección de datos aconteció entre los años de 2010 y 2012, por medio del envío de un conjunto de cartas de invitación, términos de consentimiento libre e informado y cuestionarios, a todos los enfermeros que trabajaban en la APS en los municipios participantes.
Esos formularios, previamente organizados en sobres sellados e identificados por municipio, fueron enviados a los administradores de la Coordinación Regional de Salud y/o a las Secretarías Municipales de Salud, que intermediaron la entrega a los enfermeros de cada municipio.
El retorno de los instrumentos respondidos siguió el flujo inverso.
El cuestionario estructurado era compuesto por 32 preguntas adaptadas y revisadas, con los siguientes dominios analíticos: sociodemográfico, formación profesional, instrumentación y conocimiento sobre el tema, identificación y notificación de casos de maltrato en niños y adolescentes.
El resultado del estudio fue la notificación de maltrato en niños y adolescentes y como variables predictoras: sexo; edad; estado civil; tiempo de graduación; postgraduación; tiempo de trabajo en la APS; participó de entrenamiento; conoce el ECA; conoce la ficha de notificación; existencia de ficha de notificación en la Unidad de Atención Primaria a la Salud UAPS; confía en los órganos de protección; sabe para donde debe encaminar los casos; miedo de involucramiento legal; lee sobre la temática; el asunto es discutido en el trabajo; conoce la institución de asistencia a la víctima; y, ventaja de instituir la notificación en la APS.
La prueba Chi-cuadrado χ fue utilizada para analizar la asociación entre el resultado y las variables predictoras.
Se estableció p<0,05 para que sea estadísticamente significativo.
Se siguieron a estos análisis los procedimientos de modelaje múltiple por medio de la regresión logística, incluyendo en el modelo las variables predictoras que mostraron asociación con el resultado, siendo significativas con p<0,25.
Permanecieron en el modelo múltiple las variables significativas con p<0,05.
La fuerza de asociación entre el resultado y las variables predictoras fue expresada en valores estimados de Odds Ratio OR bruto y ajustado, con Intervalo de Confianza IC de 95%.
Todos los cuestionarios fueron revisados e inseridos en el banco de datos con doble entrada, con la finalidad de verificar la consistencia de los datos, los que fueron digitados en el programa SPSS SPSS Inc., Chicago, Estados Unidos, versión 17.0.
Para el análisis, se utilizó el programa STATA Stata Corp LP, College Station, TX 77845, USA, versión 11.0.
La investigación fue aprobada por el Comité de Ética en Investigación de la Universidad de Fortaleza - UNIFOR, bajo el dictamen nº 072/2007.
Los enfermeros presentaron edad promedio de 32,5 años DE±7,6.
Se observó el predominio del siguiente perfil: sexo femenino 86,4%, franja etaria de 21 a 32 años 60,1%, no casados 51,7%, con cinco o más años de graduación 59,2%, con postgraduación 83,1% y con cinco o más años de trabajo en la APS 52,4%.
En relación a la identificación del maltrato en niños y adolescentes en su práctica profesional, 56,9% de los enfermeros relataron no haber identificado casos de maltrato, en cuanto 43,1% afirmaron positivamente.
De estos, 69,7% identificaron esas situaciones por medio del relato de la víctima, parientes u otros.
En cuanto a la notificación de los casos identificados, 58,4% no notificaron las ocurrencias y 41,6% realizaron ese procedimiento.
Las variables tiempo de graduación p=0,004 y tiempo de trabajo en la APS p=0,004 presentaron asociación estadísticamente significativa con la notificación del maltrato en niños y adolescentes, en cuanto sexo, edad, estado civil y postgraduación presentaron p>0,05 Tabla1.
Participó de entrenamiento sobre la temática, conoce la ficha de notificación, existe ficha de notificación en la UAPS, confía en los órganos de protección, sabe para donde encaminar los casos, miedo de involucramiento legal, lee sobre la temática y encuentra ventaja en instituir la notificación en la APS presentaron asociación estadísticamente significativa con el resultado p<0,05, en cuanto las demás variables no presentaron diferencia estadística Tabla2.
Las variables seleccionadas p<0,25 para el análisis múltiple fueron: tiempo de graduación, postgraduación, tiempo de trabajo en la APS, participó de entrenamiento, conoce el ECA, conoce la ficha de notificación, existe ficha de notificación en la UAPS, confía en los órganos de protección, sabe para donde encaminar los casos, miedo de involucramiento legal, lee sobre la temática, asunto es discutido en el trabajo y encuentra ventaja en instituir la notificación en la APS.
En la Tabla 3 se presentan los resultados de la regresión logística.
En el modelo logístico final: tiempo de trabajo en la APS, existe ficha de notificación en la UAPS, sabe para donde encaminar los casos, miedo de involucramiento legal y encuentra ventaja en instituir la notificación en la APS, permanecieron asociados al resultado.
El tiempo de trabajo en la APS de cinco o más años aumentó 3,09 veces la probabilidad del enfermero notificar el maltrato.
La existencia de ficha en la UAPS aumentó en más de tres veces el hacer efectiva la notificación.
De la misma forma, saber para donde encaminar los casos de maltrato aumentó 3,33 veces la práctica de la notificación.
No tener miedo de involucramiento legal aumentó casi al doble la probabilidad del acto de la notificación.
Y encontrar ventaja en instituir la notificación de maltrato en la APS aumentó en casi tres veces la probabilidad del cumplimiento de los dispositivos que legislan sobre el acto de la notificación Tabla3.
Discusión
A pesar de que el estudio se refiere a factores asociados al acto de la notificación por parte de los enfermeros de la APS, los datos muestran que predomina la no-notificación, inclusive en situaciones identificadas de maltrato en niños y adolescentes.
Es posible deducir que la organización del proceso de trabajo en el contexto de la APS para el enfrentamiento de demandas sociales no está respondiendo a las directrices políticas y a los principios que tratan de reorientar el modelo de atención a la salud.
Esta fragilidad en la práctica de los enfermeros delante de la notificación también es verificada en otras regiones brasileñas y en países que poseen diferentes contextos socioculturales .
En Israel, una investigación emprendida con 143 enfermeros y 42 médicos reveló que 60,0% de los profesionales no relataron casos de maltrato .
En los EUA, a pesar de que los sistemas de atención son mejores y la notificación hubiese sido establecida hace más tiempo, todavía se verifican barreras que impiden a los enfermeros efectivar este acto .
Una de las explicaciones, para la subnotificación encontrada, puede ser la internalización equivocada del vocablo "notificación", ya que culturalmente e históricamente se encuentra asociado a denunciar .
En ese sentido, considerando el aspecto de la aproximación del profesional de salud que actúa en la APS con la comunidad y el territorio - siguiendo la lógica del modelo de salud brasileño - el enfermero puede estar adquiriendo una postura refractaria en el enfrentamiento de asuntos delicados y complejos, como es el caso de la violencia.
Esta barrera es entendida aquí como un factor que dificulta el enfrentamiento de este asunto, ya que la subnotificación genera desconocimiento de la magnitud del problema por parte de la administración de la salud, que depende de informaciones del ámbito local para la implantación de políticas de enfrentamiento.
La asociación entre la notificación del maltrato en niños y adolescentes con mayor tiempo de trabajo en la APS, apuntada en el análisis, demuestra que profesionales con mayor experiencia profesional se sienten más preparados para lidiar con esta problemática.
Sobre ese hallazgo, es posible partir de la hipótesis de que el profesional que desarrolla actividades en la APS, desde hace más tiempo, pudo haber tenido más oportunidades de experimentar situaciones de violencia y, por tanto, haber tenido más aproximación con el manejo adecuado de esos casos.
La importancia de la experiencia en el servicio es señalada en un estudio , que muestra que "el contacto cotidiano con la violencia al niño despierta en el profesional un estado de atención, que lo moviliza para identificar señales de alerta para detectar la violencia".
Otra hipótesis que surge es que estos enfermeros pudieron haber perfeccionado el modo de lidiar con las condiciones del maltrato, incluyendo la decisión de notificar, a partir de la madurez profesional y de capacitaciones sobre el tema.
La Secretaría de Salud del Estado de Ceará SESA ha promovido entrenamientos sistemáticos sobre el enfrentamiento de la violencia, con enfoque en la reorientación de la práctica de profesionales de la APS.
Algunos de los enfermeros que compusieron la muestra del estudio pudieron haber participado de esas capacitaciones, justificando el aumento en la probabilidad de notificar.
La presencia de la ficha de notificación en la UAPS también se mostró asociada a la notificación realizada por enfermeros.
Sobre este aspecto, otras investigaciones ya mostraron que la existencia de protocolos que afirmen conductas en la unidad de salud propicia la instrumentación de los profesionales para la actuación en el tema, inclusive cuando este instrumento no sea la ficha de notificación, ya que pueden existir otras formas de estandarización de la comunicación de la formas de violencia a las autoridades competentes .
De esa forma, la administración debe garantizar, por lo menos, el material necesario para una práctica de calidad en la APS.
Las quejas de profesionales y usuarios sobre la fragilidad de la estructura física y la insuficiencia de insumos en unidades de salud son frecuentemente apuntadas por los medios de comunicación brasileños, y confirmadas por la literatura .
Este resultado confirma que la resolución de esas carencias es prioritaria, ya que compromete el flujo de la atención del servicio, obstaculizando procedimientos que culminen con soluciones preconizadas por la legislación.
Fue evidenciado que saber para donde encaminar los casos aumenta la probabilidad de que los profesionales notifiquen.
De alguna forma, esto puede reflejar el compromiso de los enfermeros con la salud integral de niños y adolescentes en situación de violencia y su confianza en los órganos de apoyo y protección.
Algunos estudios destacan al enfermero como un profesional importante en el manejo de casos de maltrato en la APS, especialmente cuando comparados a otras categorías profesionales .
Por otro lado, al encaminar los casos de violencia y tener la sensación de deber cumplido de acuerdo con la legislación ¿El enfermero "terminaría" su coparticipación en el acompañamiento de este caso?
¿Querría decir que esos casos deben ser monitorizados por otras categorías de profesionales que forman la red de apoyo y protección para ese grupo?
Como las condiciones de violencia todavía no fueron internalizadas en el proceso de trabajo en salud, muchas veces, los profesionales no se perciben habilitados y con competencia para el enfrentamiento del problema.
Una investigación evidenció relatos de enfermeros de la APS que demuestran encarar el problema del maltrato infantil y juvenil como competencia de otros profesionales asistente social y psicólogo.
El hecho del enfermero no tener miedo de involucramiento legal también favoreció el cumplimiento de la notificación de casos de maltrato.
El dato ratifica que es imprescindible una red de protección y apoyo a las personas que sufren violencia, así como a los profesionales responsables por el acto de la notificación.
Instaurar y articular esa red es competencia de los gestores y comprende las tres esferas gubernamentales.
Esta red debe estar integrada con otros segmentos sociales, llamándose la atención para la importancia del soporte del Ministerio Público sobre la responsabilidad de los perpetradores, minimizando posibles represalias personales y profesionales.
Una investigación señala que es real el dilema del profesional de la atención primaria, que inclusive consciente de su obligación legal, opta por la "política de la buena vecindad" a fin de garantizar su propia seguridad en el ambiente de trabajo, cuando expuesto a las situaciones que colocan en riesgo su integridad física y moral .
Otro aspecto relevante de esta investigación es que los enfermeros que relataron considerar ser una ventaja la institución de la notificación en la APS están más propensos a realizar este procedimiento.
Atendiendo a la concepción social y sanitaria, posiblemente esos profesionales reconocen la importancia del vínculo con el territorio vivo y entienden el núcleo familiar como una fuerza motriz en el rescate de valores.
Además de eso, perciben la violencia como un problema del sector de la salud, reconociendo el concepto de salud multidimensional tratado en la constitución brasileña .
Delante de esas interpretaciones que se presuponen válidas, cabe apuntar las limitaciones del estudio.
La adhesión de 60,7%, a pesar de constituir la mayoría de los enfermeros, puede suponer que representa a los más comprometidos con las acciones de salud, a los que tienen más afinidad con la temática, y/o a los que presentan mayor conocimiento proveniente de capacitaciones previas.
No obstante esas ponderaciones que justificarían porcentajes significativos de notificaciones realizadas, se evidenciaron fragilidades en la identificación y en el cumplimiento de la notificación del maltrato.
También, se acrecienta que los hallazgos de la población estudiada, de nivel primario, no son generalizables para el conjunto general de enfermeros, a pesar de que los datos presentados también están en consonancia con la literatura que retrata otros niveles de atención a la salud.
Conclusión
Este estudio elucidó aspectos relacionados a la notificación, por enfermeros de la APS, del maltrato a niños y adolescentes.
El modelo logístico evidenció que factores como tiempo de trabajo en la APS de cinco o más años, existencia de ficha de notificación en la UAPS, saber para donde encaminar los casos, no tener miedo de involucramiento legal y encontrar ventaja en la notificación en la APS facilitan el cumplimiento de este dispositivo legal de garantía de los derechos del grupo.
Se piensa que estos resultados, además de sensibilizar a los enfermeros sobre el problema, podrán ser utilizados por los profesionales de la gestión en la orientación de estrategias para hacer efectivo el acto de la notificación.
Esta investigación revela la necesidad de incluir en la planificación de los servicios de salud de la APS procesos de educación permanente que instiguen la reflexión de los profesionales de la atención y de la administración, para identificar factores participantes que están perpetuando las subnotificaciones de violencia contra niños y adolescentes y, al mismo tiempo, fragilizando la posibilidad de hacer efectivo el sistema de garantía de derechos.
Vice-Presidente del Consejo Director de la Revista Latinoamericana de Enfermería; Profesora Titular, Vice-Directora, e-mail: margarit@eerp.usp.br.
Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería
Desde los años 80, Organizaciones Internacionales tales como la Organización Mundial de la Salud, la Organización Panamericana de la Salud, Ministerios y Secretarías responsables por directríces locales de salud de varios países reconocen las consecuencias del uso de sustancias psicoactivas, no sólo para el individuo que las consume sino también para la familia, otras personas próximas y para la comunidad en general.
Un informe con los datos sobre la salud en el mundo referente al año de 2002 indicaba que 8,9% del peso global de enfermedades resulta del consumo de sustancias psicoactivas.
Ese mismo informe demostraba que en el 2000 el consumo de tabaco estaba presente en 4,1%, el alcohol en 4% y las drogas ilícitas en 0,8% del peso global de las enfermedades.
Parte de esa carga, relacionada al consumo de sustancias y las dependencias químicas, resulta de problemas de origen sanitaria y social. Se incluye en esa pléyade diseminación del VIH/ SIDA através del uso de drogas inyectables.
Los varios problemas de salud asociados al consumo y a la dependencia del tabaco, alcohol y de otras sustancias lícitas e ilícitas demandan mayor atención por parte de los profesionales de la salud y solicitan respuestas y políticas públicas apropiadas que propongan a resolver o al menos minimizar esos problemas en las distintas sociedades.
El conocimiento sobre las cuestiones relacionadas al uso de sustancias y las dependencias químicas posee todavía muchos vacíos que deben de ser llenados.
En lo que se refiere a los profesionales de la salud, el problema de las dependencias químicas no es una novedad; difícilmente alguno de ellos no cuidó de un usuario de sustancias psicoactivas con patología asociada al consumo de alcohol o tabaco.
Estudio de la Organización Mundial de la Salud realizado en 2001 con objeto de evaluar las actitudes ante 18 incapacidades en 14 países demostró que el "uso nocivo de sustancias" estaba en primero o entre los primeros lugares en términos de desaprobación o prejuicio social.
Entre las personas que emitieron sus opiniones se encuentran los profesionales de salud y ciertamente los enfermeros no son una excepción, inclusive porque ya hay estudios hechos en los Estados Unidos y Brasil que muestran el desconforto del enfermero en trabajar con esa población, así como el poco conocimiento teórico-práctico que reciben durante la formación.
Hay de entenderse que el consumo de sustancias psicoactivas hace y continuará siendo parte cotidiana del trabajo del enfermero y de otros miembros del equipo de salud; no se puede más ignorar su presencia, a veces mucho más próximo de lo que se desea, mas ni por eso debe ser negada.
El uso de alcohol y otras drogas está ocupando un lugar en la sociedad antes ocupado por otros hábitos; es innegable que las personas jóvenes y adultos buscan consumir tales substancias para obtener sus efectos placenteros, relajantes o anestesiados.
El cambio de actitud frente a ese problema y a las graves consecuencias debe ocurrir inicialmente en los órganos públicos, entre ellos los responsables por la salud.
Cabe a los enfermeros buscar conocimiento sobre el tema, mudar la postura de negación del problema para el enfrentamiento de cuestiones como el uso de sustancias psicoactivas, la dependencia con acciones pautadas en parámetros humanitarios y de respeto a la ciudadanía.
El usuario, independientemente del nivel de consumo y de la sustancia utilizada, es un individuo que tiene los mismos derechos a la salud, a la educación, a la oportunidad de trabajo y de reintegrarse a la sociedad como cualquier otro.
De la misma forma, la actuación frente a los varios grupos de la comunidad debe contemplar en las acciones que visen la promoción de la salud, programas de prevención al uso nocivo de sustancias psicoactivas, elaborados en conjunto con respresentantes de las comunidades.
Este suplemento de la Revista Latinoamericana de Enfermería, producto de políticas y acciones institucionales, presenta 19 artículos que enfoquen el uso de sustancias psicoactivas, escritos por enfermeros participantes del programa desarrollado en conjunto por la ESCUELA DE ENFERMERÍA DE RIBEIRÃO PRETO DE LA UNIVERSIDAD DE SÃO PAULO EERP-USP y la COMISIÓN INTERAMERICANA PARA EL CONTROL DEL ABUSO DE DROGAS CICAD/OEA.
Fueron redactados a partir de las monografías del curso de Especialización sobre Investigación en esa temática y apoyados por ese organismo internacional.
Sus contenidos retratan experiencias de investigaciones sobre el tema en 9 países latinoamericanos.
La expectativa es de que el conocimiento generado por esos trabajos constituya una semilla que fructifique en la forma de muchos otros trabajos futuros, sean ellos en el nivel de formación de recursos humanos, de generación de conocimiento, sea, con base en ellos, de implementación de acciones estratégicas que contribuyan para la reducción del uso de drogas y que más todavía subsidien el establecimiento de políticas que se sumen a aquellas ya existentes, en la búsqueda de soluciones a este problema que afecta substancialmente a la sociedad globalizada.
Además, se perenniza en este periódico científico más de que el producto de la inversión de la OEA/CICAD en el capital humano de la enfermería latinoamericana en el programa a favor de la reducción de la demanda de drogas: también se registra nuestro reconocimiento y gratitud a los gobiernos del Japón, Estados Unidos y Canadá por la sensibilidad y acción política al apoyar el proyecto de la OEA/CICAD para las Escuelas de Enfermería, permitiendo el alcance de esos resultados.
Dirigimos nuestros agradecimientos a la OEA por posibilitar y favorecer el desarrollo del proyecto y el alcance de las metas, y por acreditar en la capacidad de nuestras instituciones y en la competencia de nuestros recursos humanos.
La fadiga siguió inalterada desde el nacimiento, al lado de la dificultad en ganar peso.
Desde 40 días de vida estuvo en uso de fármacos anticongestivos como digoxina, furosemida y espironolactona.
Al examen físico, junto a las características del síndrome de Down, estaba eupneico, bien coloreado y los pulsos periféricos eran normales.
No se podría palpar la aorta en la fúrcula.
No había impulsión en la región precordial y no se pudo realizar la palpación del ictus cordis.
Los ruidos cardíacos eran normofoneticos, siendo que el segundo ruido se extendía de modo constante con sus dos componentes iguales en intensidad.
No se auscultó soplo cardíaco ninguno.
El hígado no era palpable.
El electrocardiograma fig.1 mostró señales de sobrecarga diastólica de ventrículo derecho con complexos QRS polifásicos rSR´s´ en V1.
Imagen radiográfica
Evidencia área cardiaca discretamente aumentada de tamaño a costa del atrio derecho, correspondiendo a la mayor prominencia del arco inferior derecho y con trama vascular pulmonar un poco aumentada de tamaño.
El arco medio está abombado fig.1.
Impresión diagnóstica
Esta imagen es compatible con cardiopatía no cianógena tipo comunicación interatrial CIA.
Tomando en consideración el aumento inusitado del tamaño del atrio derecho, se debe resaltar la posibilidad de insuficiencia tricúspide IT en asociación a la comunicación interatrial.
En esa situación, el defecto del septo atrioventricular DSAV se presenta como la más probable.
Confirmación diagnóstica
Los elementos clínicos orientan al diagnóstico de cardiopatía no cianógena tipo comunicación interatrial.
Sin embargo, ante el síndrome de Down y aun sin hemibloqueo anterior izquierdo, no se aleja el diagnóstico de defecto del septo atrioventricular.
El ecocardiograma reveló presencia de CIA tipo ostium primum de 11 mm de diámetro e insuficiencia tricúspide moderada, en defecto parcial del septo atrioventricular.
Conducta
A la cirugía se cerró la comunicación interatrial ostium primum, de 12 mm de diámetro, con placa de pericardio bovino y plástica de la válvula tricúspide, con aproximación de la válvula anterior y posterior junto a la comisura. Además de la sutura de fisura de la válvula anterior de la mitral.
No había comunicación interventricular y se realizó la ligadura de un pequeño conducto arterial.
La evolución inmediata a la operación fue buena con retorno al normal del área cardiaca fig.2, sin soplos audibles y sin medicación específica.
Comentarios
Los dos defectos corregidos, CIA e IT, se encuentran muy raramente en el contexto del defecto del septo atrioventricular.
En general la CIA está asociada a la insuficiencia de la válvula mitral, como anomalías más comunes en el DSAV parcial.
El diagnóstico del DSAV se vuelve más difícil en la ausencia del hemibloqueo anterior izquierdo, aun en la presencia del síndrome de Down.
Por ello el alerta para esta posibilidad diagnóstica, en dichas situaciones.
Introducción
La neumonía es una de las enfermedades de mayor prevalencia en la infancia y la principal causa de muertes en niños menores de cinco años de edad .
En 2012, cerca de 6,6 millones de muertes ocurrieron entre niños menores de cinco años; 15% de éstas pérdidas tuvieron la neumonía como causa .
En Brasil, el grupo de enfermedades del aparato respiratorio representa la tercera causa de muerte y la principal causa de internación para ese intervalo de edad, con gran predominio de la neumonía como causa de muertes 65% y hospitalizaciones 57% por enfermedades respiratorias .
La neumonía comunitaria continúa a ser una importante causa de morbimortalidad, a pesar del amplio espectro de antibióticos y de los avances de la atención a la salud .
La enfermedad integra un conjunto de problemas de salud denominado condiciones sensibles a la atención primaria CSAP, para los cuales la efectiva atención primaria a la salud APS puede disminuir el riesgo de complicaciones .
La APS de buena calidad puede evitar gran parte de las complicaciones de la neumonía, con disminución de las hospitalizaciones, por medio del acceso a los servicios, de la identificación precoz de la enfermedad y del tratamiento adecuado en tiempo oportuno.
Además, con la oferta de acciones de prevención, puede contribuir para la reducción de la incidencia de la enfermedad .
A pesar de ser reconocidas las acciones preconizadas para la prevención y el control de la neumonía en la APS, no existen estudios que exploren los atributos o características de esa modalidad de atención que son esenciales para prevenir las hospitalizaciones por neumonía.
En ese sentido, el presente estudio tuvo como objetivo analizar la presencia y la extensión de los atributos de la APS entre niños hospitalizados por neumonía.
El presente estudio fue desarrollado con datos referentes a la investigación titulada "Abordaje jerarquizado para identificar factores asociados a la hospitalización por neumonía, en menores de cinco años de edad: estudio de caso-control".
Se trata de estudio observacional, retrospectivo, con delineamiento caso-control de base hospitalaria, desarrollado en tres hospitales que tienen convenios con el Sistema Único de Salud SUS, situados en un municipio del estado de Sao Paulo, Brasil, polo universitario, industrial y del agronegocio.
En 2012, la población total estimada para el municipio era de 619.746 habitantes, siendo 6 % perteneciente al intervalo etario de 0 a 5 años .
Considerando un poder estadístico de 80% y la adopción de nivel de significación α=0,05, participaron del estudio 690 niños menores de cinco años de edad, siendo 345 casos y 345 controles.
Fueron considerados casos los niños con diagnóstico de neumonía comunitaria - comprobado por examen radiológico - residentes en uno de los 26 municipios pertenecientes al Departamento Regional de Salud, que es el municipio sede de este estudio, admitidos para internación por el SUS, en uno de los hospitales participantes, en el período de marzo de 2012 a agosto de 2013.
Para cada caso fue seleccionado un control, en el mismo hospital, del mismo sexo e intervalo etario del caso pareado ≥2 y ≤6 meses, >6 y ≤12 meses, >12 y ≤24 meses, >24 y <60 meses.
Los controles fueron seleccionados en los sectores de la clínica pediátrica, ambulatorio pediátrico y atención de urgencia pediátrica de cada hospital.
Los criterios de exclusión fueron: tiempo de residencia en el municipio menor que seis meses, histórico reciente de aspiración de líquido o cuerpo extraño y edad menor que dos meses, que requiere internación compulsoria en caso de neumonía.
Entre los controles, fueron excluidos niños con sospecha o diagnóstico actual de neumonía, con algún grado de parentesco con los casos o que residían en el mismo domicilio.
Los datos fueron recolectados por entrevistadores entrenados, que aplicaron a las madres de los niños la versión infantil del Instrumento de Evaluación de la Atención Primaria a la Salud - Primary Care Assessment Tool PCATool, que fue adaptado y validado para Brasil .
Ese instrumento evalúa la presencia y extensión de cuatro atributos esenciales de la APS acceso de primer contacto, longitudinalidad, integralidad y coordinación de la atención y de dos atributos derivados orientación familiar y orientación comunitaria.
El PCATool está compuesto por respuestas en una escala tipo Likert, que posibilita el cálculo de los puntajes relativos a cada atributo promedio de las respuestas de sus ítems, con intervalos de 1 a 4.
También es posible calcular el puntaje esencial de la APS promedio de valores de los componentes de los atributos esenciales y el puntaje general de la APS promedio de valores de los componentes de los atributos esenciales y derivados.
Los puntajes iguales a 4 representan la mayor presencia y extensión de cada atributo o conjunto de atributos; los puntajes > 3 se consideran como indicativos de fuerte presencia y extensión del atributo o conjunto de atributos evaluados .
Para la finalidad de caracterizar a la población del estudio, también fueron recolectadas informaciones sociodemográficas, por medio de un cuestionario precodificado desarrollado para esta investigación.
El análisis de los datos fue realizado mediante estadística descriptiva e inferencial.
Casos y controles son caracterizados según su distribución en relación a las variables sociodemográficas, por medio de frecuencia absoluta y relativa.
En relación a los puntajes del PCATool, para las variables que no presentaron distribución normal se aplicó el test de Mann-Whitney y para la variable puntaje general de la APS que presentó distribución normal fue aplicado el test t.
El estudio original "Abordaje jerarquizado para identificar los factores asociados a la hospitalización por neumonía, en menores de cinco años de edad: estudio de caso-control" fue aprobado por el Comité de Ética en Investigación y siguió las recomendaciones de la Resolución 196/96 del Consejo Nacional de Salud, vigente en la época de la apreciación del proyecto.
Las características sociodemográficas de la población del estudio son presentadas en la Tabla 1.
Sexo e intervalo etario, conforme ya expuesto, son variables de emparejamiento de casos y controles.
Se observa una mayor proporción de controles con renta familiar y escolaridad parental superiores.
En la tabla 2 son presentados los puntajes del PCATool para casos y controles.
Los puntajes más elevados mayores que 3 fueron obtenidos, tanto por casos como por controles, en el atributo acceso de primer contacto - componente utilización.
Los puntajes más elevados en ese componente del atributo acceso de primer contacto indican que, en general, las madres de todos los niños entrevistadas tienden a buscar el servicio de APS de referencia para consultas de rutina y consultas para nuevos problemas de salud, así como para la realización de encaminamientos a servicios de salud especializados.
Por otro lado, puntajes menores que 3 fueron obtenidos en relación al componente accesibilidad del atributo acceso de primer contacto, tanto para casos como para controles, lo que indica que la programación y la atención no programados en el servicio de APS de referencia acostumbra a ser difícil, además de que la espera por atención es generalmente demorada, según la percepción general de las madres entrevistadas.
Los controles presentaron mayores puntajes que los casos en los atributos longitudinalidad 3,24 versus 3,11, p=0,003 y coordinación - componente sistema de informaciones 3,44 versus 3,30, p=0,006.
A pesar de que sus puntajes se revelaron abajo del punto de corte, los atributos integralidad - componente servicios prestados 2,98 versus 2,74, p=0,004 y orientación familiar 2,51 versus 2,36, p=0,035 fueron mayores en los controles.
Lo mismo aconteció para los puntajes esencial 2,76 versus 2,66, p=0,005 y general 2,66 versus 2,57, p=0,015 de la APS.
Las diferencias estadísticamente significativas entre casos y controles en relación al atributo longitudinalidad indican que las madres de los controles refirieron con más frecuencia que el niño es acompañado a lo largo del tiempo en la APS por un profesional de referencia, que posee habilidades comunicativas; éste es abierto a escuchar y conoce la historia clínica del niño; sin embargo, no se limita a ella, reconociendo al niño como persona y no como alguien con un problema de salud.
Declaran también, más frecuentemente, que no se cambiarían para otro servicio de salud, mismo que eso fuese fácil conseguir.
Mayores puntajes en el atributo coordinación - componente sistemas de informaciones sugieren que los equipos de APS utilizan más documentos, registros o informes durante las consultas de los controles, según la percepción de las madres.
Para el atributo integralidad - componente servicios prestados, las madres de los controles indicaron más frecuentemente que recibieron orientaciones relativas a la salud del niño durante las consultas en la APS, como alimentación saludable, buena higiene, sueño adecuado, seguridad en el hogar, cambios en el crecimiento y desarrollo y maneras de lidiar con el comportamiento del niño.
La Orientación familiar reveló puntajes elevados para los controles, lo que señala un mayor conocimiento, por parte de los profesionales de la APS, de las familias de los controles y de sus problemas, así como una mayor propensión a incluir a la familia en el cuidado del niño.
Discusión
Considerando la salud del niño en el contexto de la atención básica, es importante analizar aspectos de acciones capaces de contribuir para que los niños sobrevivan y tengan un mejor acceso a la salud, como también a la calidad de vida.
En ese sentido, los atributos de la APS encuentran espacio, siendo reveladas evidencias de que, a través de sus dimensiones, la APS contribuye para el desempeño de los sistemas de salud .
Por tanto, se entiende que tanto su existencia presencia como el grado en que ocurre extensión poseen potencial para transformar las cuestiones relacionadas a la salud del niño.
El acceso de primer contacto obtuvo puntaje elevado en su componente utilización en los dos grupos estudiados.
Eso implica en reconocer que tanto el médico como el servicio de salud, utilizado por el niño, son los primeros a ser procurados mediante una necesidad, uno de los presupuestos de la organización en red del sistema de salud, la cual tiene la APS como su integradora y ordenadora .
A pesar de que los participantes del estudio hubiesen presentado ese comportamiento de vinculación al servicio de APS de referencia, parece que el servicio no siempre funciona de modo a atender la demanda que le solicitan, ya que los dos grupos de estudio presentaron puntajes abajo del punto de corte en el componente accesibilidad.
Las limitaciones relativas a la atención de la demanda espontánea y a la dificultad para programación contribuyen para que los niños no consigan una atención oportuna para sus necesidades de salud .
Algunos autores destacan la importancia del acceso como integrador y mediador para que el cuidado ampliado de la salud sea una realidad.
Un estudio revela que padres que aumentaron la utilización de servicios primarios disminuyeron la búsqueda por servicios de emergencia, lo que refuerza la importancia de concientizar a los padres sobre este uso para la promoción de la salud sus hijos, apuntando para la importancia de buscar informaciones acerca del grado de adhesión de los usuarios a los servicios de salud.
Uno de los puntos principales del trabajo de los profesionales de la APS es la vigilancia de la salud, entendida como la monitorización de las necesidades de salud de la población, las cuales deben dirigir el proceso de trabajo del equipo multiprofesional de la APS.
Es importante resaltar que las necesidades de salud de los niños precisan ser particularizadas e interpretadas con base en las peculiaridades del proceso de crecimiento y desarrollo, así como en las condiciones concretas de vida .
En ese sentido, una de las acciones importantes de la vigilancia a la salud del niño consiste en el acompañamiento del su crecimiento y desarrollo .
Esa acción, cuando se efectiva a lo largo del tiempo longitudinalidad, especialmente por medio de la consulta de puericultura, permite la detección precoz de patologías incidentes en la infancia, viabilizando el tratamiento de las mismas en tiempo oportuno, con prevención y reducción de los perjuicios a la salud , pudiendo aquí considerar también la neumonía como una importante enfermedad en esta clientela.
Además de eso, existen evidencias en la literatura de que los niños con desnutrición son más susceptibles a infecciones graves como la neumonía .
De ese modo, el acompañamiento del crecimiento de los niños en la APS permite identificar aquellos con deficiencia de crecimiento, que están en mayor riesgo para contraer la neumonía, posibilitando el desarrollo de acciones de prevención de la enfermedad, como el incremento del estado nutricional y el manejo del ambiente intradomiciliario.
El puntaje elevado para el atributo longitudinalidad indica que los niños tienen el mismo profesional para acompañar su salud a lo largo del tiempo, lo que viabiliza no solamente el establecimiento de vínculo , pero también el reconocimiento de este niño como sujeto singular, además del conocimiento que el profesional adquiere acerca de la salud del niño.
Los resultados apuntan que entre los controles esos puntajes fueron mayores, sugiriendo la importancia de la longitudinalidad del cuidado para la prevención de las hospitalizaciones de niños por neumonía.
La continuidad de la atención, la confianza mutua servicio-usuario y la conexión del usuario con los profesionales de salud configuran la longitudinalidad.
Un estudio apunta que, a pesar de los problemas de la APS, una vez obtenido el acceso existen condiciones para la longitudinalidad del cuidado, siendo que una evaluación positiva de este atributo indica la fidelización a los servicios.
La longitudinalidad adecuada puede traer impactos positivos tanto a la salud infantil como a la red de servicios .
La coordinación de la atención fue otro atributo de la APS con puntajes más elevados entre los controles, revelando la utilización de instrumentos - entre ellos documentos, fichas médicas e informes - que permiten el acompañamiento de la salud del niño, como también la integración de cuidados que se presentan en la interlocución entre sectores y servicios de salud, para garantizar que el niño sea atendido en todas sus necesidades .
La oferta de cuidados ampliados se vuelve viable mediante la existencia de relaciones entre sectores y servicios de salud para dirigir la atención frente a las reales necesidades de la población, a partir de acciones articuladas y complementarias , teniendo la APS relevante papel en el ordenamiento del sistema y en la coordinación del cuidado .
Los desafíos para la manutención de la integración de cuidados están principalmente vinculados a la constitución de redes de atención, que deben optimizar el acceso y la utilización de los demás recursos de salud, asegurando los mecanismos de comunicación que califican el cuidado .
El niño con neumonía recorre varios puntos de la red de atención a la salud.
Cuando se inician las señales y síntomas, su familia busca atención en las unidades de APS unidades básicas de salud y unidades de salud de la familia.
Cuando el acceso a la APS es dificultado o insuficiente, el niño es atendido en unidades de atención de emergencia.
En cuadros graves o con potencial para complicaciones, el niño es también encaminado para los hospitales secundarios o terciarios, conforme la necesidad.
Después de la hospitalización, el niño generalmente es acompañado en el ambulatorio del hospital por determinado período después del alta y encaminado para seguimiento en la APS.
Entre los servicios utilizados están también aquellos de apoyo diagnóstico, como exámenes de sangre y radiografías del tórax.
Se destaca la importancia de los sistemas de información para que la coordinación del cuidado del niño con neumonía posibilite tanto el diagnóstico y el tratamiento precoces como la continuidad del cuidado.
Los registros de salud como fichas médicas, informes , resultados de exámenes, instrumentos de referencia y contra referencia, sean electrónicos o impresos, posibilitan a los profesionales, que atienden niños con neumonía, conocer su histórico, los factores de riesgo y la protección a los cuales están expuestos, las enfermedades de base que pueden incrementar la probabilidad de complicaciones, las condiciones de salud, las intervenciones y los tratamientos ya realizados, evitando abordajes puntuales, dirigidos al alivio de los síntomas, sin considerar el histórico del niño.
A pesar de que los puntajes de los atributos integralidad y orientación familiar fueron considerados abajo del punto de corte, mayores valores fueron obtenidos por los controles.
En relación al atributo integralidad, los resultados apuntan diferencias entre los dos grupos en relación a los servicios prestados que, conforme ya apuntado, se refieren a las orientaciones que las madres reciben sobre la salud de sus hijos durante las consultas en el servicio de APS de referencia.
Este hallazgo nos conduce a la importancia que tiene el cuidado integral a la niño, en toda y cualquier oportunidad en que se presente.
El niño debe ser el enfoque de la atención de todos los profesionales que participan en su cuidado, de modo que todo contacto con él sea una oportunidad de promover salud, prevenir enfermedades e identificar precozmente señales y síntomas de las enfermedades más prevalentes en la infancia .
Al tratar del atributo integralidad, es preciso considerarlo como siendo capaz de permear los modos como las prácticas son organizadas, de la fragmentación para el todo.
Para esto, es necesario que los servicios de salud actúen con una postura que viabilice el cuidado ampliado .
En ese contexto, la ampliación del cuidado al niño, por parte de los profesionales de APS, puede contribuir para la promoción de la salud integral de los niños, reducido factores de riesgo como la nutrición inadecuada y las condiciones domiciliares precarias y potencializando factores protectores como el amamantamiento materno y la vacunación relacionados al surgimiento o agravamiento de la neumonía en niños.
La orientación familiar de los servicios de APS se revela en el conocimiento que el profesional de salud tiene sobre las cuestiones relacionadas a la familia del niño, como salud, enfermedad y trabajo.
Un estudio apunta que el acompañamiento del niño a lo largo del tiempo, además de la visita domiciliar, posibilita la aproximación con las familias, lo que permite conocer y comprender los determinantes sociales del proceso salud-enfermedad.
Las condiciones socioeconómicas adversas de la familia, aliadas a la baja escolaridad de los padres, incrementan el riesgo de ocurrencia y gravedad de la neumonía en niños .
El grado de escolaridad de los padres está relacionado a una mejor comprensión de las prácticas de cuidados infantiles y las características socioeconómicas de las familias contribuyen para una serie de condiciones, como la aglomeración domiciliar y la alimentación inadecuada, que operan en conjunto para el surgimiento y agravamiento de la neumonía en los niños .
Considerando la atención a la salud del niño, se debe fortalecer las prácticas familiares para la promoción de la salud infantil, para prevenir perjuicios y para identificar precozmente señales de la gravedad de las enfermedades, como la neumonía .
Tanto el puntaje esencial como el general no obtuvieron valores que demostrasen la fuerte presencia y extensión del conjunto de atributos de la APS.
Sin embargo, ambos puntajes fueron más elevados en el grupo de controles.
Se deduce, de ese resultado, la necesidad de que los profesionales de la APS operen yendo más allá de la perspectiva del manejo de casos para la prevención de las hospitalizaciones por neumonía, ya que el cuidado en el contexto de esos servicios no debe restringirse a los episodios de enfermedades.
El Sistema Único de Salud SUS brasileño toma el concepto de salud de forma ampliada, entendiendo a sus usuarios como sujetos integrados a la familia, al domicilio y a la comunidad, objetivando la mejoría de la calidad de vida de la población por medio de la atención integral y humanitaria .
Es importante destacar, como limitación del presente estudio, que la evaluación de la APS fue realizada a partir de la perspectiva del usuario, siendo necesario confirmar estos hallazgos con la evaluación bajo la perspectiva de los profesionales y administradores del SUS.
Otra limitación del estudio es la inferencia sobre el papel de la APS en las hospitalizaciones de niños por neumonía sin considerar los demás factores que participan en el fenómeno durante el análisis.
Fue observado, por ejemplo, que las familias de los casos poseían condiciones económicas y escolaridad inferiores a las familias de los controles, lo que podría haber contribuido para algunos resultados de este estudio, ya que esos factores participan de la ocurrencia y gravedad de la neumonía infantil.
Esas limitaciones, sin embargo, no invalidan los hallazgos de esta investigación.
Al contrario, señalan la necesidad de realizar otros estudios futuros, que deben considerar todos los factores que participan en la enfermedad y utilizar abordajes metodológicos adecuados al estudio simultáneo de factores de riesgo y protección para el resultado.
Conclusión
El presente estudio permitió identificar fuerte presencia y extensión de atributos relacionados al cuidado del niño a lo largo del tiempo y de la coordinación de servicios para atender esa clientela.
Entretanto, los atributos que representan la disponibilidad de servicios, la oferta de acciones en salud y la participación de los profesionales de salud con la familia, dentro de su contexto de vida, fueron poco reconocidos por las madres, tanto de los controles como de los casos.
A pesar de eso, estos atributos estuvieron presentes, en mayor extensión, entre los controles, señalizando aspectos importantes del cuidado al niño en la APS, con el objetivo de prevenir las hospitalizaciones por neumonía.
Una vez que el cálculo de los puntajes esencial y general se realiza por el promedio de los valores de los atributos presentados, es preciso estar atentos, aquí, para la ocurrencia de puntajes bajos en algunos atributos que, a su vez, llevaron a resultados finales poco satisfactorios, especialmente entre los casos.
Para un examen más profundo de lo que el instrumento PCATool permite verificar, sobre el cuidado del niño, hay que considerar, también, cada atributo en particular, para que se valorice los puntos fuertes existentes dentro de los servicios de salud dirigidos para el niño y al identificar las fragilidades, sea posible indicar caminos para su perfeccionamiento.
Los conocimientos de los aspectos que circundan a los atributos de la APS y su oferta para los cuidados del niño son de extremada importancia; ellos suministran informaciones para profesionales y administradores del SUS, en una perspectiva de perfeccionar la organización de los servicios de salud.
Editor Asociado de la Revista Latino-Americana de Enfermería, y Profesora Titular de la Escola de Enfermagem de Ribeirão Preto, Universidade de São Paulo, Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería, Brasil, e-mail: zanetti@eerp.usp.br
Invitamos a los investigadores de la Enfermería a reflejar sobre la asertiva presentada por el Maestro Bruce Alberts, de la Universidad de California - San Francisco, Estados Unidos de América, de que es necesario sobrepasar las áreas de investigación ya excesivamente exploradas en la busca de otras que pueden resultar en estudios innovadores, o sea, es preciso, antes de decidir realizar una investigación desarrollar estrategias para tomar la decisión de cual es el problema científico que necesita ser solucionado y establecer aparcerías con otros investigadores calificados para la interacción y busca de nuevos métodos y abordajes en la investigación.
La necesidad de elaboración de proyectos calificados frente a la competitividad para obtención de recursos en las agencias financiadoras y las exigencias para publicaciones en periódicos de alto impacto es una tema presente entre los investigadores del área de Enfermería.
En esa dirección, las instituciones formadoras han estimulado los investigadores a establecer aparcerías en centros de excelencia internacionales financiados por agencias de fomento a la investigación, motivando los jóvenes doctores que muestren potencial para que se vuelvan investigadores promisorios a completar su formación en el exterior, apoyado fuertemente los programas de iniciación científica a los graduandos de Enfermería y ofrecen soporte para el desarrollo de investigaciones tales como programas de maestros visitantes del exterior, asesorías con profesionales para colaboración en el delineamiento de investigaciones y apoyo a los docentes para la revisión y la traducción de manuscritos.
Este soporte atiende la necesidad de estructurar y organizar programas de investigación con vistas a la producción de conocimientos innovadores y de excelencia en la Enfermería.
Cabe destacar que ese movimiento es reciente en Brasil y que los frutos provenientes de estas iniciativas serán logrados en medio plazo, al considerar el tiempo necesario para la formación de un investigador.
En contrapartida, las agencias financiadoras de investigación y los programas de posgrado han considerado la diseminación del conocimiento producido por la Enfermería en periódicos de alto impacto en los procesos de evaluación.
Eso implica que los estudios además del rigor científico tengan temas de interés nacional e internacional, presenten evidencias científicas que ayuden los enfermeros a tomar las mejores decisiones en su práctica clínica, en la elaboración de políticas de salud y potencial para la mejoría de la salud de la población.
Cabe destacar el esfuerzo de los investigadores brasileños en someter los manuscritos a los periódicos nacionales e internacionales de alto impacto.
Sin embargo, el índice de rechazo de los manuscritos ha sido elevado, y los problemas detectados están relacionados desde la relevancia del tema, problemas de traducción para el idioma preconizado por los periódicos hasta estructura y redacción del manuscrito.
Por tanto, además del soporte para la producción del conocimiento es necesario buscar problemas de averiguación innovadores que aporten para el desarrollo de políticas públicas de salud y calificación de la asistencia de enfermería.
El área tiene una producción sustantiva que contempla la fase de la descripción de los problemas, sin embargo, se vuelve urgente la busca de proposiciones para la intervención a los problemas detectados, así como, nuevos abordajes y métodos para estudiar nuevos y antiguos problemas.
De ese modo, tendremos mayor posibilidad de publicación en periódicos de alto impacto.
Departamento de Español y Portugués.
Este artículo está citado en la forma MLA Manual Language Association, estilo de citación utilizado en el área de las humanidades y la literatura.
Por ser parte de una investigación más amplia se incluyen todas las referencias utilizadas.
La Academia Colombiana de la Lengua, fundada en 1871, funcionó como una especie de incubadora para algunos de los intelectuales claves de la Regeneración, el régimen político de corte conservador liderado por Miguel Antonio Caro y Rafael Núñez entre 1878 y 1898. El lema del gobierno era "Regeneración o catástrofe".
Las acciones de la Academia de la Lengua establecieron condiciones favorables para la regeneración de la lengua, mediante el establecimiento de normas para el uso del lenguaje y la edición de manuales y tratados de gramática.
Incluso antes de la época política de la Regeneración, la lengua española era reconocida como el instrumento lingüístico de la unidad nacional.
Con el nuevo régimen político, el lenguaje confirmó la relación entre la hispanidad, el catolicismo y la patria, promoviendo así la unificación hispana.
Con el tiempo, la hegemonía de la gramática como una fuerza modeladora efectiva para los ciudadanos colombianos productivos comenzó a perder terreno.
A pesar de que la gramática continuó siendo un elemento fundamental de la política de gobierno, ésta dio paso gradualmente a la aparición de un nuevo sentido de biologisismo preocupado por el estado de salud del cuerpo social.
La Junta Central de Higiene fue creada en 1887 y ejerció una enorme fuerza social durante la década restante de la política de la Regeneración, presentando un discurso que promovía el control del Estado sobre los sujetos de la nación.
Por lo tanto, a través de la supervisión de la manera de hablar de los ciudadanos, por medio de la promoción de manuales de gramática, y de la promoción de la idea de un cuerpo sano; el Estado clasificó a la población, reforzando las diferencias de clase y las desigualdades existentes.
Dicho intento de modelar al cuerpo hizo parte de la red de relaciones de poder, en donde algunas instituciones se convirtieron en entes fundamentales para el éxito general del proyecto político.
Paradójicamente, el éxito de este proyecto político fue la base de su fracaso.
La clasificación de los ciudadanos por el Estado tenía como propósito confirmar la distancia social entre la élite y el resto de la población del país, y al hacerlo, confirmó los privilegios de una élite.
El lenguaje de la regeneración que emergió a través del discurso de la gramática pronto se transformó y se contaminó por el discurso de la higiene, que se consolidó no tanto en torno al lenguaje nacional sino en torno al cuerpo nacional.
Un discurso confirmó la fuerza del otro.
La regulación del cuerpo y la regulación de la lengua fueron dos formas de mantener la cohesión de la nación, pero esta pretensión también funcionó como una forma de establecer diferencias.
Si el anclaje retórico del discurso de la gramática se basaba en la idea de limpiar la lengua, entonces la metáfora preferida del discurso de la higiene sería el cuerpo.
Al entender a la sociedad como un cuerpo cuerpo nacional, o en términos del positivismo Spenceriano, como un organismo, el Estado asumió la responsabilidad de purificar ese cuerpo a través de la limpieza de los cuerpos físicos de los ciudadanos.
El discurso político de la época fue influenciado por el Positivismo, las ideas de Spencer y el Darwinismo social.
La comprensión del cuerpo nacional como un organismo social al cual se le debía proteger y conservar la salud fue fundamental.
La salud de la nación era una utopía que llevó al gobierno a producir ciertas leyes e instalar cierto tipo de instituciones.
A inicios del año1833, el gobernador de la provincia de Bogotá, Rufino Cuervo, publicó dos folletos sobre higiene para la educación primaria temprana.
Más adelante en ese mismo siglo, el escritor español y doctor Pedro Felipe Monlau tendría una inmensa influencia sobre los médicos y los políticos colombianos, con su Higiene del matrimonio 1853 y los manuales de higiene para los primeros años de las escuelas femeninas.
Sin embargo, el evento institucional que decretó la hegemonía discursiva de la higiene fue la instalación de la Junta Central de Higiene en 1887.
A finales del siglo XIX y en especial en la primera parte del siglo XX, la medicina empezó a coincidir con las prioridades impulsadas por la política del lenguaje y poco a poco se convirtió en hegemónica a finales del siglo, emergiendo como el tipo de conocimiento privilegiado en el esfuerzo por modernizar al país.
La higiene fue un discurso basado en la idea de transformar una subjetividad reconocida como improductiva en una subjetividad productiva ésto significaba definir al hombre como trabajador.
Zandra Pedraza afirma que estas políticas se basaban en el control y en el gobierno del cuerpo en el contexto de una sociedad industrializada que estaba emergiendo.
Para aumentar la vitalidad corporal de la población era crucial la adquisición de habilidades físicas y mentales para funcionar en la sociedad industrializada.
Era deber del Estado proteger la salud física de la clase obrera, ya que se entendía que las personas no saludables no podían trabajar.
Poco a poco se dio una proliferación de escuelas de medicina, organizaciones y asociaciones que marcarían el período y contribuirían al papel del discurso higiénico: la todavía prestigiosa Facultad de Medicina y Ciencias naturales de la Universidad Nacional de Colombia en 1867, seguida por la Universidad de Antioquia en 1872, la fundación de la Sociedad de Medicina y Ciencias Naturales de Bogotá en 1873 que en 1891 pasó a ser la Academia Nacional de Medicina, esta fue la institución oficial de consulta del Estado en cuestiones de salud pública, la fundación de la Academia de Medicina en Medellín en 1887, a fundación del Hospital de la Misericordia en 1897 y la Junta Médica Nacional en el mismo año.
A través de estas instituciones, la medicina se estructuró como profesión consolidada y los doctores ganaron poder sobre la población al abordar la proliferación de epidemias y enfermedades que eran consideradas una amenaza para la salud pública.
El cambio de régimen del gobierno liberal radical 1863-1880 al régimen conservador de la Regeneración, marcó una transformación en el abordaje de la salud pública.
Con la constitución de 1886 una reacción en contra del anticleralismo liberal que confirmó la relación con la Iglesia, la salud pública se convirtió en un problema relacionado con la caridad en el espíritu del Catolicismo.
Escrita por hombres de letras preocupados por el discurso de la gramática, la Constitución de 1886 confirmó la articulación discursiva que señalaba el creciente poder de una nueva organización de la verdad: ésta explícitamente proclamaba que era la responsabilidad del Estado velar por la salud de sus ciudadanos.
"Dado que la mayoría de los problemas de salud pública de la población Colombiana se debían a la pobreza, la caridad desempeñó un papel importante como un medio de redistribución de la riqueza.
Siguiendo el ejemplo de países como Francia en la década de 1830, e Inglaterra y Estados Unidos en la segunda mitad del siglo XIX, en 1886 el gobierno Colombiano ordenó la creación de Juntas de Higiene" Obregón 137.
Estas juntas fueron instaladas en cada una de las capitales de los departamentos.
La Junta Central de Higiene correspondió a la nueva estructura política del país, que pasó de un régimen federal durante el gobierno liberal a un régimen central a través del gobierno de la Regeneración.
La Junta Central de Higiene fue creada originalmente para remplazar a la Junta de Sanidad del extinguido estado de Cundinamarca.
Esta Junta Central tenía la facultad de proponer a las Juntas Departamentales temas a discutir.
La ley 30 de la Constitución de 1886 estableció el origen de la Junta Central de Higiene.
Los doctores Nicolás Osorio, Aureliano Posada, Carlos Michelsen y Gabriel Durán Borda fueron los fundadores de la Junta.
Las responsabilidades de la Junta eran muy diversas: en el plano de le retórica, fue un intento de parte del Estado de controlar la esfera pública y la privada a través de la subyugación y control del cuerpo; en el plano del discurso, fue un intento de confirmar la diferenciación social.
La exclusión de los cuerpos problemáticos sucios, enfermos, contagiosos, degenerados, débiles significó su inclusión en los tratados de higiene, en regulaciones especiales, o enviarlos a lazaretos y a hospitales especiales.
Con la intención de borrar los obstáculos para el progreso y para el desarrollo económico, una de las primeras actividades de la Junta Central "fue el establecimiento de cuarentenas en los puertos de la ciudad para cumplir con los convenios internacionales.
La Sanidad en los puertos marítimos fue vital para el desarrollo de la economía de exportación de la agricultura Colombiana" Obregón 137, especialmente en momentos en los que la economía del café comenzaba a consolidarse.
En marzo 28 de 1887, la Junta se dividió en cuatro comités.
El primer comité funcionaba como una entidad médica y farmacéutica que vigilaba y controlaba la calidad de la comida carne, de las bebidas leche en particular, de las medicinas y el suministro de agua potable.
El segundo comité estaba a cargo de la contaminación ambiental, de las regulaciones de salud para las ciudades, de los sistemas de alcantarillado, de las aceras, los cementerios, los mataderos, los colegios, las fábricas, los hospitales y edificios públicos, las cárceles, los cuarteles, así como de las condiciones sanitarias de las poblaciones campesinas y de los agricultores, "proponiendo políticas para mejorarlas".
Todos los lugares en los que la gente se reunía y en los cuales socializaba se convirtieron en objetivo de las regulaciones de la Junta: "Es conveniente cuidar de su salud, para separar inmediatamente, aislar y aplicar el tratamiento necesario a los enfermos" Junta Central de Higiene 113.
El tercer comité tenía la responsabilidad de monitorear las condiciones sanitarias en las fábricas y la salud de sus empleados, controlar la propagación de enfermedades en los animales, promoviendo estrategias de salud como campañas de vacunación y la organización de asistencia médica para la población indigente con problemas de salud.
Finalmente, el cuarto comité estaba a cargo del manejo de epidemias y enfermedades endémicas.
Este comité también estableció los periodos de cuarentena en los lazaretos, los servicios de salud para los recién nacidos y sus niñeras y las guías para la investigación en mortalidad y sus causas, la migración, la topografía y estadísticas médicas Junta Central de Higiene 235-236.
A través de esta organización los médicos diagnosticaban enfermedades venéreas, lo cual justificó la creación de una unidad especial en el Hospital San Juan de Dios.
La Revista de Higiene publicó estadísticas para agosto y octubre de 1888, y en ambos casos, la sífilis tuvo el mayor porcentaje de casos diagnosticados 209, 232.
Por esta razón, la prostitución fue uno de los temas que fue intensamente debatido en las reuniones de los comités, en donde se estableció que "toda mujer que se ajuste a la descripción de "mujer pública" era obligada a someterse a un examen médico completo".
De lo contrario, se le impondría una pena de 30 días de cárcel 222-223.
La Junta incluso tuvo un impacto directo sobre los procesos de toma de decisiones económicas como la planeación del ferrocarril, el medio de transporte que revolucionaría el futuro económico y político del país.
El director de la Compañía de Ferrocarriles, Carlos Tanco, escribió a la Junta: "Antes de tomar una decisión definitiva sobre el lugar en el que la Estación debe ser construida, la Compañía de Ferrocarriles de la ciudad quisiera conocer la opinión de la honorable Junta [en esta materia]" 230.
La respuesta de la Junta fue la siguiente: el espacio más higiénico para construir la Estación se encuentra en la Calle 21 231.
En efecto, este fue el lugar en donde el ferrocarril finalmente fue construido.
Más aún la Junta posteriormente propuso un grupo de políticas de control de higiene del transporte público.
Evidentemente, la intervención de la Junta tuvo un alcance en la esfera pública así como a la privada.
La creación de la Junta fue una señal del crecimiento hegemónico del discurso de la higiene dentro de la política estatal, cuyo objetivo era garantizar la salud de los ciudadanos.
Esta comprensión de la salud revela la función del Estado como el administrador de los cuerpos de todos los ciudadanos.
Por lo tanto, la higiene tenía que ver no solo con el condicionamiento cuerpos individuales, sino también con la distribución de dichos cuerpos en el espacio.
La intención de incluir a todos los cuerpos de los ciudadanos en el proyecto nacional se convirtió en una estrategia para excluir a los cuerpos enfermos y separarlos de los cuerpos saludables.
El 17 de febrero de 1887, la Junta celebró su primera sesión y estableció su reglamento.
El primer artículo de esta normatividad describe su propósito: presentar al poder ejecutivo los datos científicos necesarios para resolver los temas relacionadas con la salud pública.
De esta manera, diagnosticar los problemas de la sociedad Colombiana en materia de salud e higiene moral, se convirtió en el deber moral y político de la Junta en una época de rápida transformación social.
Como resultado del crecimiento económico desencadenado por la exportación de tabaco y la expansión del cultivo de café, la urbanización se incrementó y la población de Bogotá aumentó a más del doble entre 1870 y 1895, pasando de 40,883 habitantes a 95,813 Organización Panamericana de la Salud.
La mayoría de los nuevos residentes de Bogotá eran personas que venían de zonas rurales, y su llegada a la ciudad naturalmente generó un aumento en los niveles de pobreza.
La Junta tenía la facultad de dictar políticas de salud pública, ésto quedó consignado en el artículo 10 de la Junta, uno de los más cruciales en su normatividad.
La propagación de epidemias y enfermedades fue una de las principales preocupaciones de esta organización, enfermedades tales como la malaria, la lepra, la viruela, la tosferina, la fiebre tifoidea, el alcoholismo, las úlceras, la hepatitis, la neumonía, la gonorrea, la disentería y el reumatismo entre otras.
La descripción de la sociedad en términos de enfermedades dominantes en ese momento no correspondía con una realidad biológica pura; estaban unidas a metáforas de decadencia moral.
Como Diana Obregón señala, el concepto de enfermedad es una construcción social.
En el caso de la lepra, por ejemplo, "es ciertamente una enfermedad con profundas implicaciones culturales y sociales que con frecuencia evoca ansiedades procedentes de un pasado distante" 11.
En su investigación Batallas contra la lepra: estado, medicina y ciencia en Colombia Obregón explica que la lepra "posee la característica única de haberse convertido en la referencia universal como la peor de las enfermedades"12.
En el caso de Colombia, a finales del siglo XIX, el Estado apoyó la emergencia de instituciones de caridad destinadas a prestar asistencia a los leprosos.
Esta actitud correspondía a la ideología del gobierno conservador de la Regeneración que restableció las relaciones rotas con la iglesia.
La preocupación por los leprosos fue una acción que estaba relacionada con la "obligación Católica" de ocuparse de los pobres.
La medicalización de la sociedad tuvo por lo tanto una función política.
La aproximación a las enfermedades de parte de los médicos fue una manera de producir y promover una perspectiva particular lo que un ciudadano debía ser.
De esta manera, el discurso higiénico se convirtió en un discurso útil para el Estado de dos maneras.
En primer lugar, en el plano de la retórica, pretendía controlar, supervisar, separar y limpiar los cuerpos físicos de los sujetos nacionales y, al mismo tiempo, purificar al cuerpo nacional en su totalidad.
La medicina fue considerada como un elemento esencial para la construcción de la nación.
En segundo lugar, el discurso higiénico continuó el proyecto gramatical, permitiendo además la producción de cuerpos marcados de manera diferente: bárbaros, subyugados, ciudadanos y otros.
De esta forma, la higiene fue promovida como un proyecto nacional de purificación corporal que debería haber impedido la degeneración y sus consecuencias morales, sociales y políticos.
Dicha regulación permitiría que el cuerpo fuera guiado hacia los ideales de orden y progreso de todas las "naciones civilizadas".
A través de la medicalización generalizada del sujeto nacional, el discurso higiénico se movilizó hacia la producción de los cuerpos "limpios" física, social y moralmente.
Éstos constituirían la base del nuevo orden social que emergería a través de la renovación de la población.
La higiene ofreció en este momento un marco interpretativo a través del cual el mejoramiento de los individuos podría ser teorizado.
A través del discurso del la higiene, el lenguaje de la Regeneración se movilizó hacia un ideal de limpieza de los cuerpos de la población y al mismo tiempo proporcionó el soporte retórico necesario para nombrar a un gran sector de la población como barbaros, degenerados, incivilizados y a través de esta acción, excluirlos de manera estratégica.
No es que el discurso de la higiene haya fallado en alcanzar a toda la población nacional.
Por el contrario, su verdadero éxito radica en que le permite al Estado restablecer los límites de la ciudadanía, y al mismo tiempo producir y reproducir al bárbaro, legitimando el control de las comunidades.
El Estado, al definir el contexto moderno y el objeto de actividad política, es restrictivo en sus medios de participación política y no tiene ningún interés en hacer que sus normas sean de acceso universal.
Se podría afirmar que la higiene se convirtió en la gramática del organismo nacional, produciendo a la vez el cuerpo del ciudadano y abandonando otro cuerpo: el "cuerpo bárbaro".
La higiene se haría cargo de la tarea de la gramática de "purificar" retóricamente a la población nacional.
La gramática y la higiene en conjunto establecieron con mayor o menor intensidad a finales del siglo XIX, las reglas de la verdad: las condiciones para la producción de una idea sobre lo que una nación debía ser.
El debate acerca de la raza fue prominente durante la primera parte del siglo XX.
En las dos últimas décadas, algunos de los autores que han estudiado este debate son: Holguín, Helg, Sáenz, Saldarriaga, Ospina, Pedraza, Camargo, Calvo, Saade, y Noguera.
Rufino Cuervo 1801-1853 fue un terrateniente y abogado Rector de la Universidad Nacional, la Suprema Corte, el Vicepresidente de la República, y uno de los líderes de Bogotá en el ámbito cultural y literario.
La Junta Central de Higiene prestaba especial atención a las normas sanitarias aplicables a los mataderos para aumentar el trabajo productivo.
Creían que el consumo de carne era esencial para el progreso y el poder de las naciones y que la falta de carne causaría alcoholismo puesto que los trabajadores se sentían débiles 55-56.
Gussow y Tracy refutan la interpretación según la cual el estigma de la lepra ha sido permanente desde la Antigüedad a lo largo de la Edad Media hasta nuestros días.
Para ellos el estigma actual es una construcción del imperialismo del siglo XIX.
Según Gussow y Tracy, la lepra "se mantuvo" cuando las nociones imperialistas "redescubrieron" esta enfermedad endémica en las regiones pobres del mundo que ellos colonizaron.
La lepra luego llegó a ser vista como una enfermedad de las personas "inferiores" e "incivilizados Obregón 15.
Su objetivo más importante en ese momento era para formar una medicina nacional que abarcaría el estudio de las enfermedades locales y su relación con las diversas regiones, climas, altitudes, alimentos y los hábitos de las personas Obregón 138.
Vol.
4. Bello, Andrés.
El desafío lo cual se quiere superar con la edición de este número especial de la REBEn es el de la invisibilidad de la actuación de la Enfermería en la atención a las personas con da enfermedad de la Lepra en Brasil.
El momento es ahora, aprovechando la actuación de una Enfermera en la media nacional con la campaña oficial del Ministerio de la Salud en 2008, " Salud: es bueno saberla" con el objetivo de diseminar informaciones sobre la Lepra y promover el diagnóstico precoces de la enfermedad.
Si el país necesita eliminar la enfermedad, prescinde del envolvimiento de los trabajadores de la salud y, en especial, de los trabajadores de Enfermería para mejorar la calidad de la atención de enfermería a las personas, promover el auto cuidado, la detección precoces y el tratamiento adecuado.
Estratégicamente la ABEn aproxima la asociación con el Programa Nacional de Combate a la Lepra y cumple con su compromiso de pensar y repensar la atención de enfermería cómo una herramienta de ciudadanía, invistiendo en procesos de entrenamiento los cuales posibiliten a los profesionales de el área la construcción de un paradigma de atención centrado en el cuidado y en la calidad de vida.
En esta perspectiva, la REBEn presenta informaciones claras, con calidad, para que los gerentes y trabajadores puedan basar sus decisiones considerando la necesidad de se avanzar en la construcción del modelo de atención centrado en la vigilancia a la salud, con adecuación de las intervenciones y movilización de la sociedad.
Con esto, tornase posible, mejorar el conocimiento de los profesionales y sus decisiones, mejorar el conocimiento de los gerentes y sus decisiones y por lo fin, mejorar la calidad de las decisiones políticas.
La Enfermería anuncia y divulga sus acciones de control de la Lepra en Brasil, visando siempre calificar estas acciones y la atención para alcanzar la integralidad, con el coraje de hacer la diferencia en los servicios de salud, teniendo como ejemplo la Enfermera Paula Brandão, que tuvo la enfermedad, esta curada, y hoy trabaja en la atención a las personas con la Lepra, las cuales tienen el apoyo de su experiencia personal y su compromiso profesional.
Introducción
La revolución industrial, ocurrida en el siglo XVIII y XIX, se caracterizó por el notable desarrollo económico y fue marcada por el desplazamiento de los individuos de medio rural para el las fábricas de las ciudades, lo que llevó a modificaciones importantes en las condiciones de vida del trabajador.
Sin embargo, la miseria, el servicio agotante y prolongado, las pésimas condiciones de vivienda y de alimentación prosiguieron afligiendo la clase trabajadora.
Además, en ese período, el progreso de la ciencia proporcionó innovación organizacional y tecnológica con transformaciones en las actividades de los trabajadores, en especial aquéllos del área de la salud.
Así, se destacan las discusiones sobre la salud de los trabajadores, su relación entre sí y con el medio laboral.
En ese sentido, se ha destacado estrés que, según el modelo de interacción, es definido como cualquier estímulo que demande del ambiente externo o interno y que tarife o exceda las fuentes de adaptación de un individuo o sistema social.
Según ese modelo, acontece una evaluación cognoscitiva que es entendida cómo un proceso mental de localizar el evento o situación en una serie de categorías de evaluación que son relacionadas al significado de bienestar de la persona.
En ese proceso, inicialmente, el individuo identifica las demandas de una situación y define el significado del evento evaluación primaria.
Si él es definido como una amenaza o desafío, ocurre la reacción de estrés y serán verificadas las posibilidades de estrategias de enfrentamiento y/o adaptación al estresor evaluación secundaria.
Caso esas estrategias no sean utilizadas o no haya éxito en su uso y el estresor permanezca, el estrés se mantiene y puede ocurrir el Síndrome de Burnout SB.
Así, ese Síndrome es vista como un proceso que se da en respuesta a la cronificación del estrés y posee consecuencias negativas tanto individuales, como profesionales, familiares y sociales.
En el área de la salud, se verifica la presencia del Burnout relacionado al proceso de trabajo.
Sin embargo, en las actividades de formación profesional, tanto en los cursos de graduación, como en los programas de posgrado, hay situaciones que pueden ser evaluadas como estresores, principalmente aquéllas relacionadas al proceso de formación y actuación profesional.
En ese sentido, se destaca que los Programas de Residencia Mutiprofesional en Salud RMS, reglamentados como posgrado Lato Sensu, buscan romper con los paradigmas con relación a la formación de profesionales para el Sistema Único de Salud SUS y aportar para calificación de los servicios de salud ofertados a la población.
Presentan una variedad de dibujos metodológicos, pero, en común, defienden la utilización de metodologías activas y participativas y la educación permanente como eje pedagógico.
Sumado a eso, la intrínseca característica de la interdisciplinaridad confiere carácter innovador a los programas, lo que es demostrado, principalmente, por medio de la inclusión de 14 categorías profesionales de la salud.
Esa forma de proceder 'inter-categorías' objetiva a la formación colectiva inserida en el mismo 'campo' de actuación, con respeto a los 'núcleos' específicos de conocimiento de cada profesión.
La residencia mutiprofesional de la institución en estudio inició en 2009 con vacantes a las siguientes profesiones: Enfermería, Psicología, Nutrición, Asistente Social, Fisioterapia, Fonoaudiología, Farmacia, Terapia Ocupacional y Odontología.
En 2010, se incluyó la Educación Física junto a las ya existentes.
En el primer año, el programa era financiado por el Ministerio de la Salud MS y se constituía por tres énfasis: Gestión y Políticas de Salud, Atención Básica en Salud de la Familia, Atención en Red Hospitalaria.
En 2010, el Ministerio de la Educación y Cultura MEC pasó a financiar residencias para los hospitales universitarios y, de esa manera, el proyecto original fue desmembrado en dos.
Así, el programa vinculado al MS pasó a ser compuesto por los siguientes énfasis: Atención Básica/ Salud de la familia y Vigilancia en Salud.
El énfasis "Gestión y Atención Hospitalaria" quedó vinculada y financiada por el MEC.
Delante de ese contexto, en que se observa la filosofía del proceso de formación en salud con acciones innovadoras, algunos aspectos pueden ser evaluados como estresores, principalmente por no incluirse en el modelo de formación tradicional.
Entre ellos, se destacan: el trabajo en equipo, las metodologías activas y participativas, las relaciones interpersonales establecidas con colegas de otras profesiones, la responsabilidad de emplear un cuidado integral y humanizado.
Aun, el estrés puede asociarse la administración de la responsabilidad profesional, tratamiento de pacientes graves, administración de situaciones problemáticas, gerenciamiento del volumen de conocimiento y establecimiento de los límites de su identidad personal y profesional.
Además, puede ocurrir de características del entrenamiento, como privación del sueño, fatiga, elevada carga asistencial, exceso de trabajo administrativo, problemas relativos a la calidad de la enseñanza y al ambiente educacional.
Las características individuales y situaciones personales, como sexo, aspectos de la personalidad y vulnerabilidades psicológicas también pueden relacionarse con el estrés.
Delante de eso, averiguaciones han analizado estrés entre trabajadores de diferentes profesiones del área de la salud, en especial entre enfermeros.
Esa profesión ha sido considerada estresante por sus peculiaridades en el desarrollo del proceso de trabajo.
Entre ellas: la permanencia de enfermeros 24 horas en los servicios de salud, la mediación de las relaciones y demandas entre pacientes, técnicos de enfermería y otros profesionales del equipo mutiprofesional y la realización de actividades gerenciales y asistenciales concomitantemente.
Por los mismos motivos, el Síndrome de Burnout ha sido verificada en variados públicos, incluyendo residentes médicos y de enfermería.
Sin embargo, ese estudio se destaca por analizar el Síndrome y su relación con el alto estrés entre diferentes profesiones y, por tanto, evaluar esa temática considerando la relación del enfermero con los demás profesionales del equipo.
Con base en ese, se defiende la hipótesis de que los residentes en alto estrés presentan indicativo para Síndrome de Burnout.
Así, el objetivo de ese estudio fue identificar la asociación entre alto estrés y Burnout en residentes mutiprofesionales de una Universidad Federal en el centro de Rio Grande do Sul.
Se trata de un estudio analítico, transversal y cuantitativo.
La investigación fue realizada en una Universidad Federal en el centro de Rio Grande del Sul/Brasil.
En ese estudio, se incluyeron Residentes de los énfasis de actuación "Atención Básica/Salud de la familia", "Vigilancia en Salud" y "Gestión y Atención Hospitalaria", de todas las profesiones previstas en el programa y regularmente matriculados en los grupos de 2009, 2010 y 2011, son ellas: Enfermería, Psicología, Nutrición, Asistente Social, Fisioterapia, Fonoaudiología, Farmacia, Terapia Ocupacional, Odontología y Educación Física.
Se excluyeron los residentes en licencia de cualquier naturaleza.
En el momento de la colecta, había 85 residentes mutiprofesionales matriculados.
De eses, todos atendieron a los criterios de elegibilidad, sin embargo 4047,06% no aceptaron participar de la investigación y 89,41% devolvieron los instrumentos en blanco.
La recogida de datos fue realizada en el período de abril a junio de 2011 con uso de la Escala de Estrés en el TrabajoEET y del Maslach Burnout Inventory- Human Services Survey MBI- HSS.
Esos instrumentos fueron aplicados a los sujetos invitados y que aceptaron voluntariamente participar de la investigación después de ser enterados sobre sus objetivos y características.
El abordaje inicial se dio por medio de reuniones y los sujetos no captados fueron buscados individualmente.
La EET, construida y validada en 2004, es compuesta por 23 ítems dispuestos en escala tipo likert de cinco puntos, en que: un - no estoy de acuerdo totalmente, dos - no estoy de acuerdo, tres - estoy de acuerdo en parte, cuatro - estoy de acuerdo y cinco - estoy de acuerdo totalmente.
Desde la suma de las puntuaciones fijadas en cada ítem, se logran los scores de estrés, siendo que cuanto mayor la puntuación, mayor el estrés.
El Maslach Burnout Inventory, versión HSS, traducido y adaptado para la realidad brasileña por Liana Lautert en 1995, es un cuestionario auto-aplicable, con una escala tipo Likert de cinco puntos en los que: cero- "nunca", un- "algunas veces al año", dos- "algunas veces al mes", tres- "algunas veces en la semana" y cuatro- "diariamente".
Así, conforme la experiencia del individuo en el trabajo, el valor mínimo que puede ser fijado en cada ítem es cero y el máximo cuatro.
El instrumento es compuesto por 22 ítems distribuidos en tres subescalas: Desgaste Emocional DE formada por los ítems 1, 2, 3, 6, 8, 13, 14, 16 y 20; Despersonalización DP por los ítems 5, 10, 11, 15 y 22 e Incompetencia Profesional IP compuesta por los ítems 4, 7, 9, 12, 17, 18, 19 y 21.
Sin embargo, encuestador destaca que ítems y dominios de instrumentos no deben contener juicios o valores prepuestos. Ésos deben ser logrados del análisis de los datos.
El Agotamiento Emocional, caracterizada como recargo emocional, evalúa los sentimientos del individuo con relación al trabajo.
Es el trazo inicial del Burnout, fijado por manifestaciones psíquicas y físicas y reducida capacidad de producción; la Despersonalización es la característica específica del Síndrome, definida con la insensibilidad y deshumanización en el servicio y el tratamiento de clientes y colegas con frialdad e indiferencia; La Baja Realización Profesional corresponde a la baja eficiencia y productividad en el trabajo.
Altas puntuaciones en Agotamiento Emocional y Despersonalización asociadas a la baja puntuación en Realización Profesional indican que el individuo está en Burnout.
Después de la colecta, los datos fueron organizados y almacenados en una planilla electrónica en el programa EXCEL 2007 Office XP para que, posteriormente, fuesen analizados electrónicamente con el auxilio del programa Statistical Analisys System SAS, versión 8.02.
Las variables cualitativas fueron presentadas en valores absolutosn y relativos % y las cuantitativas expuestas en medidas descriptivas: valores mínimos y máximos, media y desvío padrón ±.
Para la verificación de las relaciones entre estrés y Burnout, se utilizó la prueba de correlación de Pearson.
Valores de p<0,05 fueron considerados estadísticamente significativos con intervalo de confianza del 95%.
Para análisis del EET, se realizó la media general de la población y, desde esa media, las respuestas fueron divididas en "alto" y "bajo" estrés.
Para análisis de los scores del MBI, se realizó la suma de las puntuaciones atribuidas a cada ítem y se dividió por el número total de ítems de las subscala, lo que permitió la obtención de la media por subescala.
Desde esa medida, se dividió las subescalas en "alto" y "bajo".
Así, valores arriba de la media general, para la EET, y de la media de cada subescala del MBI, fueron clasificados como "alto" y valores abajo de esas medidas como "bajo".
Además, se asociaron las clasificaciones logradas por cada individuo en las tres subescalas del MBI-HSS.
De esa manera, cuando esa asociación fue concomitantemente Alto Agotamiento Emocional, Alta Despersonalización y Baja Realización Profesional, el residente fue considerado con indicativo para Síndrome de Burnout.
Para análisis de la consistencia interna de eses instrumentos, se utilizó el coeficiente Alfa de Cronbach.
Aun, atendiendo a las Directrices y Normas de Reglamentación de Investigaciones Envolviendo Seres humanos del Consejo Nacional de Salud, se entregó un Término de Consentimiento Libre y Esclarecido, con informaciones referentes a la investigación, lo cual fue firmado en dos vías, una para el sujeto y otra para el investigador y autoriza la participación voluntaria en la investigación.
Además, fue entregue el Término de Confidencialidad, lo cual afirma el compromiso de los investigadores delante de la utilización y preservación del material por un período de cinco años con informaciones sobre los sujetos.
Esa investigación hace parte del proyecto Estrés, Coping, Burnout, Síntomas Depresivos y Hardiness en Residentes Médicos y Mutiprofesionales, aprobado en el Comité de Ética en Investigación CEP de la Universidad bajo el nº 23081.020160/2010-06.
En el análisis de la consistencia interna de los ítems que compone la Escala de Estrés en el Trabajo, se logró un Alfa de Cronbach de 0,91.
En cuanto a las subscalas del Maslach Burnout Inventory-HSS, ese coeficiente fue de 0,82 para el Agotamiento Emocional y 0,63 para Despersonalización.
Como el Alfa de Cronbach de la subscala Realización Profesional fue de 0,24, se realizó la exclusión de los ítems 9 y 21, lo que elevó ese valor para 0, 60.
Según actores, esos valores son suficientes para testificar la confiabilidad interna satisfactoria del instrumento.
En cuanto a la Escala de Estrés en el Trabajo, se evidencia que 51,35% de los residentes presentan bajo estrés y 48,65% alto estrés.
Sobre las medidas descriptivas para ese instrumento, se verifica que la media fue de 2,80 ±0,69 y los valores mínimo y máximo fueron 22 y 71 respectivamente.
Con relación al MBI, se observa media de 2,55 ±0,71 para Agotamiento Emocional, de 2,72 ±0,80 para Despersonalización y de 3,42 ±0,73 para Realización Profesional. Además, se verifica que 37,84% presentaron altas medias en Agotamiento Emocional, 43,24% altas en Despersonalización y 48,65% bajas en Realización Profesional.
En la asociación de las subescalas, 27% de los participantes presentan indicativo para Síndrome de Burnout.
Las correlaciones entre las clasificaciones de estrés y las subescalas del MBI-HSS son presentadas en la Tabla 1.
Se evidencia correlación estadísticamente significativa positiva entre alto estrés y Síndrome de Burnout p=0,00; r=0,68.
Visto la hipótesis presentada, los datos relativos al bajo estrés no serán discutidos en ese estudio.
Discusión
Los residentes mutiprofesionales se insieren en un contexto peculiar, pues están expuestos a situaciones consecuentes del proceso de trabajo y de enseño-aprendizaje y que pueden ser evaluadas como estresores por ellos.
En ese sentido, se encontró 51,35% de los residentes abajo estrés y 48,65% alto estrés.
En estudio con enfermeros de unidad quirúrgica, se verificaron 55,56% de eses profesionales abajo estrés y 11,12% en alto estrés.
En averiguación con médicos de un hospital público de África del Sur, fueron identificados 46% de eses profesionales con bajo estrés y 27% en alto estrés.
Se observa que la distribución de individuos en alto estrés difiere significativamente entre los estudios mencionados.
Aunque eso pueda ser atribuido a las diferencias de muestras, también se puede decir que los residentes evalúan el estrés de modales diferentes, sean expuestos a situaciones análogas o típicas de cada profesión.
Eso fortalece la asertiva de que la evaluación de los estresores es individual y envuelve funciones cognoscitivas, emocionales y comportamentales.
Aun, se sabe que, cuando el profesional percibe una situación como estresora, realiza una evaluación para encontrar respuestas adecuadas a su enfrentamiento y que eso puede solucionar o minimizar los efectos del estrés.
En ese sentido, se observa la superioridad del bajo estrés en ése y en los estudios arriba citados.
Eso puede indicar que los profesionales, incluso los residentes, han utilizado estrategias de enfrentamiento efectivas para la reducción del estrés en el local de trabajo.
En ese sentido, estudio analizó las estrategias de coping utilizadas por enfermeras con y sin indicativo de Burnout e identificó que las estrategias dirigidas a la resolución de problemas auxilian en la prevención del Burnout.
Por tanto, el uso de estrategias de coping no efectivas puede llevar la cronificación del estrés entre los residentes mutiprofesionales y, por consecuencia, al Síndrome de Burnout.
En la asociación de las subscalas del MBI, se observó que 27% de los residentes mutiprofesionales presentan indicativo para el Burnout.
Una investigación con residentes de enfermería analizó la SB en los cuatro períodos de la Residencia y demostró la presencia de un profesional 6,3% del cuarto período con alteraciones en las tres subescalas y, consecuentemente, en Burnout.
Aun, una averiguación envolviendo 12 países Europeos y de Estados Unidos verificó que 78% de las enfermeras de Grecia y 42% de Inglaterra presentaban SB.
En ese sentido, los estresores pueden ser evaluados como amenaza o desafío, pero el Burnout se presenta como una situación negativa y un riesgo a la salud del trabajador.
Luego, los desdoblamientos del Síndrome interfieren en el proceso de aprendizaje y en la calidad del cuidado prestado por los residentes a los pacientes y familiares.
Eso es evidenciado en estudio cuyos scores de satisfacción de los pacientes fueron más bajos en hospitales donde las enfermeras presentaban Burnout.
Sumado a eso, un estudio con enfermeras de 168 hospitales de la Pensilvânia Estados Unidos demostró que cada paciente extra por enfermera se asoció a 23% de aumento en la tasa de Burnout, 7% de aumento en la probabilidad de muerte del paciente en el período de 30 días después de la admisión y 7% de aumento en la tasa de fallos en el asistencia a los individuos.
Además, la SB tiene influencia en el local de trabajo, pues ocurren actitudes negativas del trabajador con relación a las personas y a la organización, entre ellos, el alejamiento.
En ese sentido, una investigación realizada en Estados Unidos identificó que 43% de los enfermeros en Burnout pretendían dejar el trabajo en los próximos 12 meses.
Otro estudio evidenció que los enfermeros tuvieron, en media, 1,71 días de licencia salud y 3,86 días de alejamiento en el año.
Esos datos se relacionan a enfermedades consecuentes del estrés en el trabajo, de lo cual puede pasar la SB.
Además, en algunos casos, el profesional se mantiene en el trabajo, pero con problemas de salud y menor productividad, lo que es denominado presenteísmo.
Eso es afirmado por investigación con enfermeros que lograron índice de productividad perdida de hasta 4,84%.
En ese estudio, el presenteísmo se correlacionó directamente a la realización de tratamiento de salud y ocurrencia y número de faltas.
Por eso, el Burnout necesita ser identificado, prevenido, tratado y notificado.
Las correlaciones estadísticas significativas evidenciaron que los residentes en alto estrés presentaron alta Agotamiento Emocional y alta Despersonalización.
Investigación realizada con enfermeros también identificó correlación estadística positiva entre Estrés y las subescalas Agotamiento Emocional p<0,05; r = 0,60 y Despersonalización p<0,05; r= 0,40; y negativa para Realización Profesional p<0,05; r= -0,27.
Sobre el Agotamiento Emocional, se destaca que ése corresponde al trazo inicial del Síndrome, siendo percibido por el individuo, principalmente, por el cansancio mental.
En cuanto a eso, encuestadores apuntan que, en los últimos años, el desgaste físico y emocional de los trabajadores ha sido notable, lo que ocurre porque algunas instituciones empleadoras extrañan el sufrimiento de sus empleados y se mantienen aquende de la realidad.
Eso se relaciona aun a la estructura del capitalismo industrial, cuyos conflictos entre capital y trabajo, entre otras, causan la desmotivación de los trabajadores que pasan a "vender" su trabajo sin participación integral en el proceso productivo.
Por eso, hay necesidad de valorización del trabajo y de los trabajadores en su situación de eslabón más flaco de la corriente económica en la producción y distribución de las riquezas.
Aunque el Agotamiento Emocional sea la característica inicial de la SB, es importante destacar la alta Despersonalización por dos razones.
La primera es que la Despersonalización es considerada elemento específico del Síndrome de Burnout cuando comparada con las otras dos subscalas.
La segunda es que ella refleja una actitud de distanciamiento y sentimientos negativos con relación al trabajo que desarrolla, lo que afecta tanto los pacientes, en cuanto el propio equipo de trabajadores.
En ese sentido, estudio multicéntrico destaca que aspectos del trabajo hospitalario, como mejores relaciones entre pacientes, enfermeros, médicos y profesionales de enfermería, así como el envolvimiento de la enfermera en la tomada de decisiones, están asociados a mejores resultados al paciente, incluyendo menor tasa de mortalidad y mayor satisfacción del mismo.
En cuanto a la Realización Profesional, los estudios mencionados apuntan que los profesionales en alto estrés presentan baja Realización Profesional.
Mientras, en ese estudio, no fue encontrado correlación significativa p=0,06, r= -0,44.
Eso puede relacionarse a la especificidad de la residencia mutiprofesional como un período de transición entre la academia y la actuación profesional.
Así, las inseguridades del proceso de formación pueden ser minimizadas y los sentimientos de eficiencia y productividad fortalecidos a lo largo de la residencia.
Eso puede explicar los datos encontrados visto que la población de estudio fue compuesta por residentes de todos los períodos del programa.
Del análisis de las correlaciones estadísticas, se verificó que los residentes mutiprofesionales en alto estrés presentaron indicativo para el Burnout p=0,00; r=0,68.
En estudio con estudiantes de medicina, se identificaron correlación estáticamente significativa p<0,05 entre alto estrés y SB.
Eso indica que la presencia del alto estrés fue responsable por la ocurrencia del Síndrome, o sea, fue un predictor del Burnout entre los residentes mutiprofesionales, lo que confirma la hipótesis inicial de ese estudio.
En ese sentido, se destaca que el Síndrome de Burnout puede ocurrir desde el inicio de la actividad profesional, tanto en la formación académica, cuanto en la actuación profesional, o frente a los cambios que ocurren en el ambiente de trabajo.
Además, se confirman los datos puestos en la literatura de que el estrés, a largo plazo, puede llevar a el Burnout, caso las estrategias de enfrentamiento utilizadas no sean efectivas, con consecuencias negativas a los individuos y organización.
Por eso, identificar el estrés y las situaciones de desgaste permite establecer intervenciones para minimizar sus efectos y precaver la ocurrencia de la SB en esa población.
Conclusión
Se observó la superioridad del bajo estrés entre los residentes multiprofesionales y otras poblaciones analizadas en investigaciones sobre Burnout.
De esa manera, se cree que los residentes han utilizado estrategias de enfrentamiento efectivas para reducir el estrés.
Además, la presencia de alto estrés en diferentes estudios confirma que los individuos evalúan los estresores de maneras diferentes aunque expuestos a las mismas situaciones.
Eso refuerza el referencial teorético, según lo cual la evaluación de los estresores es individual y varia de acuerdo con la función cognoscitiva, comportamental y emocional.
Además, las correlaciones estadísticas evidenciaron que el alto estrés es un predictor para el Síndrome de Burnout, lo que confirmó la hipótesis de esa averiguación de que los residentes multiprofesionales en alto estrés presentarían la SB.
Aun, los hallazgos de ese estudio fueron al encuentro de la literatura referente al tema, o sea, de que la presencia del estrés, a largo plazo, puede llevar al Burnout.
Aunque no si haya encontrada correlación significativa p>0,05 entre el alto estrés y la Realización Profesional, se destaca que eso puede haber ocurrido por el período de transición que representa la residencia en la vida de los estudiantes.
Se cree que el sentimiento de productividad y realización profesional sea fortalecido, a lo largo del curso, desde las vivencias de los residentes con las situaciones enfrentadas.
Las correlaciones fueron estadísticamente significativas entre alto estrés y las subescalas Agotamiento Emocional y Despersonalización del MBI.
Esos resultados indican que el estrés identificado en los residentes ha llevado el Agotamiento Emocional y Despersonalización.
Siendo el Agotamiento la señal inicial del Síndrome, se apunta especial atención en el sentido de precaver la futura ocurrencia de la SB en esos individuos.
En ese sentido, se destaca la importancia de estudios como ése que, además de identificar la ocurrencia del Síndrome de Burnout, analiza la relación entre ella y el alto estrés, verificando el proceso de relación causa-efecto y fortaleciendo el referencial teorético.
Eso sostiene futuras intervenciones para el Burnout y/o su prevención.
Ésas deben enfocar el trabajador y el ambiente de trabajo con vistas al equilibrio entre las expectativas del individuo y las exigencias de la organización.
Sin embargo, considerando el reducido número de investigaciones de método analítico sobre la temática, fue difícil comparar las asociaciones entre alto estrés y la ocurrencia de la SB de ese estudio con las evidencias de la literatura científica nacional e internacional.
Las investigaciones han relacionado estrés percibido o estrés general con las subescalas del MBI-HSS o con el Síndrome de Burnout. Sin embargo, no se observa la asociación de alta intensidad y o nivel de estrés con la SB, siendo ésa la principal contribución de esa averiguación.
De esa manera, se sugiere la realización de nuevos estudios analíticos sobre estrés y Burnout entre profesionales del área de la salud, con vistas a la producción de evidencias científicas sobre la temática.
Además, se proponen la elaboración de investigaciones con delineamiento de intervención, pues ese tipo de estudio permite la aplicación de acciones que pueden modificar esa realidad.
Introducción
El cáncer de mama es el segundo tipo más frecuente en el mundo y la causa más común de muerte por cáncer en mujeres, en varios países.
Entre las modalidades terapéuticas se destaca la cirugía, considerando que cuanto mayor es su extensión, mayor es la probabilidad de complicaciones postoperatorias.
La limitación de la amplitud de movimientos ADM del hombro es considerada una de las principales complicaciones postoperatorias del tratamiento del cáncer de mama, y viene acompañada de comprometimiento y decrecimiento de la función del miembro superior.
El hombro está sujeto a rápida instalación de rigidez y atrofia muscular después de la cirugía por cáncer de mama, siendo los movimientos de flexión y abducción los más acometidos.
Tanto la inmovilización prolongada, ocasionada por el miedo y/o por el dolor, como el tipo de cirugía, el tamaño de la incisión, la realización de linfonodectomía axilar, traumatismos en el nervio torácico largo o espasmo muscular en toda región cervical, consecuentes de la reacción de defensa muscular, son factores que hacen que la mujer desarrolle tendencia para mover poco el miembro superior.
Para disminuir la incidencia de esas complicaciones, algunos estudios destacan que la realización de ejercicios, después de la cirugía, trae resultados positivos tanto en la esfera física como en la psicológica, una vez que propicia condiciones para que la mujer regrese a sus actividades de vida diaria AVD en un período de tiempo más breve.
Entre los estudios consultados, la mayoría describe programas de rehabilitación en la que las mujeres, sometidas a cirugía, realizan ejercicios en el servicio de fisioterapia o rehabilitación del hospital, con frecuencia de dos a tres veces en la semana, complementados en casa, con auxilio de manuales y/o vídeos educativos.
Sin embargo, pocos estudios relatan la realización de ejercicios exclusivamente en los domicilios.
En común, todos los programas presentan evaluación preoperatoria y progresión gradual de los ejercicios, iniciados de forma precoz, desde el 1 día postoperatorio PO.
Apenas un estudio recomienda el inicio del programa de ejercicios después de la retirada del dreno, y otro más tarde, después de la 6ª o 26ª semana de PO.
Algunos puntos, sin embargo, tienen controversias, no habiendo acuerdo sobre cuántos y cuáles son los ejercicios más indicados para promover la recuperación funcional del hombro, después de la cirugía.
El énfasis es hecho sobre los alargamientos de la región cervical y el movimiento activo del miembro superior flexión, extensión, abducción y rotación del hombro, sin embargo, apenas tres trabajos describían, además del tipo, el número de ejercicios propuestos para el programa de rehabilitación, siendo que este variaba de 13 a 19.
Además, el período de seguimiento postoperatorio es variado, siendo encontrados acompañamientos de dos semanas hasta dos años.
Cabe destacar que, para el alcance de los objetivos de un programa de rehabilitación, hay necesidad de la adhesión del paciente al tratamiento, así como incentivo y apoyo de la familia y del equipo de salud.
El conocimiento de los beneficios, el menor nivel de dificultad de los ejercicios, el refuerzo social, la confianza en los líderes del programa y la posibilidad de realización de los mismos fuera de centros especializados, después de la orientación previa, son factores determinantes para facilitar la adhesión a los programas de ejercicios.
Sin embargo, la falta de tiempo, los trabajos domésticos y los efectos colaterales del tratamiento antineoplásico son barreras al seguimiento de los ejercicios.
Cabe destacar que la rehabilitación del hombro en mujeres sometidas a cirugía por cáncer de mama, para ser efectiva, debe promover la recuperación total o parcial de la ADM.
Algunos autores describen como aceptable el déficit en la recuperación de la ADM entre 10 y 15% del valor considerado normal para cada movimiento del hombro flexión=180º, abducción=180º, extensión=45º , una vez que esa disminución no interfiere en la funcionalidad del miembro superior para la realización de las AVDs.
Además de las limitaciones de ámbito funcional, las mujeres portadoras de cáncer de mama están expuestas también a impactos en su calidad de vida, en lo que dice respecto a los ajustes psicosociales, consecuentes de diferentes estresores, entre ellos la alteración de la autoimagen, sensación de autosuficiencia, miedo con relación a la evolución del cuadro y ansiedad para regresar a la actividad profesional.
Sin embargo, en este trabajo el énfasis fue hecho en la funcionalidad del miembro superior.
Por lo expuesto, se puede constatar que no hay acuerdo con relación al período ideal para el inicio de los ejercicios, si de forma precoz, en los primeros días de postoperatorio, o después de la retirada del dreno, así como por cuánto tiempo deben ser realizados.
Otro aspecto que no está suficientemente claro es lo que dice respecto al número y al tipo de ejercicios necesarios para promover la recuperación de la ADM del hombro ipsilateral a la cirugía.
Mismo conocidos los beneficios de la implantación formal de un programa de ejercicios y acompañamiento postoperatorio, en Brasil, no todos los servicios públicos de salud que atienden mujeres con cáncer de mama ofrecen ese servicio, y cuando lo poseen, las características socioeconómicas de la población atendida en esas instituciones constituyen factor limitante para su comparecencia a las sesiones de ambulatorios.
Frente a esas consideraciones, el programa de ejercicios probado fue realizado de forma extramuros, después de la orientación profesional, acompañamiento y ánimo para la realización de los ejercicios en los domicilios y complementado con manual explicativo, constituido por un conjunto de nueve ejercicios, seleccionados desde revisión de literatura y validados por expertos en el área de rehabilitación en mastología.
Así, el objetivo general de ese estudio fue evaluar la efectividad de un programa de ejercicios, instituido precozmente y realizado en el domicilio, para la recuperación de la ADM del miembro ipsilateral a la cirugía de mujeres sometidas a la cuadrantectomía o mastectomía.
Los objetivos específicos fueron: verificar el tiempo necesario para la recuperación de los movimientos de flexión, extensión y abducción de esa articulación, de acuerdo con el tipo de cirugía y la adhesión de las pacientes al referido programa.
Investigación cuasi experimental, tipo antes y después, realizada en el Ambulatorio de Mastología del Departamento de Ginecología de la Universidad Federal de Sao Paulo, en el período de agosto de 2006 a junio de 2008, después de la aprobación del proyecto por el Comité de Ética en Investigación de esa Universidad CEP nº1488/05.
El cálculo del tamaño de la muestra fue realizado en el programa NCSS 2004 y PASS 2002, para un nivel de significancia del 5%, un poder del 90% y un tamaño de efecto de 1,15 entre las evaluaciones.
En el período estudiado, la población sometida a cirugía oncológica de mama, en el Ambulatorio de Mastología del Hospital Sao Paulo, fue de 185 mujeres.
De ese total, 94 no cumplían con los criterios de inclusión.
Los criterios de inclusión fueron: indicación de cuadrantectomía o mastectomía por neoplasia de mama, con o sin linfonodectomía axilar, conocimiento y concordancia en participar de la investigación, con firma del término de consentimiento libre e informado TCLI, evaluación preoperatoria de la ADM y condición de comprensión de las orientaciones.
Los criterios de exclusión fueron: limitación de la ADM del hombro ipsilateral a la cirugía mayor que 10% de la amplitud normal y realización inmediata de reconstrucción mamaria.
Fueron consideradas pérdidas por seguimiento 22 pacientes 24,1% que no comparecieron a la penúltima o última evaluación 75º o 105PO, impidiendo la mensuración final de la recuperación de la ADM, y cinco mujeres que, durante el seguimiento, necesitaron reoperación.
Siendo así, 64 mujeres completaron el acompañamiento mínimo de 75 días.
Cabe destacar que la agrupación de las pacientes en dos grupos se debió al hecho de que, entre las cirugías no conservadoras, la mastectomía radical modificada fue prevalente 37/43-86%, seguida por la mastectomía simple 4/43-9,3% y, por último, por la mastectomía radical 2/43-4,7%.
Con relación a la linfonodectomía, en ese mismo grupo, 38 mujeres 88,4% tuvieron manipulación axilar.
Así siendo, se decidió juntarlas en un único grupo de mujeres mastectomizadas, y el otro fue constituido por las mujeres sometidas a la cirugía conservadora cuadrantectomía.
El programa de ejercicios comprobado fue compuesto por una serie de nueve ejercicios, con 10 repeticiones cada uno, realizados extramuros, después de la orientación durante la internación, con reorientaciones en los retornos de ambulatorios.
Los ejercicios eran iniciados en el 1PO, aún con la presencia del dreno de aspiración continuada, después de recibir información sobre el estudio y firmar el TCLI por parte de las pacientes que aceptaron participar de la investigación.
Las reevaluaciones ocurrieron en el 7º, 14º, 45º, 75º y 105ºPO.
Todas las orientaciones, así como las evaluaciones de la ADMs y de la adhesión, fueron realizadas por el mismo instructor.
Para definir el período de seguimiento, fue hecho un análisis del tiempo medio descrito en la literatura, que mostró que el período prevalente para alcanzar resultados satisfactorios, con relación a la ADM, de forma funcional, es de uno a tres meses.
Por ese motivo, en este estudio, el período de seguimiento se extendió del preoperatorio hasta el 75º o 105PO, conforme Figura 1.
La recolección de datos preintervención para evaluación de las pacientes ocurrió en el preoperatorio, incluyendo datos de identificación clínicos y quirúrgicos, además de medidas de flexión, extensión y abducción de la articulación del hombro ipsilateral a la cirugía, por medio de la goniometría goniómetro plástico transparente CARCI - Brasil.
Para la evaluación de esos movimientos, fue estandarizado el posicionamiento de la paciente sentada, con apoyo de la espalda, manteniendo una buena línea postural, y la región del hombro descubierta.
La extensión fue mwedida con el cúbito flexionado, y en todos los movimientos fueron evitadas compensaciones con el tronco, elevación de la escápula o movimientos combinados.
En ese momento, también eran explicados y demostrados los ejercicios por el instructor, repetidos por las pacientes y entregue el manual de orientaciones elaborado para consulta en el domicilio.
Con relación a la ADM inicial de los ejercicios, la misma era libre, de acuerdo con la sensación de desaliento de la paciente, apoyados en estudio anterior que constató no haber diferencia estadísticamente significativa en la incidencia de complicaciones en programas con ADM libre, desde el inicio o en ADM limitada a 90º, hasta la retirada del dreno.
Los ejercicios propuestos fueron validados en estudio previo, y constaban de dos fases: FASE 1 del 1ºPO hasta la retirada del dreno - ejercicios realizados hasta el límite individual de la paciente - dos alargamientos para la región cervical, dos ejercicios para movimiento de la cintura escapular, uno para flexión del hombro y uno para extensión además de la línea media; FASE 2 añadidos a los realizados en la FASE 1, después de la retirada del dreno, hasta el 105ºPO - uno para flexión y dos para abducción del hombro
En el 1PO, en la enfermería, las mujeres realizaban los seis ejercicios iniciales constantes del manual, bajo supervisión de la investigadora, y eran estimuladas a realizarlos diariamente, en el domicilio, después del alta hospitalaria, hasta el primer retorno al ambulatorio 7 a 10PO.
Después de la retirada del dreno, eran orientadas en cuanto a la realización de los tres ejercicios adicionales.
En ese retorno, y en los subsiguientes, ocurridos en el 14, 45, 75 y 105PO, en fecha y local coincidentes con los retornos médicos de rutina, eran efectuadas medidas de la ADM del hombro, pedida la demostración de los ejercicios por las pacientes, corrección de los movimientos cuando necesario, y refuerzo de ánimo para la continuidad de la realización de los mismos en casa.
Esa estructuración del programa tuvo como finalidad maximizar la adhesión por parte de las pacientes, la cual fue medida en cada evaluación, de acuerdo con el autorrelato de las mismas sobre la realización de los ejercicios en los domicilios, en el período inmediatamente anterior a la evaluación.
Fue considerada adhesión satisfactoria la realización de ejercicios durante cinco a siete días en la semana, por lo menos una vez al día, y adhesión no satisfactoria frecuencia igual o inferior a cuatro veces por semana.
Todos los análisis fueron realizados utilizando el SPSS for Windows versión 11.5.
En lo que se refiere al análisis de los datos, las variables descriptivas fueron resumidas como número y porcentaje o como media y desviación estándar.
Para la ADM, fueron construidos los perfiles medios de cada uno de los movimientos, de acuerdo con el tipo de cirugía y el tiempo de recuperación, y análisis inferencial de variancia Anova con medidas repetidas SAS, v.9.2.
La comparación entre los dos grupos fue realizada por la prueba t de Student o por la prueba de Mann-Whitney.
En todo el análisis estadístico fue adoptado un nivel de significancia del 5% p<0,05.
De agosto de 2006 a junio de 2008, 64 mujeres completaron el seguimiento mínimo de 75 días.
Las características demográficas y clínicas están sintetizadas en la Tabla 1, clasificadas de acuerdo con el tipo de cirugía.
En lo que se refiere a la efectividad del programa, se presentan, en la Tabla 2, los datos relativos a las variaciones de la ADM de flexión, abducción y extensión, además de la línea media del hombro ipsilateral a la cirugía, clasificados de acuerdo con el tipo de cirugía realizada y tiempo de acompañamiento.
De acuerdo con los datos de la Tabla 2, se puede constatar que los tres movimientos evaluados en el 1PO presentaron disminución en los valores medios, cuando comparados a la medida de base preoperatoria, seguido por crecimiento continuo del 7 hasta el 105PO, tanto en las mujeres sometidas a la mastectomía como a la cuadrantectomía.
La comparación entre las medias logradas en cada evaluación demostró comportamiento diferente en los movimientos de flexión y abducción, en ambos tipos de cirugía, a lo largo del tiempo, o sea, hasta el 14PO para la flexión p=0,001 y hasta el 45PO para la abducción p=0,006.
En las mujeres mastectomizadas, las medias finales de esos movimientos fueron menores que las observadas antes de la cirugía en todas las evaluaciones flexión: p=0,526; abducción: p=0,044.
En el movimiento de flexión, hubo diferencia estadísticamente significativa entre la medida de base y las medidas subsiguientes, hasta el 75PO p<0,001, mientras que en la abducción esa diferencia permaneció hasta la última evaluación p=0,044.
En las mujeres sometidas a la cuadrantectomía, la media de esos movimientos no presentó diferencia estadísticamente significativa en comparación con la medida de base, al final del acompañamiento flexión: p=0,890; abducción: p=0,721.
La flexión presentó diferencia estadísticamente significativa hasta el 7PO p<0,001, mientras que la abducción mantuvo esa diferencia hasta el 45PO p=0,014.
El comportamiento de la extensión no presentó diferencia estadísticamente significativa de acuerdo con el tipo de la cirugía, mientras, en las mujeres mastectomizadas, ese movimiento se mostró recobrado en la evaluación en el 45PO p=0,164, y en las sometidas a la cuadrantectomía, desde el 7PO p=0,273.
Con relación a la adhesión al programa relatado por las pacientes, las dos modalidades quirúrgicas presentaron comportamiento semejante, sin diferencia estadísticamente significativa entre el porcentual de mujeres que relataron adhesión satisfactoria realización de ejercicios igual o mayor que cinco veces en la semana y no satisfactoria realización de ejercicios en frecuencia inferior a cinco veces en la semana en cada tipo de cirugía.
Frente a eso, el análisis de la adhesión es presentado en un grupo único, presentado en la Figura 2.
El análisis de la adhesión permite verificar que la adhesión satisfactoria en el 7PO hasta el 75PO varió de 75,8 a 91,2%.
Además, se pudo verificar que la adhesión fue decayendo de acuerdo con la recuperación de la ADM.
Cabe destacar que, en la comparación entre el grupo que concluyó el programa y las pérdidas de seguimiento, no hubo diferencia significativa con relación a la media de edad p=0,480, tipo de cirugía p=0,556, o ADM preoperatoria flexión: p=0,071, extensión: p=0,419, abducción: p=0,164.
Discusión
La efectividad del programa de ejercicios fue analizada con base en la recuperación funcional de la ADM del hombro ipsilateral a la cirugía, en los movimientos de flexión, extensión además de la línea media y abducción.
En las mujeres sometidas a la cuadrantectomía, la recuperación del movimiento de flexión del hombro fue verificada en el 14PO 164,7±6,4, y la de abducción en el 75PO 167,8±3,2, cuando los valores medios de esos movimientos no presentaron diferencia estadísticamente significativa con la medida de base flexión: p=0,059; abducción: p=0,143.
Ese resultado corresponde al concepto de recuperación funcional, que acepta déficit de hasta 10% de la ADM inicial como movimiento rehabilitado.
El tiempo de recuperación encontrado fue menor que el relatado en otros estudios.
El rápido restablecimiento de esos movimientos puede ser atribuido al hecho de ser una modalidad quirúrgica con resección de la cuña mamaria conteniendo el tumor y márgenes de seguridad laterales, mayor conservación de la piel y sin manipulación de la musculatura adyacente, resultando en menor perjuicio de la función del miembro superior.
Ya en las mujeres sometidas a mastectomía, esos movimientos demandaron mayor tiempo para su recuperación.
Del punto de vista funcional, en la última evaluación, tanto la flexión como la abducción presentaban déficit menor que 10% del valor inicial flexión=167,2±2,6, abducción=164,3±3,1.
Sin embargo, la abducción final aún presentaba diferencia estadísticamente significativa en comparación con la medida preoperatoria p=0,044, mientras que la flexión no presentaba diferencia significativa p=0,079.
Esos datos concuerdan con trabajos sobre tiempo de recuperación del movimiento en mujeres con cáncer de mama.
El mayor tiempo para restablecimiento de la ADM funcional en las mujeres sometidas a la mastectomía puede ser explicado por la extensión de la cirugía, realización de linfonodectomía axilar y resección de uno o dos músculos pectorales en parte de los casos, lo que culmina en perjuicio de la función del miembro superior en el postoperatorio, debido al dolor consecuente de la movimiento de ese miembro.
Además, la manipulación de los músculos pectorales y serrátil anterior ocasiona pérdida generalizada de sus funciones, con perjuicios a los movimientos de flexión y abducción del brazo.
El movimiento de extensión, sin embargo, no presentó perjuicios después de la realización de la cirugía, siendo considerado recobrado funcionalmente después del 7PO en las mujeres sometidas a la cuadrantectomía p=0,272 y después del 45PO en las mastectomizadas p=0,164.
Este dato confirma los hallazgos de investigadores, con relación al tiempo para recuperación, y muestra período inferior al citado en otros estudios, que mencionaban de uno a tres meses.
El rápido restablecimiento de ese movimiento se debe al hecho del mismo ocurrir en el plano sagital, después del retorno del movimiento de la flexión, y corresponder apenas a 50 a 70º grados de la amplitud de ese plano además de la línea media.
Otro aspecto analizado en el estudio fue la adhesión al programa de ejercicios, que es poco citada en los trabajos de rehabilitación, después de la cirugía oncológica de mama.
Cuando mencionada, la forma de evaluación está asociada a la comparecencia a las sesiones, y no incluyen el autorrelato de la realización de los ejercicios en casa.
Mismo así, en esos trabajos hay referencia de que la adhesión es mayor en los períodos iniciales de postoperatorio, disminuyendo a lo largo de los días - resultados semejantes a los encontrados en el presente estudio.
El análisis de la adhesión provino del autorrelato de las pacientes, de acuerdo con la frecuencia semanal de realización de los ejercicios en los domicilios.
Por no haber diferencia en la adhesión de acuerdo con el tipo de cirugía, ese análisis fue realizado conjuntamente.
En las dos primeras semanas, la gran mayoría de las pacientes refirió adhesión satisfactoria al programa.
Sin embargo, a partir del 45PO, hubo disminución gradual del porcentaje de pacientes que referían realizar los ejercicios en por lo menos cinco días en la semana, llegando a 54,5% en la última evaluación, cuando el valor medio de la ADM del hombro ya era considerado recobrado funcionalmente.
Ese hecho puede ser explicado debido a la sensación de mejoría gradual que disminuye la percepción de necesidad de la realización de ejercicios.
Además, la característica del programa también es determinante de su práctica, debido a que actividades moderadas están asociadas a menores niveles de abandonos cuando comparadas a actividades intensas.
Como implicación práctica, se puede destacar que la implantación de un programa extramuros, estructurado de modo a ofrecer a la mujer las condiciones necesarias para la realización de los ejercicios en el domicilio es viable y efectivo para la recuperación funcional del miembro superior.
Se destaca el bajo costo para implantación del programa, con beneficios para mujeres que, debido a características socioeconómicas, no podrían frecuentar un programa presencial.
Cabe resaltar la importancia del seguimiento durante, por lo menos, 75 días para las mujeres sometidas a la cuadrantectomía y 105 días para las mujeres sometidas a la mastectomía, para promover la recuperación funcional de la ADM, lo que implica en la participación y apoyo de la familia y del equipo multiprofesional participante, en el objetivo de estimular la adhesión de esas mujeres al programa implantado.
La limitación principal de este estudio fue la ausencia de un grupo de control, a fin de comparar la efectividad del programa extramuros con la modalidad de ambulatorio.
Sin embargo, los resultados alcanzados, en términos de recuperación de los movimientos, fueron semejantes a los realizados en ambiente de ambulatorio, descritos en la literatura.
Conclusión
Los resultados de este estudio mostraron que el número y el tipo de ejercicios que constituyeron el programa extramuros fueron efectivos para la recuperación de los movimientos de flexión, abducción y extensión del hombro ipsilateral a la cirugía, en la población estudiada.
El tiempo de recuperación de esos movimientos ocurrió en diferentes momentos del programa, desde el 7 hasta el 105PO, siendo que el seguimiento mínimo después de la cuadrantectomía es de 75 días, y, para la mastectomía, de 105 días.
Se confirma, así, el beneficio del inicio precoz de la rehabilitación funcional, con seguimiento continuado hasta, por lo menos, tres meses después de la cirugía.
También, se considera que ese programa podrá beneficiar poblaciones con características semejantes a la estudiada, que frecuentan servicios públicos de salud.
Los avances científicos y tecnológicos registrados en la segunda mitad del siglo XX asociados a la definición de políticas públicas para la salud infantil contribuyeron decisivamente con la disminuicíon de la mortalidad registrada en Brasil, que pasa de 85.6 por cada 1,000 nacidos vivos NV en 1980 a 22.4 por cada 1,000 NV en 2004 Departamento de Vigilancia de la Salud, 2004.
El último Censo Demográfico de Población IBGE, 2000 registró pequeñas mejorías en la infraestructura del saneamiento básico, la vivienda, el acceso a los servicios de salud, la oferta de empleos, etc. Sin embargo, las desigualdades sociales se suman a un conjunto de desafíos que requieren de voluntad política para ser superados.
Si analizamos la distribución de las tasas de mortalidad infantil en el país - entre 2000 y 2004 podemos observar que en las regiones menos industrializadas y más pobres aún registran índices más altos Nordeste, 33.9; Norte, 25.6, Centro-Oeste,18.7 en comparación con los más industrializados Sudeste, 14.9; Sur, 15.0.
Brasil es el país con la tercera tasa más alta de mortalidad infantil en América del Sur.
Según el Informe sobre el Estado de la Población Mundial 2007, publicado por El Fondo de Población de las Naciones Unidas FNUAP, se estima que en cada grupo de mil nacidos vivos en el país, 23 mueren antes de cumplir 1 año de edad.
El índice brasileño solamente es inferior al índice de Bolivia - con 45 muertes - y de Paraguay - con 32 por cada 1000 NV.
En Sudamérica, la tasa más baja se registra en Chile, con un promedio de siete muertes por cada 1000 NV. Seguido por Argentina y Uruguay, ambos con 13 muertes, y Venezuela, con 17.
En la década de 1980, las principales causas de enfermedad y muerte en la infancia pasaron ser las enfermedades diarreicas para las afecciones perinatales.
Actualmente, el país convive con una mortalidad infantil asociada a anomalías congénitas y septicemia, junto con enfermedades comunes en la infancia, como la neumonía y la diarrea.
En este sentido, la enfermería que se desarrolla en el ámbito de la infancia y adolescencia precisa continuar desarrollando tecnologías de atención y cuidado que puedan manejar los desafíos impuestos por las condiciones de morbilidad y mortalidad por causas evitables; además de las nuevas demandas que se han ido gestando en la esfera/del ámbito del cuidado de la salud.
El aumento de la terapia intensiva, la cura de muchos tipos de cáncer infantil, las cirugías teleguiadas, el trasplante de órganos, el avance en el diagnóstico de enfermedades usando técnicas de imagen, la internación domiciliaria, entre otros, coloca a la enfermería frente a nuevas perspectivas y nuevos campos de inserción.
La producción del conocimiento guiada por estos múltiples objetos de estudio, se convierten en una necesidad social para fundamentar/justificar la práctica profesional científicamente estructurada.
Es necesario que, frente a estos cambios en materia de salud, no se pierda de vista que el cuidado debe estar centrado en el NIÑO y su FAMILIA como sujetos de cuidado con todas sus condiciones de vulnerabilidad.
Cuando se piensa en esta dicotomía indisoluble, se asume una actitud ética frente a la condición humana, en lo que se relaciona a la planificación, organización, ejecución y evaluación del proceso de cuidar y ayudar en la salud.
El nuevo orden mundial establecido en el comienzo del siglo XXI establece la necesidad de promover el cuidado con calidad de vida, levando en consideración la dimensión humana del proceso de cuidar y la especificidad inherente a ser niño que siente dolor, ríe, llora, juega, se enferma, se recupera y continúa el proceso de vivir - si es posible recurriendo cada vez menos a los cuidados especiales de la salud.
Introducción
Teniendo en cuenta la complejidad que implica la atención de enfermería a los clientes con inmuno-dermatosis ampollosa IDA, al igual que la falta de marcos teóricos orientados específicamente para este tipo de atención-, existe la necesidad de que la enfermera se dedique al desarrollo de prácticas y tecnologías que permitan el mejor cuidado de esta clientela.
Se entiende que los cuidados de enfermería van más allá del cumplimiento de las prescripciones médicas y por lo tanto incluye el uso de una tecnología de cuidado que implica la evaluación del cliente en su totalidad y, por lo tanto, las intervenciones que promueven la comodidad y bienestar.
En la realización de estas prácticas, que también proporciona autonomía a la enfermera, se aplican fundamentos filosóficos, teóricos y tecnológicos compatibles el contenido descrito por Henderson.
En este sentido, la enfermera es responsable de la sistematización de su cuidado y por lo tanto el uso del proceso de enfermería, herramienta metodológica que permite identificar, comprender, describir explicar y/o predecir cómo el cliente responde a problemas de salud, determinando de este modo los aspectos que requieren intervención profesional.
Así que para llegar a los resultados esperados, se destacan las intervenciones de enfermería en base a decisiones sobre los fenómenos humanos específicos, tales como los Diagnósticos de Enfermería.
Las IDA son enfermedades que consisten en el desarrollo de vesículas y / o ampollas en la piel y / o las membranas mucosas, como resultado de la activación del sistema inmune contra las estructuras específicas de la piel, llamadas autoantígenos.
Estos autoantígenos pueden ser localizados en las regiones intraepidérmicas o subepidérmicas, y es esencial identificar su ubicación para la clasificación.
En el caso de los pénfigos, los antígenos propios se encuentran en la región intraepidérmica, siendo más frecuentes el pénfigo vulgar y pénfigo foliáceo.
Entre las IDA subepidermales se destaca el penfigoide bulloso, dermatitis herpetiforme, y la epidermólisis bullosa adquirida.
De este modo, el cliente que desarrolla una IDA de repente tiene la integridad de la piel comprometida, experimentando dolor, malestar, dificultad en la movilización y el descanso, lo que lo hace vulnerables a las complicaciones, entre ellas, las infecciones, la infestación por miasis y deshidratación debido a la pérdida líquidos y proteínas.
Aunque la persona afectada puede presentar áreas extensas de la piel sana, es de destacar que toda la piel es vulnerable a nuevas lesiones resultantes de una presión sobre la piel, incluso en el desempeño de los procedimientos técnicos necesarios, tales como la medición de la presión arterial, el uso de torniquete, transporte, etc. Además, hay implicaciones sociales y emocionales en la imposibilidad de ocultar un problema impreso en la piel.
Cabe mencionar a escasez de pesquisas en enfermería sobre clientes con IDA, de acuerdo con los resultados de dos revisiones integradoras de literatura RIL-. en que fueron seleccionados, respectivamente, solo cuatro y seis publicaciones, con estudios de casos o estudios de revisión y los niveles de evidencia 4 y 5-.
En la última RIL, publicada en 2013, los cuatro artículos fueron publicados en Inglés entre 2006 y 2009, siendo dos de autores norteamericanos, un autor chino y uno sin identificación de la autoría.
A pesar de que tres artículos fueron publicados en revistas de enfermería, hubo un predominio de autores y/o co-autores médicos, y sólo uno de los artículos tuvo a una enfermera como co-autora.
A pesar de los estudios hechos en Brasil con el fin de identificar los diagnósticos de enfermería en personas con diferentes problemas que afectan a la salud, como la diabetes mellitus, septicemia, o sometidos a procedimientos tales como la prostatectomía y cirugía cardíaca, los artículos seleccionados durante esa RIL revelan la existencia de estudios sobre diagnósticos de enfermería presentados por los clientes con IDA.
Se encontró que los autores de estos artículos citan los cuidados de enfermería superficialmente, por lo general al final de los artículos, haciendo hincapié en los aspectos de la enfermedad y la terapia con medicamentos-.
Sobre el uso de la tecnología, se destaca que, históricamente, el modelo de atención de la salud tuvo su foco en tecnologías duras y suave-duras, por las que el saber medico moldea la estructura del trabajo de los otros profesionales.
El servicio resultante de esta estructura se centra en el acto prescriptivo, hegemónico y productor de procedimientos.
A pesar de esta historia, se entiende que el proceso de trabajo de enfermería debe tener al cuidado de su hegemonía del trabajo vivo en su núcleo, garantizando a los clientes una atención integral.
Por lo tanto, pone de relieve la importancia de la consulta de enfermería, enfermería actividad regulada por la Ley del Ejercicio Profesional 7498/86, que le da autonomía en los campos de práctica para aplicar sus conocimientos específicos e independiente de las necesidades de otros profesionales de la salud.
Su enfoque principal considera la integridad del cliente más allá de la enfermedad, haciendo hincapié en sus diferentes dimensiones física, mental, espiritual.
En esta perspectiva, existe la posibilidad de aplicar el Protocolo de Evaluación del Cliente en Dermatología PACD en portugués, una tecnología suave - dura y suave, validada por expertos en la materia.
Estas tecnologías pueden ser clasificados en tipos asociados con el proceso de trabajo: las duras están representados por las máquinas e instrumentos; la suave-dura se relacionan con sus conocimientos técnicos; y tecnologías suaves están representados por las relaciones.
El PACD, siendo una tecnología de enfermería, tiene un enfoque terapéutico relacional con el cliente 15, que pretende valorizar su subjetividad, su condición social, sus relaciones familiares, sus valores y creencias, compartiendo conocimientos para el autocuidado.
Teniendo en cuenta estas consideraciones, hemos tenido como objetivo identificar los diagnósticos de enfermería en clientes con dermatosis imuno-ampollosas.
En este estudio, los factores de riesgo relacionados y características definitorias de la prioridad de los diagnósticos se presentarán a partir de la taxonomía recomendada por la NANDA International NANDA-I.
Una investigación cuantitativa descriptiva que aplica la consulta de enfermería como estrategia de producción de datos a través de PACD, con el fin de identificar los diagnósticos de enfermería presentados por las personas con IDA.
Esta identificación implica la prevalencia, incidencia, variaciones y atributos medibles de un fenómeno, como se vio en la aplicación de PACD durante la consulta de enfermería.
Fueron identificados diagnósticos, características definidoras y los factores de riesgo presentes en 14 clientes hospitalizados en el período comprendido entre junio de 2012 y abril de 2013, en tres unidades especializadas en dermatología: dos situadas en los hospitales universitarios de Río de Janeiro y Niteroi, y una institución privada en Campo Grande, Mato Grosso del Sur, Brasil.
Estas instituciones fueron elegidas por contar con sala de dermatología y por ser una referencia para el servicio al cliente con IDA.
La muestra fue por conveniencia, ya que las dermatosis en cuestión se consideran raras.
La muestra está formada por clientes que cumplieron con los siguientes criterios de inclusión: adultos con diagnóstico de IDA, independientemente de la historia de internaciones previas, el sexo, la edad y el uso o no de medicamentos sistémicos.
Criterios de exclusión: personas en tratamiento psiquiátrico y/o desorientadas en el tiempo y en el espacio.
El instrumento de recolección de datos llamado Protocolo de Evaluación del Cliente en Dermatología PACD se aplicó a 14 participantes por el investigador durante el ingreso, lo que garantiza la privacidad de los mismos.
El PACD está compuesto por 10 ítems, incluyendo: 1.
Identificación: nombre, registro, fecha de admisión y de nacimiento, dirección y origen; y variables sociodemográficas: género, edad, raza / origen étnico, estado civil, educación, profesión / ocupación, ingresos familiares, nacionalidad, origen y creencias religiosas; 2.
Historia - variables clínicas: hipertensión, diabetes, enfermedades del riñón, alergias, medicamentos, tabaquismo, consumo de alcohol, hospitalizaciones anteriores, transfusiones de sangre, enfermedades anteriores e historia medica familiar y realización de exámenes preventivos; 3.
Aspectos relacionados con la enfermedad de la piel: el conocimiento de la enfermedad, grado de incomodidad y efectos emocionales y espirituales de las enfermedades de la piel; 4.
Aspectos fisiológicos: la capacidad de caminar, la audición, la visión, la ingesta de líquidos, nutrientes y eliminaciones; 5. los aspectos emocionales y sociales: la forma en que el cliente se ve y siente acerca de la enfermedad; 6.
Aspectos relacionados con la hospitalización, en particular, las preocupaciones y expectativas con respecto a la enfermería; 7.
Información sobre el examen físico; 8.
Relación de 92 diagnósticos de enfermería, con sus características definitorias y factores / riesgo asociado, seleccionado del NANDA-I.
La selección de diagnóstico se llevó a cabo teniendo en cuenta la especificidad de la clientela de dermatología, con el fin de facilitar la identificación por las enfermeras; 9.
Registro de las intervenciones; 10.
Registro de las re-evaluaciones.
Después de la evaluación de cada cliente mediante la aplicación del PACD, hubo una discusión entre el investigador y las enfermeras de la unidad para definir los diagnósticos de enfermería.
El PACD fue desarrollado por el investigador y validada por la técnica Delphi, utilizando un panel de siete jueces experts en dermatologia que se consideraron factible su aplicabilidad.
Para su uso, se ha desarrollado un software, que se ha registrado INPI 2325 en el Departamento de Innovación de la Sub-Rectoría de Estudios de Postgrado e Investigación de la Universidad del Estado de Río de Janeiro InovUERJ y con co-autoría con la Agencia de Innovación de la Pro-Rectoría, postgrado, investigación e Innovación de la Universidad Federal Fluminense UFF.
Se llevó a cabo el análisis de las historias clínicas de los 14 participantes en la encuesta para complementar la información, teniendo en cuenta las cuestiones derivadas de la admisión.
Para evaluar los datos se utilizaron estadísticas descriptivas simples.
El proyecto de tesis que originó este recorte fue sometido a la aprobación del Comité de Ética del Hospital Universitario Pedro Ernesto de la UERJ aprobado en el protocolo número 0258.0.228.000-11.
El desarrollo del estudio cumplió con los estándares nacionales e internacionales de la ética en la investigación sobre seres humanos, siguiendo la Resolución 466/2012.
Los participantes del estudio fueron 14 pacientes: Nueve con un diagnóstico de pénfigo vulgar, dos de pénfigo foliáceo y tres de penfigoide ampolloso.
La edad osciló entre 27 y 82 años, con 11 mujeres predominando el estudio.
La Figura 1 muestra los dominios y las clases relacionadas con los 14 diagnósticos de enfermería presentados por los participantes.
Constituyéndose como un importante número de diagnósticos de enfermería identificados, se describe a continuación las características definitorias y los factores de riesgo relacionados de los seis diagnósticos que fueron considerados una prioridad por medio de la situación clínica y la vulnerabilidad a las complicaciones presentadas por los clientes.
Discusión
El diagnóstico de enfermería "protección ineficaz" refleja la vulnerabilidad de los clientes con IDA a riesgos físicos y biológicos, que se justifica por la fragilidad de la piel, lesiones cutáneas extensas pre-existentes, y el uso de corticoides y/o inmunosupresores en dosis altas.
En la fragilidad de la piel, se insiste en que cualquier presión en la piel aparentemente normal, especialmente cerca de la lesión induce el desprendimiento epidérmico.
Aunque el individuo puede presentar grandes áreas de la piel sana, se destaca que toda la piel es vulnerable a lesiones nuevas.
Por lo tanto, cualquier presión sobre la piel, incluso durante la atención de enfermería de rutina, puede aumentar el área lesionada, y este hecho es confirmado por signo positivo Nikolski +.Esta señal se caracteriza por el desplazamiento parcial o total de la epidermis, que es a través de la presión de los dedos sobre la piel circundante.
Sobre la extensión de las lesiones en el caso de los nueve clientes con un diagnóstico de pénfigo vulgar, fue posible llevar a cabo la evaluación por el Índice de Comprometimiento Cutáneo Mucoso del Pénfigo Vulgar.
Se encontró que tres participantes tuvieron un índice de 60, seguido por dos con índice igual a 80.
Los otros cuatro tuvieron índices iguales de 30, 35, 40 y 100.
Teniendo en cuenta esta evaluación, se puede decir que de los nueve pacientes con pénfigo vulgar, seis tenían índice de comprometimiento cutáneo-mucoso muy significativo, es decir, por encima de 60.
Los sujetos con otras dermatosis bullosas inmunes no se midieron en este índice, ya que este está diseñado específicamente para aquellos con pénfigo vulgar.
La prednisona por lo general se administra a dosis altas.
La dosis diaria inicial prescrita es de 1 a 2 mg / kg, dependiendo de la gravedad de la enfermedad.
En el caso de esta investigación, las dosis diarias fueron de entre 60 a 120 mg/día.
Después de una semana, sin mejoría con el tratamiento con corticosteroides solos, un fármaco inmunosupresor es indicado, el principal siendo la azatioprina en dosis de 2 mg/día.
Es de destacar que durante el tratamiento, muchos clientes pueden desarrollar complicaciones como la hipertensión, la hiperglucemia, además de tener una mayor vulnerabilidad a la infección y la sepsis posterior, lo que les puede llevar a la muerte.
Este hecho debería ser una advertencia para las enfermeras acerca de la importancia de su intervención para controlar y reducir la vulnerabilidad de los clientes a los riesgos.
Se encontró que el "deterioro de la integridad de la piel" antes de la manifestación clínica de la IDA principal, que es el desarrollo de burbujas y/o ampollas en la piel y/o mucosa.
La interrupción de las lesiones ampollosas da lugar a lesiones erosionadas, exulceradas y exudativas, se puede producir la pérdida de líquidos y proteínas que predispone a una persona a la infección, deshidratación, anemia y desnutrición profunda.
Teniendo en cuenta este hecho, se sugiere la inclusión de este factor relacionado interno "dermatosis imunoampollosa" en este diagnóstico de enfermería, lo que favorece la identificación y la mejor descripción de este diagnóstico de la NANDA-I, en particular en el campo de la dermatología.
El "riesgo de infección," definido por el riesgo de ser invadido por organismos patógenos, se convierte en un fenómeno a controlar debido a la integridad de la piel comprometida y altas dosis de esteroides usadas en el tratamiento de la enfermedad.
Los clientes son más vulnerables en el hospital, especialmente aquellos con la edad avanzada, diabetes, y otros factores.
Se añade también la ausencia de curativos, lo que aumenta la vulnerabilidad a agentes biológicos.
Por esto, los problemas que enfrentan los profesionales de la salud hicieron hincapié en la atención a esta clientela, destacando las condiciones de trabajo resultantes de la pauperización de los servicios de salud pública.
Frente a la interferencia de la condición de la piel en las esferas físicas, mentales, ambientales y sociales la identificación del diagnóstico "comodidad perjudicada" es comprensible.
Sobre este diagnóstico, se destaca el dolor causado por la falta de integridad de la piel, la dificultad presentada por el cliente para descansar en la cama, los dos interfiriendo negativamente con el patrón de sueño.
Por otra parte, es necesario mencionar la incomodidad causada por la exposición del cliente a la estigmatización de la sociedad, dada la imposibilidad de ocultar un problema que está impreso en su piel.
Estos factores hacen que sea esencial la evaluación del cliente en su totalidad con el fin de identificar los problemas y ejecución de acciones de enfermería que ofrecen una mayor comodidad.
En cuanto al diagnóstico de "riesgo de la dignidad humana comprometida", existe la inevitable exposición de las lesiones, lo que impide el derecho de una persona a omitir un problema de salud impreso en la piel.
La creencia errónea en la posibilidad de contagio puede descarrilar las relaciones sociales, la continuación de los estudios, el trabajo y, en algunos casos, incluso la vida familiar.
La presencia del diagnóstico de enfermería "falta de conocimiento" era previsible, ya que son enfermedades poco comunes y no se da a conocer en los medios de comunicación, lo que dificulta la comprensión del proceso de la enfermedad y la adherencia al tratamiento o el cuidado personal.
Este hecho confirma la importancia de aclarar las dudas de los clientes con el fin de la preparación para el alta hospitalario.
Sin embargo, es importante señalar que durante la fase de agravación de la enfermedad, a menudo las directrices se vuelven irrelevantes porque el dolor y la incomodidad no permiten la asimilación de la misma por el cliente.
En esta fase, las directrices deben llevarse a cabo de acuerdo a la demanda de propio sujeto.
Orientaciones relativas a la etiología de la enfermedad y la posibilidad de controlarla con tratamiento pueden reducir la ansiedad y mejorar las respuestas de afrontamiento.
Aunque no se considera una prioridad, el diagnóstico "riesgo de glicemia inestable", "riesgo de desequilibrio electrolítico" y "desequilibrio de riesgo en el volumen de líquido" merecen algunos comentarios, sobre todo porque son los clientes que utilizan corticosteroides en dosis altas, como los participantes en este estudio.
En cuanto a "riesgo de glicemia inestable" se alerta para las enfermeras la responsabilidad de la orientación al cliente para el cuidado personal, en vista de la presencia del factor de riesgo "falta de conocimiento sobre control de la diabetes", incluyendo aquellos que tenían cambios en el nivel de glucosa en la sangre antes de iniciar el tratamiento.
Debido a la falta de NANDA-I de un factor de riesgo que especifica el uso de este fármaco, se sugiere la inclusión del factor de riesgo "uso de corticosteroides".
Se cree que esto puede ayudar a las enfermeras en la identificación del diagnóstico "riesgo de glicemia inestable", no sólo los que trabajan en el campo de la dermatología, sino también en otras áreas, teniendo en cuenta que los corticosteroides se utilizan para tratar diversas enfermedades en diferentes especialidades.
En el diagnóstico "riesgo de desequilibrio electrolítico" y "riesgo de desequilibrio de volumen de líquidos", estos son por lo general presentes en esta clientela debido a la pérdida de electrolitos en los casos de grandes áreas erosionadas y/o ex-ulceradas exudativas y retención de agua después del uso de corticosteroides.
En los casos específicos de los clientes con pénfigo vulgar, que además de las lesiones de la piel presentan lesiones en la mucosa oral, el riesgo se incrementa debido a la dificultad de la ingestión de líquidos.
En consecuencia, puede ocurrir la reducción, aumento o cambio rápido de un lugar a otro del líquido intravascular, intersticial y/o intracelular, el establecimiento del diagnóstico "riesgo de desequilibrio de volumen de líquido".
En ausencia de factores de riesgo como "amplias lesiones en la piel" y "uso de corticosteroides", que pueden causar la pérdida o retención excesiva de líquidos, se recomienda su inclusión en la NANDA-I.
El pequeño número de participantes en esta investigación se justifica porque es un grupo de enfermedades poco comunes, configurando una de las limitaciones de este estudio.
Estos diagnósticos tradujeron la complejidad de estos clientes y por lo tanto la importancia de la enfermería en cuidados necesarios para su recuperación.
Por esto, se hace hincapié en que los diagnósticos considerados como prioritarios, como se muestra en la Figura 2, fueron esenciales para la ejecución de las intervenciones de enfermería considera esencial.
La descripción de las intervenciones será el siguiente paso con el fin de promover la comodidad y la prevención de lesiones, elementos esenciales para la recuperación de estos clientes.
Conclusión
Se identificaron 14 diagnósticos de enfermería como representantivos de las necesidades de los clientes afectados por IDA a través de la evaluación integral y personalizada, favorecida por la aplicación del PACD.
De éstos, seis fueron considerados prioritarios.
Hacemos hincapié en la importancia de utilizar este protocolo/tecnología, teniendo en cuenta que facilitó la identificación de diagnóstico, revelando así que era una herramienta útil, fácil de usar y que hizo la evaluación del cliente en su totalidad.
Dos factores de riesgo relacionados podrían añadirse en tres diagnósticos de la Taxonomía de la NANDA-I para una mejor descripción de los fenómenos cuando se relaciona con el cliente en cuestión: 1.
"El uso de corticosteroides" diagnóstico "riesgo de glicemia inestable" y "riesgo de desequilibrio el volumen de fluido "; 2. "Las lesiones cutáneas extensas" diagnósticos "riesgo de desequilibrio electrolítico" y el "desequilibrio de riesgo en el volumen de líquido".
Se sugiere llevar a cabo más estudios y la inclusión de estos factores en la NANDA-I, para facilitar el uso de diagnóstico en la práctica diaria.
Dada la escasez de estudios de enfermería de clientes con IDA, consideramos que este trabajo contribuye a inspirar a otros investigadores y poner a disposición de los enfermeros especializados o generalistas con la información general acerca de los problemas que presenta esta clientela, vislumbrando una atención personalizada, con el fin de sistematizar y la contribución al cuidado, la educación, la investigación en enfermería en el campo de la dermatología.
La confidencialidad y el respeto a la privacidad constituyen preceptos morales tradicionales de las profesiones de salud, indicando el deber de discreción y reserva en relación a los datos de terceros, a los que se tenga acceso en virtud del ejercicio de la actividad laboral.
De esto depende la base de confianza que debe orientar la relación profesional-paciente.
Hay quienes se refieren a la confidencialidad como el deber de guardar secreto, y a esto, como el objetivo de la confidencialidad.
No se hará aquí tal distinción, puesto que resulta indiferente al abordaje.
Sea como fuere, la confidencialidad o el secreto profesional fueron contemporáneamente asociados al principio bioético de autonomía, dado que, perteneciendo los datos personales al paciente, sólo él puede decidir, a priori, a quién desea informarlos.
El médico, enfermero o psicólogo, como receptáculos de estos datos, por fuerza de su profesión, no deben divulgarlos a menos que se cuente con la autorización del enfermo o en situaciones excepcionales, señaladas por la ética y por el derecho, como casos de notificación obligatoria previstos en leyes y reglamentos, en que el profesional debe quebrar la confidencialidad en virtud de criterios epidemiológicos propios de la salud pública.
No obstante, incluso antes del reconocimiento de los principios bioéticos y de los derechos humanos fundamentales, el deber de confidencialidad ya era exigido a los profesionales de salud, específicamente a los médicos.
El Juramento de Hipócrates ya pregonaba, en traducción libre que, en las casas en que entre para ejercer mi servicio, mi boca será muda sobre lo que viese o escuchase y lo que no sea necesario revelar, conservaré en secreto .
A pesar de tratarse de un precepto tan antiguo en el área de la salud, el deber de confidencialidad es, aún hoy, uno de los compromisos éticos menos respetados en el día a día de las unidades hospitalarias y sanitarias.
Véase, por ejemplo, cuan comunes son las conversaciones en pasillos y ascensores sobre las enfermedades de los pacientes atendidos o, todavía más, la frecuencia con que se encuentran historiales sobre los escritorios con los nombres y diagnósticos a la vista o incluso la disposición física de las camas y camillas, permitiendo la exposición innecesaria del paciente.
De cierto modo, la informatización redujo tal riesgo, pero aún es difícil determinar a quién se debe permitir el acceso a tales datos, protegiéndolos también de interferencias externas.
Asegurar la confidencialidad es, inclusive, una medida que le permite al individuo resguardar sus peculiaridades e idiosincrasias, la intimidad de su modo de vivir, escogiendo qué revelar al juicio del mundo exterior o incluso de las personas próximas.
Es posible sostener que el respeto adecuado al deber de confidencialidad en la atención en salud no sólo evitaría muchas controversias, sino que también garantizaría una mayor libertad de posicionamiento del paciente y para la toma de decisiones terapéuticas a sí concernientes, de las cuales la intimidad de los datos médicos es de las más recónditas y merecedoras de cuidado.
Se hace aquí, por lo tanto, un breve comentario acerca de la confidencialidad profesional como un derecho del paciente, un deber del profesional y como mecanismo de protección al paciente, en su autonomía, indicando algunos de los principales aspectos en los que es posible observarlos en la práctica cotidiana, así como algunas de sus repercusiones éticas y jurídicas.
A quién pertenece el secreto: respeto al pudor y a la intimidad del paciente
Como se ha visto, la confidencialidad es simultáneamente un derecho del paciente y un deber del profesional.
Para Diego Gracia , es hasta más un deber que un derecho, porque se asienta en un compromiso de protección que trasciende y excede al pedido del interesado.
Éste es un deber para todos aquellos que tuvieran acceso a los datos personales del paciente en razón de su actividad profesional.
Así es que médicos, enfermeros, auxiliares técnicos, psicólogos, asistentes sociales – que recibieron las informaciones directamente del paciente-, como también aquellos que tuvieron acceso a su historial, como archivistas, auditores, entre otros – los cuales deben ser el menor número posible-, están obligados a mantener en secreto todo lo que supiesen en estas condiciones .
En este escenario, es menester recomendar un particular cuidado con los historiales y las fichas, los cuales no deben permanecer accesibles a cualquier persona, así como prestar atención a las conversaciones de pasillos y al intercambio de impresiones – incluso con colegas de profesión – que permitan la identificación del paciente, evitando la transmisión de información que sólo interesan a su titular, a fin de preservar al máximo la intimidad del paciente.
En efecto, incluso la discusión de casos entre profesionales, amparados por un deber similar de confidencialidad o en el ámbito de la enseñanza, se debe preservar, tanto como sea posible, la identidad del paciente.
Debe recordarse que el paciente que expone sus secretos y su intimidad ante el profesional no lo hace por elección, sino sobre todo por necesidad y, habiendo escogido o necesitado recurrir a aquel o aquellos profesionales específicamente, sólo a él/ellos pretende revelar sus datos en aquel momento.
Preguntándose, por otro lado, en relación a quién se debe guardar secreto, se puede observar que la confidencialidad es extensiva a todos quienes no tengan estricta necesidad de tener acceso a los datos referidos, atendiendo al beneficio específico del paciente, a quien le compete – con exclusividad – autorizar cualquier otro caso.
Incluso los acompañantes sólo deberán ser informados, por regla, siempre y cuando el paciente lo consienta, salvo en caso de que el paciente esté incapacitado, donde competirá al responsable legal autorizar la información a otros.
Este cuidado no exceptúa ni permite la información tampoco a otros profesionales de salud, si no actúan en la atención del paciente y no fueron autorizados por él.
En caso de que actúen en dicha atención, su nivel de información también se debe limitar – además de lo que le fuese dicho por el propio paciente – a los elementos imprescindibles a su adecuada actuación profesional.
En ambas situaciones y también en caso de que sea innecesaria la intervención de otras ciencias, el profesional debe mantener la confidencialidad respecto a todos estos.
Por otro lado, conviene al paciente no confundir el deber de confidencialidad con el derecho a la información, necesaria para la toma de decisiones y saber que, por ser personalmente privados, sus datos solamente serán expuestos en casos excepcionales, incluso porque el ejercicio pleno y adecuado de la autonomía requiere, como se sabe, el efectivo esclarecimiento y la libertad del consentimiento acerca de los procedimientos a los que será sometido.
En este ámbito, lo que puede darse es el llamado derecho de no saber, si así fuera su deseo –aunque, en la mayoría de las veces, lo que hay en realidad es un deseo de no acordarse de la propia enfermedad… Lo que se quiere destacar ahora es que el deber de confidencialidad existe frente a otros, no debiendo ser usado contra el propio paciente, a quien se refieren los datos personales involucrados.
El objetivo de la protección del secreto profesional se asocia a la privacidad en sus esferas más restrictas.
Según Costa Junior , el derecho a la privacidad originario del reconocimiento, aún en el siglo XIX por el derecho angloparlante, del derecho de estar solo, se compone de esferas concéntricas de protección, abarcando, más internamente, la protección a la intimidad y al denominado círculo del secreto, al que sólo los individuos seleccionados por el interesado pueden tener acceso.
La confidencialidad sirve, por lo tanto, para la defensa de la intimidad del paciente, de sus informaciones personales, elecciones o acontecimientos de su vida, resultados de exámenes, pudor, imagen física y moral.
Secreto profesional, investigación, enseñanza y derecho a la no exposición de la imagen
En lo que atañe a la protección de la imagen física, por ejemplo, es necesario un especial cuidado en el examen clínico del enfermo, incluso del niño.
Aunque las condiciones de atención y de examen, sobre todo en unidades de emergencia y enfermerías colectivas, no siempre sean ideales, es recomendable que se respete y, tanto como sea posible, se proteja el pudor natural del individuo, resguardándolo de una exposición innecesaria, lo cual consistiría en una agresión más a alguien que ya se encuentra fragilizado.
Se aconseja, por lo tanto, el cuidado de que se utilicen biombos de separación entre las camillas durante los exámenes y procedimientos, evitando atraer la curiosidad de otros pacientes y acompañantes.
La información previa y el esclarecimiento acerca del acto a ser realizado, además de un elemento importante en la formación del vínculo profesional-paciente y en la obtención del consentimiento, es un indicador de respeto a la intimidad del examinado – aunque se trate de un niño o de un incapaz en general, respetando los límites de su cognición-, ayudando a vencer el pudor natural y permitiendo un examen o procedimiento más tranquilos.
Lo mismo vale en relación al uso de la imagen del paciente, incluso para fines didácticos, lo que debe ser antecedido de un consentimiento libre y esclarecido en cuanto al destino de esa imagen, ya sea una fotografía, porciones externas del cuerpo o incluso imágenes radiológicas o proveniente de otros métodos diagnósticos que involucren imágenes no identificables, es decir, de órganos internos, todas se refieren a partes del cuerpo del individuo, cabiéndole a él, por lo tanto, autorizar o no su divulgación.
En efecto, la confidencialidad debe ser atendida incluso en actividades de enseñanza, de manera que las habituales visitas a la vera de la camilla deben ser antecedidas de la información y del consentimiento del paciente.
Además, hay que tener cuidado de evitar comentarios sobre el diagnóstico, pronóstico u otros datos personales frente a los demás pacientes o acompañantes.
A los estudiantes se les debe enseñar, desde temprano, que los pacientes no son meros “casos interesantes”, sino seres humanos, merecedores de todo el resto en tanto tales y de particular atención, dada la condición de vulnerabilidad especial en que se encuentran.
Debe tenerse en mente el tratar al otro como a uno le gustaría ser tratado, sin olvidar que esto no depende del juicio del profesional respecto a lo que debe o no ser objeto de secreto, dado que incluso las informaciones que a otros les parecen personalmente banales y para quienes su revelación sería irrelevante, pueden ser consideradas extremadamente confidenciales por parte del paciente, en vistas de su escala de valores.
Siendo así, la regla ha de ser el mantenimiento del secreto en relación a todos los datos referentes a él, cohibiéndose los comentarios innecesarios.
El secreto pertenece al paciente y solamente él decide qué y a quién revelarlo, siendo el profesional un simple y fiel guardián.
También el investigador y sus colaboradores, al tener acceso a los datos del historial o a informaciones del paciente, deben comprometerse en relación a la confidencialidad sobre lo que fue verificado en función de la investigación, conforme a lo exigido, incluso por la normativa acerca de la temática, presente en la Resolución 466/2012 del Consejo Nacional de Salud .
Todavía en relación a la investigación, incluso por exigencia normativa, como fue recordado, es siempre importante dejar claro, en el proyecto presentado y en el protocolo propuesto, el compromiso de confidencialidad del investigador respecto a los datos obtenidos.
Este requisito se extiende a los estudios efectuados con historiales, en los que, ya no siendo posible obtener el consentimiento del paciente, se debe contar con el compromiso expreso de parte de todos los que tuvieron acceso a los documentos, de que no serán identificados los sujetos de la investigación ni expuestos sus datos personales, como tampoco se expondrá información que permita su identificación .
Deber de confidencialidad y protección de la autonomía
El deber de confidencialidad es, también, un derecho del paciente en lo que concierne a la propia defensa del ejercicio efectivo de la autonomía, mediante la protección de la intimidad existencial y de su influencia en la toma de decisiones.
El deber de confidencialidad como protección de la autonomía comprende el derecho del paciente de decidir libremente, conforme a la legalidad y a su propio modo de pensar.
Siendo así, este compromiso se inserta en el marco del respeto y del reconocimiento al protagonismo del paciente en las decisiones de salud que le competen.
El proceso de toma de decisión, en este contexto, tiene en cuenta no sólo las informaciones técnicas ofrecidas por los profesionales sino también al cuadro orgánico enfrentado pero, sobre todo, pondera los aspectos sociales, psíquicos, emocionales y culturales involucrados, así como la repercusión que la decisión tendrá en su vida futura.
Como ser social que es, el ser humano, en efecto, vive en interacción.
Aun así, a pesar de la era de exposición marcada en que ahora se vive, consentida o no, es un hecho que determinados aspectos personales deban tener su exposición social modulada y decidida únicamente por el principal involucrado, que sufrirá las consecuencias más directas de la difusión de tales informaciones.
Esta preocupación motivó el constituyente de 1988 y la legislación infraconstitucional a prever la posibilidad de daños morales y otras puniciones, en caso de exposiciones no consentidas, ya sea en relación a la imagen física o a informaciones que pudiesen alterar negativamente la imagen social del afectado en su medio.
En el caso de las decisiones en salud, éstas solamente serán tomadas en la esfera de una autonomía efectiva, asegurándose que en ellas no interfiera, como factor determinante, el temor del impacto social causado por un conocimiento virtual de datos que sólo deberían ser revelados por el paciente a quien le interesase y en el momento y la extensión que le conviniese.
La confidencialidad le permitirá, en este caso, ejercer plenamente su derecho a la individualidad, a la diversidad y a las libertades constitucionales, mediante la garantía de cumplimiento o renuncia de la confidencialidad, así como la debida y previa información y elucidación de las perspectivas involucradas.
Esta situación tiene, como ejemplo frecuente, el caso de los Testigos de Jehová, cuando el paciente capaz es consultado acerca del permiso o no para recibir sangre.
Su renuncia conciente a tal conducta –posibilidad que también defendemos – debe ser observada mediante la garantía de la íntegra confidencialidad, inclusive en relación al acceso a los datos y a la eventual autorización consignados en el historial, a fin de asegurar la respuesta más fidedigna posible, por lo que solamente el paciente debe cuentas a su conciencia respecto de la decisión tomada.
En efecto, tal vez, frente a la garantía de absoluta confidencialidad sobre su decisión, el paciente se dispusiese a autorizar el procedimiento respecto al cual no se siente cómodo para aceptar en público, sometiéndose, frente a los dictámenes de su conciencia, al juicio exterior, incluso de sus más cercanos.
La misma ponderación remite a las situaciones que incluyen al aborto aunque de fundamento legal, a la capacidad reproductiva, a tratamientos de enfermedades sexualmente transmisibles que solamente a los compañeros le interesen, como será mencionado más adelante, al uso de drogas y hasta incluso para el propio cáncer que aún hoy permanece, en muchos medios sociales, como “la enfermedad que no debe ser nombrada”.
Debe recordarse, en efecto, que el paciente no va al médico para ser juzgado o para tener su intimidad expuesta, sino para ser tratado, porque así lo requiere.
Por lo tanto, solamente a él le compete la decisión ética respecto a los procedimientos a los que acepta legalmente someterse y en relación a los cuales desea dar conocimiento a sus pares, cabiéndole la exclusividad de evaluar si la carga social de la decisión no le importaría más que la conciencia íntima.
Asegurando la confidencialidad, se garantiza, pues, el derecho a las particularidades del individuo, a la gestión personal de sus relación y a la autonomía en cuanto a las decisiones concernientes a su salud, por el respeto a la diversidad de pensamiento y a las circunstancias propias que lo afectan y por el resguardo, tanto como sea posible, de la libertad de decisión sanitaria frente al juicio y las presiones externas.
Confidencialidad y atención al adolescente
Reconocidamente, cuando se trata de un paciente adulto, lúcido y capaz, sólo él puede decidir a quién desea informar sobre sus datos.
Por lo tanto, aunque fueran solicitadas por acompañantes, las informaciones deben ser antecedidas de la autorización del paciente.
En relación al niño o al adulto jurídicamente incapaz, los responsables legales son los guardianes de las informaciones personales del paciente – aunque es positivo involucrarlo, siempre que sea posible, en el proceso decisorio, mediante informaciones adecuadas a su grado de comprensión, que estimulen el compromiso con la propia salud y favorezca la adhesión terapéutica.
La duda aparece, sin embargo, en especial en relación al adolescente o, más precisamente, en cuanto al individuo legalmente incapaz, pero que en virtud de presentar cierto grado de autonomía y madurez, puede manifestar el deseo de no ver comunicadas determinadas informaciones a sus responsables legales.
Nótese que la ruptura de la confidencialidad en estas situaciones puede representar un grave quiebre en la confianza, conduciendo al adolescente a apartarse del profesional, dejando de recurrir a él para sacarse dudas u omitiéndole datos importantes para el cuidado de su salud.
En este contexto, son innumerables los autores que defienden el concepto de menor maduro presentado por la Sociedad de Medicina del Adolescente, en la década de 1970, como propuesta para el ejercicio moderado de la autogestión, que valoriza la privacidad, la confidencialidad y la relativa autonomía del adolescente , al sostener que el individuo puede ejercer sus propios derechos, desde que tiene la madurez necesaria para entenderlos .
Tal previsión especifica que tanto los procedimientos invasivos que involucran riesgos como las circunstancias en que el tratamiento es imprescindible, deben ser comunicados al paciente menor, respecto del cual es menester obtener su consentimiento, tanto como sea posible, a pesar de que se reconozca que la autorización legal depende de los responsables, dado que no se trata de un individuo jurídicamente autónomo.
En caso de conflicto entre la autonomía por la representación de los padres y el beneficio del menor, prevalece el entendimiento pro-beneficio por tratarse, en realidad, de una situación de heteronomía.
No se puede prescindir, no obstante, de comunicar y esclarecer al menor acerca de la necesidad de la intervención, respondiendo a sus dudas y promoviendo su participación en el proceso decisorio, asegurando, tanto como sea posible y debido, la máxima confidencialidad de sus informaciones.
Respecto de la teoría del menor maduro, se defiende, también, que en caso de que la renuncia supuestamente perjudicial parta del propio adolescente, y no de sus representantes, debe ser en la medida de lo posible acatada, desde que se reconoce su madurez sanitaria para ello y descartadas las posibilidades de falsa autonomía, como aquella advenida de presiones externas, falla en la comprensión de las consecuencias de la decisión, entre otras.
Esta tesis, aunque no se adoptada expresamente en Brasil, puede ser vislumbrada en preceptos normativos nacionales e internacionales, como la valorización de la escucha al menor y a su creciente autonomía, previstas en los dispositivos concernientes a los derechos fundamentales del Estatuto del Niño y del Adolescente ECA, de 1990, así como en la Declaración de Ottawa sobre los Derechos de Cuidados de la Salud del Niño, de 1998.
En relación a esto, establece también el Código de Ética Médica CEM, de 2010, en su artículo 74: [Queda vedado al médico] revelar el secreto profesional relacionado a un paciente menor de edad, inclusive a sus padres o representantes legales, desde que el menor tenga capacidad de discernimiento, salvo cuando la no revelación pueda traer daños para el paciente .
En base a este artículo del CEM, se admite y hasta se recomienda la consulta individual con el adolescente, ocasión en que pueden ser obtenidas las informaciones más precisas sobre su salud y sus hábitos de vida, aspectos que a priori deben ser mantenidos en confidencialidad incluso en relación a los responsables, si es que el paciente tiene, en palabras del artículo 103 del Código de Ética Médica de 1988, que antecedió al presente, capacidad de evaluar su problema y conducirse por sus propios medios para solucionarlos –aunque se reconozca la dificultad de evaluarse tales aspectos en una consulta de emergencia.
Sin embargo, cuando la situación involucra un riesgo para el paciente – y aquí se sitúan problemas como embarazo con el consecuente riesgo de aborto, uso de drogas, ideas suicidas –, se torna forzosa la comunicación del profesional a los responsables, no sin antes estimular al propio adolescente a hacerlo, orientando a los familiares, si fuera necesario, al apoyo especializado de un psicólogo, asistente social, etc. Se trata de un paciente que no debe ser perdido de vista, dado que se encuentra en situación de riesgo .
El deber de guardar secreto no es sólo ético, sino también legal.
En el ámbito internacional, la Declaración Universal de los Derechos Humanos, de 1948, prevé en su artículo XII: Nadie será sujeto a interferencia en su vida privada, su familia, su hogar o su correspondencia, ni ataques a su honra y reputación.
Todo hombre tiene derecho a la protección de la ley contra tales interferencias o ataques .
Aun en la esfera internacional, el Código Internacional de Ética Médica, adoptado por la Asociación Médica Mundial WMA en 1949, establece que el médico deberá mantener secreto absoluto sobre todo lo que sabe de un paciente, dada la confianza que en él depositó .
La Constitución Brasilera de 1988 asegura, en el título referente a los principios fundamentales: Art. 5º, X – son inviolables la intimidad, la vida privada, la honra y la imagen de las personas, asegurando el derecho a indemnización por el daño material o moral resultante de su violación .
Y el Código Penal califica como crimen la violación del secreto profesional, en los siguientes términos: Art. 154 – Revelar a alguien, sin causa justa, un secreto del que tiene conocimiento en virtud de función, ministerio, oficio o profesión, y cuya revelación pueda producir daño a otro.
Pena –detención, de tres meses a un año, o multa .
Jurisprudencialmente, ya se entendió que este dispositivo abarca, inclusive, la conducta del médico que atiende a una paciente con un historial de aborto provocado y que está, de esta forma, no obligado a notificar el delito .
El Código Procesal Penal, por su parte, en el artículo 207, prohíbe declarar a personas que, en razón de función, ministerio, oficio o profesión, deban guardar secreto, salvo que, desobligadas por la parte interesada, quisieran dar su testimonio .
Una vez intimadas, por lo tanto, deben comparecer a juicio, para informar su incapacidad para dar testimonio, dado el deber ético y legal de mantener la confidencialidad.
Previsiones similares constan en el Código Civil, en su artículo 229: Nadie puede ser obligado a declarar sobre un hecho: I- a cuyo respecto, por estado o profesión, deba guardar secreto ; y en el Código Procesal Civil, en su artículo 347: La parte no está obligada a declarar sobre hechos: … II- a cuyo respecto, por estado o profesión, deba guardar secreto .
Teniendo en cuenta esto, el historial, como receptáculo de los datos secretos del paciente, no puede ser exhibido ni siquiera al Juez, sin autorización de aquel a quien le pertenece: el paciente, funcionando la unidad de salud sólo como fiel guardián.
Estas disposiciones se complementan con lo estipulado en los códigos de ética de los profesionales de salud, destacándose, en el CEM de 2010, el principio XI: El médico guardará secreto respecto de las informaciones sobre las que detente conocimiento en el desempeño de sus funciones, con excepción de los casos previstos en la Ley y el capítulo IX, específico sobre el secreto médico.
También los boletines médicos solamente pueden ser divulgados mediante autorización del paciente o de su responsable, en el caso del incapaz.
En la misma línea, el Código de Ética de los Profesionales de Enfermería manifestó una preocupación semejante en su artículo 29, al establecer, entre los deberes de estos profesionales, el mantenimiento del secreto sobre el hecho confidencial de que tenga conocimiento en razón de su actividad profesional, excepto en los casos previstos en la ley.
Su artículo 54 agrega, además, entre las prohibiciones: Publicar trabajos con elementos que identifiquen al cliente, sin su autorización .
Otros códigos deontológicos en el área de salud reiteran este cuidado, como se puede observar en el Código de Ética Profesional de Fisioterapia y Terapia Ocupacional artículo 7º, VIII: Mantener el secreto sobre el hecho confidencial del que tenga conocimiento en razón de su actividad profesional y exigir el mismo comportamiento del personal a su cargo y en el Código de Ética del/la Asistente Social, en que la confidencialidad es presentada simultáneamente como derecho artículo 15: Constituye un derecho del asistente social mantener el secreto profesional y como deber del profesional artículo 17: Está vedado al asistente social revelar el secreto profesional .
El artículo 20 de este último código veda al asistente social declarar como testimonio sobre una situación confidencial del usuario de la que tenga conocimiento en ejercicio profesional, incluso cuando sea autorizado .
La exigencia llama la atención por el hecho de ser más rigurosa que la propia legislación procesal y civil del país, las cuales facultan al profesional, en caso de que el paciente lo autorice, a revelar el secreto de esta forma obtenido, aunque tampoco lo sanciona en caso de que él, incluso estando autorizado, no desee hacerlo.
En el ámbito ético-jurídico, el artículo 9º de la Declaración Universal de Bioética y Derechos Humanos actúa en el mismo sentido al definir, con bastante precisión, la siguiente directriz: La vida privada de las personas en cuestión y la confidencialidad de las informaciones que les competen personalmente deben ser respetadas.
Tanto como sea posible, tales informaciones no deben ser utilizadas o difundidas para otros fines que no sean aquellos para los que fueron recogidos o consentidos y deben estar en conformidad con el derecho internacional y expresamente con el derecho internacional relativo a los derechos humanos .
El imperativo de confidencialidad, no obstante, comporta excepciones.
La discusión sobre la eventual necesidad de flexibilización del secreto ganó espacio ético-jurídico en el evento que se hizo conocido como Caso Tarasoff , que tuvo lugar en 1969.
Se trata del caso de un estudiante de la Universidad de California, Prosenjit Poddar, que mató a su colega Tatiana Tarasoff, habiendo comentado antes su intención de hacerlo al doctor Lawrence Moore, el cual lo atendiera profesionalmente en el campus.
Informó, inclusive, la ocasión en que llevaría a cabo su intento.
El profesional consultó a sus superiores sobre si debía o no quebrar el secreto en este caso, alertando a la víctima del riesgo, habiendo deliberado el equipo, optando finalmente por no hacerlo, considerando el respeto al secreto profesional.
El homicidio fue cometido y el propio hermano de Tatiana fue quien, inadvertidamente, abrió la puerta de la residencia al asesino.
Los padres de la víctima comenzaron una acción legal contra la universidad, ganando la causa.
A partir de entonces, se estipuló que las situaciones que involucran riesgo de vida para sí o para otros –inclusive situaciones comprobadas o sospechadas con fundamento razonable de malos tratos contra el niño y el adolescente – y casos de enfermedad de notificación obligatoria deben ser comunicadas a las instancias correspondientes y al responsable legal.
Este precepto queda claro, exempli gratia, en el artículo 18 del Código de Ética del/la Asistente Social: El rompimiento de la confidencialidad sólo es admisible cuando se trate sic de situaciones cuya gravedad pueda, involucrando o no un hecho delictivo, traer perjuicios a los intereses del usuario, de terceros y de la colectividad.
Párrafo único – La revelación será realizada dentro de lo estrictamente necesario, ya sea en relación al asunto revelado o al grado y número de personas que de él deban tomar conocimiento .
En lo que atañe a las situaciones de riesgo, el ejemplo que acostumbra a dejar dudas es, muchas veces, el conocimiento de un diagnóstico de positividad para el VIH, circunstancia que acostumbra a generar una gran ansiedad entre los profesionales de salud que entienden que esa información debe ser automáticamente comunicada no sólo a los compañeros sexuales, sino también a los demás colegas, personal de laboratorio, etc. con el fin de prevenir el riesgo de contaminación de estos profesionales.
Véase, no obstante, que en este caso el rompimiento de la confidencialidad no procede, dado que los cuidados adoptados deben ser universales, no dependiendo, por lo tanto, de esta información para ser efectivizados, incluso porque el SIDA no es la única infección grave transmitida por la vía sanguínea, sin tener en cuenta la gran cantidad de pacientes portadores cuyo diagnóstico no es sabido durante la atención.
En este sentido, es necesario observar que el hecho de que una enfermedad de notificación obligatoria al organismo gubernamental propio sea causa legal específica de rompimiento de confidencialidad no implica, de todos modos, la autorización para la divulgación de este hecho a otros, incluso a los miembros del equipo, salvo que exista necesidad de tratamiento, como fue mencionado.
Para los servidores de aquel organismo informado, se crea, a la inversa, el deber de actuar en el estricto ámbito de la discreción esperada, de modo que la adopción de los cuidados y conductas epidemiológicas que motivaron la inclusión del cuadro patológico entre tales situaciones de notificación obligatoria no representen una exposición innecesaria y una fuente de discriminación y constreñimiento al paciente.
De cierto modo, este entendimiento motivó la alteración de la Resolución CFM 1.359/1992, que preveía, desde entonces, la expresa comunicación a compañeros sexuales y quienes comparten jeringas , hacia la Resolución CFM 1.665/2003, entendida como más coherente con la Declaración de Madrid, aprobada por la WMA en 1987 .
En este sentido, la resolución prevé la información inmediata y directa solamente a los agentes de salud para los cuales este dato tiene una inequívoca relevancia en el cuidado y tratamiento del paciente, manteniéndose, por lo tanto, también en esta circunstancia, el respeto a la confidencialidad de los datos .
Siguiendo este conjunto de documentos, el interés directo del paciente en el ámbito del equipo o, en el caso de terceros, el derecho de aquellos para quien la información implica un riesgo inmediato o previo requiere, tal vez, una rápida intervención, con el fin de evitar mayores daños, como en la situación con individuos que se sabe están expuestos al riesgo de contaminación por práctica de sexo no protegido.
Aun así, lo ideal es que se estimule al paciente a tener él mismo la iniciativa de comunicarlo a sus compañeros, evitándose, con esto, el rompimiento de la confidencialidad.
Este rompimiento solamente será realizado sin su consentimiento en caso de que se verifique que, con su conducta y resistencia, el paciente está poniendo en riesgo la integridad de otros, lo que constituye, inclusive una conducta penalmente punible, ante el fin doloso o culposo de contaminar a terceros.
Otra situación legal que exceptúa el deber de confidencialidad concierne a los malos tratos contra niños y adolescentes, circunstancia cada vez más diagnosticada y en la cual son imprescindibles la atención y la acción del profesional de salud, a fin de evitar que el menor retorne al ciclo de violencias, muchas veces ocurridas en su propio hogar.
Para prevenir tales eventos, el ECA determina, en su artículo 13: Los casos de sospecha o confirmación de malos tratos contra niños o adolescentes serán obligatoriamente comunicados al Consejo Tutelar de la respectiva localidad, sin perjuicio de otras providencias legales.
Y, más adelante, en el artículo 245, el estatuto caracteriza, entre otras situaciones, como infracción administrativa: Si dejara el médico, profesor o responsable por establecimiento de atención de salud y de enseñanza fundamental, pre-escolar o escolar, de comunicar a la autoridad competente los casos de que tenga conocimiento, involucrando sospecha o confirmación de malos tratos contra niños o adolescentes: Pena – multa de tres a veinte salarios de referencia, aplicándose el doble en caso de reincidencia .
Una medida semejante fue incluida también en el ámbito del Estatuto del Anciano, destinado a cohibir malos tratos contra este grupo, con una vulnerabilidad igualmente especial.
A fin de identificar tales casos, se recomienda una investigación cautelosa, mediante el examen siempre minucioso y la recolección atenta de la anamnesis, incluso ante los posibles daños causados por imputación precipitada, aunque la previsión legal sea, propiamente, de comunicación de sospechas fundadas, de suerte de prevenir un eventual delito de calumnia en esta situación.
Una vez verificada la evidencia o la sospecha fundada, son pacientes que no deben ser perdidos de vista, de cara a la situación de riesgo en que se encuentran, pudiendo ser necesario el mantenimiento del paciente en la unidad, por cuestiones preventivas sociales, mientras se aguarda la acción del Consejo Tutelar o del Ministerio Público.
En los lugares donde no existe Consejo Tutelar, la comunicación de la sospecha de malos tratos referida al paciente menor deberá ser realizada a la propia Justicia de la Infancia y de la Juventud o al Ministerio Público Estadual , representando una causa justa para el rompimiento de la confidencialidad.
Por su parte, las enfermedades de notificación obligatoria, otra posibilidad de rompimiento legal del secreto, constan en el Decreto 1271/2014, del Ministerio de Salud , constituyendo, a la inversa, un delito penal su no comunicación a los organismos competentes, en los términos del artículo 269 del Código Penal: Si dejara el médico de denunciar a la autoridad pública una enfermedad cuya notificación es obligatoria: Pena – detención, de 6 seis meses a 2 dos años y multa .
El carácter obligatorio, en este caso, representa una restricción excepcional al interés del individuo en virtud de la salud y la seguridad colectivas, dado que se considera la eventual necesidad de intervención en el ámbito de las políticas públicas en salud.
Otras posibilidades de rompimiento del secreto admitidas por la jurisprudencia son la petición judicial del prontuario y la necesidad de defensa del profesional, en los límites, sin embargo, de lo que fuera imprescindible a tales fines, conforme a la Resolución CFM 1.605/2000 .
Secreto post mortem
Finalmente, cabe destacar que el deber de secreto no cesa con la muerte del enfermo – lo que abriría un espacio para el debate acerca de la adecuación ética de la actual exigencia normativa de registro de causa mortis en el certificado de defunción proporcionada por los notarios, a pesar de la innegable importancia de dicho registro para la salud pública – o por tratarse de un hecho de conocimiento público art. 73 del CEM 2010 .
En cuanto al acceso a los datos de historial luego de la muerte del paciente, el aludido artículo 77 del CEM fue objeto de alteración por parte de la Resolución CFM 1997/2012, con el intento de hacer constar en su nueva redacción el siguiente impedimento: Prestar informaciones a empresas aseguradoras sobre las circunstancias de la muerte del paciente bajo sus cuidados, además de las contenidas en la declaración de muerte .
El texto anterior dejaba mayor margen a la autorización familiar, al vedar la prestación de informaciones a empresas aseguradoras sobre las circunstancias de la muerte del paciente bajo sus cuidados, además de las contenidas en la declaración de óbito, salvo por expreso consentimiento de su representante legal la cursiva es nuestra .
Como se vio, no es irracional considerar que la propia mención a la causa mortis en el certificado público ya representa una exposición de datos que tal vez el paciente – a quien pertenece y favorece el secreto- no desearía ver divulgados.
Hay que reconocer que, la mayoría de las veces, el paciente no tiene motivo para ocultar su historial a sus entes más próximos y que el acceso a tal documento encuentra una repercusión jurídica cuando hay dudas, por ejemplo, acerca de la corrección de los cuidados prestados al paciente, de suerte que el secreto absoluto sería, en este caso, paradojalmente contrario a los intereses del propio paciente.
No obstante, dado que el secreto médico constituye un derecho personalísimo del paciente , la regla debería ser la preservación post mortem, siempre antecedida por la consulta al paciente, desde su internación, acerca de si autoriza o no el acceso de familiares al historial.
Del modo en que fue presentado en el ítem b, aunque acabe en el mismo efecto, se desprende la repercusión psicológica de que la excepción es el secreto, lo que en sí ya suscitaría a la familia una duda que tal vez el paciente desearía justamente evitar.
Así, se muestra más pertinente afirmar la confidencialidad del historial y su carácter personalísimo como regla, excepto para el cuidado de la consulta previa al paciente, acerca de a quién autoriza el acceso a su historial, en caso de pérdida de la conciencia o post mortem.
Consideraciones finales
El secreto es un derecho del paciente y un deber del profesional, sobre todo en lo que atañe a las relaciones interpersonales en el área de salud.
Su garantía permite el ejercicio más autónomo de la diversidad y de la individualidad, mediante la protección contra presiones externas eventualmente coercitivas, con miras a un equilibrio mayoritario o incluso minoritario, representativo del medio social.
Solamente con el respeto efectivo del secreto, en muchos casos será posible obtener un consentimiento de hecho libre, luego del debido esclarecimiento, cabiendo únicamente al paciente juzgar sus propias circunstancias, sin el temor de la repercusión que sus decisiones personales en salud puedan tener en su medio.
Se reiteró que deben guardar secreto todos los que tuvieran acceso a los datos personales del paciente, tanto en la esfera de la prestación profesional como en el ámbito de enseñanza e investigación.
La confidencialidad debe ser mantenida, inclusive, y en la medida de lo posible – es decir, salvaguardados los casos de riesgo de vida o de riesgo grave de la integridad- en el caso del paciente menor que detente la capacidad de conducirse en la situación por sus propios medios.
Esto es así porque en el ámbito jurídico, el secreto se asocia a los derechos constitucionales de la intimidad y de la privacidad, reconocidos como fundamentales en el ordenamiento federal, siguiendo la línea de los derechos humanos en el ámbito internacional y con repercusión en la legislación infraconstitucional, incluyendo los códigos deontológicos.
Las excepciones al deber de confidencialidad son específicas, constituyendo, según las disposiciones éticas y legales, en el riesgo de vida para sí o para otros y en los casos legalmente estipulados, como las enfermedades de notificación obligatoria y las sospechas de malos tratos contra incapaces o individuos particularmente vulnerables.
Es de recordar, en este recorrido, que el historial pertenece al paciente y que la unidad de salud funciona sólo como guardián.
De esta manera, su acceso no debe ser habilitado a aseguradoras ni a otros profesionales de la salud no relacionados al tratamiento, tampoco a familiares, a menos que el paciente, cuando era capaz, lo hubiese así autorizado.
En el caso del paciente incapaz, la decisión cabe a sus responsables legales.
Finalmente, el deber profesional de confidencialidad no acaba con la muerte del paciente ni por tratarse de un hecho público o referido a persona pública, aunque se pueda discutir la flexibilización del acceso, cuando fue expresamente autorizado por el paciente o en caso de sospecha de mala praxis profesional interviniente en la causa mortis.
De todo lo expuesto, se concluye que, en lo tocante al paciente, la garantía del secreto funciona no sólo como factor de adhesión al tratamiento, por la confianza depositada en los profesionales, sino también como espacio para la manifestación más fidedigna de la autonomía, representando un mecanismo de protección para el propio ejercicio de la libertad.
Esto es así porque el paciente, seguro de que sus datos médicos no serán divulgados salvo por su autorización, se siente más libre para expresar sus peculiaridades y su particular modo de pensar, tomando sus decisiones en salud sin el temor del juicio o de la represión externa acerca de los aspectos más íntimos de su personalidad.
Introducción
Los usuarios frecuentes son individuos que procuran, repetidamente, los servicios de emergencia en determinado período y pueden demandar hasta 31% de las atenciones.
Esos usuarios generan impacto en el flujo de entrada, evidenciando una importante contribución para sobrecarga y superpoblación de esos servicios, como también en los costos del sistema de salud.
La búsqueda por asistencia en las emergencias hospitalarias es influenciada por factores que incluyen cuestiones sociales y epidemiológicas, además de aspectos relativos a la organización del sistema de salud e insuficiente estructuración de los servicios.
Para muchos usuarios, esos servicios representan una alternativa de atención y constituyen una puerta de entrada al sistema de salud, con posibilidad de acceso a la asistencia de mayor tecnología y resolutividad.
Así, la búsqueda frecuente por los servicios de emergencia puede indicar tanto obstáculos en la utilización de la red de atención de la salud como vulnerabilidad de personas que necesitan de cuidados repetidamente.
En la percepción de los profesionales de salud, los usuarios frecuentes presentan quejas difusas e indebidas para el servicio, que deberían ser resueltas en otro nivel asistencial.
Esos usuarios son muchas veces estigmatizados, ya que su atención es considerada como desperdicio de tiempo y utilización inadecuada de recursos de los servicios de emergencia.
Entretanto, fue verificado que los usuarios frecuentes tienen peor estado de salud cuando comparados con usuarios eventuales, además de presentar quejas más adecuadas para la atención en los servicios de emergencia, elevada prevalencia de enfermedades crónicas que los llevan a la mayor utilización, altas tasas de internación hospitalaria y de mortalidad.
Esos individuos necesitan de atención en diversos servicios de salud, al paso que el uso aislado de las emergencias hospitalarias puede ser insuficiente para la resolución de las necesidades de salud de los usuarios, debido a las características de atención puntual y fragmentada.
Sin el adecuado acompañamiento continuo en la red de atención de la salud, se tornan más frecuentes las exacerbaciones y la utilización del servicio de emergencia, en un proceso cíclico.
La utilización frecuente está presente en servicios de emergencia de diversos países, como Estados Unidos, Canadá e Inglaterra, y han presentado constante crecimiento, tanto en relación a la cantidad de usuarios como en número de reincidencias.
Así, es un asunto de interés y preocupación de los gestores de la atención de la salud.
Sin embargo, las investigaciones existentes se limitan a la descripción de las características sociodemográficas, sin levar en consideración el análisis de los motivos que llevan a los individuos a buscar atención en las emergencias repetidamente.
En Brasil, todavía no existen investigaciones que tratan de la temática, demostrando un vacío del conocimiento.
El estudio de ese tema podrá contribuir para la enfermería, ofreciéndole informaciones para la planificación de alternativas para reducción de la utilización frecuente.
El perfil de esos individuos y los motivos de la utilización frecuente de los servicios de emergencia en el escenario nacional suministran informaciones útiles para identificación de factores prevenibles de retorno al servicio y para elaboración de planos de cuidados que atiendan a las necesidades de los usuarios, calificando la asistencia de enfermería.
Delante de lo expuesto, este estudio tuvo como objetivos identificar el perfil de usuarios frecuentes de servicios de emergencia, verificar los factores asociados y analizar los motivos para utilización del servicio.
Se adoptó un método mixto de investigación, caracterizado por el diseño explicativo secuencial, mediante el desarrollo de una etapa de abordaje cuantitativa seguida por una cualitativa.
Inicialmente se realizó un estudio epidemiológico transversal para identificar el perfil de los usuarios frecuentes y los factores asociados, seguido de etapa cualitativa que objetivó explorar los motivos para utilización repetida del servicio.
El estudio fue conducido en un servicio de emergencia de hospital de gran porte del sur de Brasil.
Se consideró usuario frecuente al individuo que utilizó la atención cuatro veces o más en el período de un año, que es la definición más utilizada entre los investigadores de la temática.
De esa forma, la población del estudio incluyó individuos mayores de 18 años que utilizaron el servicio cuatro veces o más entre enero y diciembre de 2011.
Se definió una muestra aleatoria simple de 385 usuarios frecuentes n=385, utilizando la fórmula para estimación de proporciones, con un margen de error aceptable de 5%, nivel de confianza de 95% y previendo una tasa de pérdida de la muestra de 10%.
A partir de un informe query del sistema informatizado de administración hospitalaria fueron identificados los usuarios frecuentes.
La selección de la muestra fue realizada a partir de un sorteo aleatorio de los usuarios incluidos en el query, realizado por el programa Statistical Package for the Social Science SPSS, versión 18.0.
Se optó por excluir individuos que recibieron atención ginecológica y quirúrgica debido a sus especificidades y bajas prevalencias en el servicio.
Los datos de la etapa cuantitativa, referentes a los registros de enero a desembro de 2011, fueron recolectados en la ficha electrónica de los usuarios durante los meses de abril a mayo de 2012.
Fueron estudiadas variables demográficas edad, sexo, clínicas número de reincidencias y enfermedades y de utilización del servicio día y turno de atención, procedencia, nivel de clasificación de riesgo conforme el protocolo de Manchester utilizado en el servicio, tiempo de permanencia en el servicio de emergencia y resultado después de la atención.
Se destaca que las variables de utilización del servicio fueron recolectadas en los registros de la última atención recibida en 2011.
Los datos fueron almacenados en planilla electrónica en el formato Microsoft Excel y transportados para el programa SPSS, versión 18.0.
Fue utilizada estadística descriptiva, con presentación de datos de distribución de frecuencias y medidas de tendencia central, y estadística inferencial, con la realización de la prueba exacta de Fisher para verificar la asociación entre las variables cualitativas y de correlación no-paramétrica de Spearman entre variables cuantitativas y ordinales, con nivel de significancia de 5% p<0,05 y residuo ajustado superior a 1,96.
Fue definida como variable dependiente la cantidad de veces que el individuo procuró el servicio, siendo que, para realización de la prueba exacta de Fisher, la variable fue categorizada en tres grupos: Grupo 1, usuarios poco frecuentes utilizaron el servicio de cuatro a seis veces en el año; Grupo 2, usuarios moderadamente frecuentes siete a once veces en el año; y Grupo 3, usuarios altamente frecuentes más de doce veces en el año.
Para la etapa cualitativa, fue definida una muestra intencional de 18 sujetos, seleccionados con base en los resultados obtenidos en la etapa cuantitativa, considerando la cantidad de reincidencias en el servicio.
Para representación de los diferentes grupos de usuarios frecuentes, fueron incluidos siete usuarios del Grupo 1, siete del Grupo 2 y cuatro del Grupo 3.
Para la recolección de datos cualitativos fue realizada entrevista semiestructurada, por teléfono, en los meses de julio y agosto de 2012.
Fueron abordadas cuestiones sobre los motivos de la búsqueda de atención en el servicio de emergencia, las ventajas y desventajas de utilizar el servicio y la utilización de otros servicios de salud, inclusive los de emergencia.
Para el análisis de los datos de esa etapa, se utilizó la técnica de análisis de contenido temática, operacionalizada por el software Atlasti.6.
El desarrollo del estudio atendió a las normas nacionales e internacionales de ética en investigación en la que participan seres humanos.
En el año de 2011, buscaron asistencia en el servicio de emergencia 24.912 individuos, siendo que 2.187 8,8% eran usuarios frecuentes.
Esos usuarios demandaron 12.075 atenciones, lo que corresponde a 24,5% del total.
El número de reincidencias varió de 4 a 58 veces, siendo que el promedio fue 6,59 y desviación estándar de 4,19.
Se constató que 251 65,2% eran usuarios del Grupo 1 poco frecuentes, 117 30,4% del Grupo 2 moderadamente frecuentes y 17 4,4% del Grupo 3 altamente frecuentes.
Hubo predominancia del sexo femenino 54,8%, ancianos 42,9% y portadores de enfermedades crónicas 84,9%.
El promedio de edad fue de 53,37 años desviación estándar=18,26.
La mayoría de los individuos buscó el servicio por demanda espontánea 85,4%, en días útiles 81,3% y en el turno de la mañana 59,1%.
Hubo retorno de 27% de los usuarios para reevaluación, por orientación de los profesionales de la emergencia.
Conforme a la clasificación de riesgo utilizada en el servicio Protocolo de Manchester, gran parte de los usuarios 63,5% fue clasificada en las categorías más altas emergencia, muy urgente y urgente.
En lo que se refiere al tiempo de permanencia en la emergencia, 42,1% permanecieron más de 24 horas en el servicio.
En cuanto al resultado de la atención, 46,5% tuvieron alta para el domicilio, 23% fueron encaminados para internación hospitalaria y 3,9% murieron en el servicio.
Algunos individuos, después de la clasificación, fueron encaminados para el ambulatorio del hospital o para la unidad de atención primaria 21,5%, no permaneciendo en la emergencia para recibir atención.
Las variables de retorno programado, tiempo de permanencia y resultado demostraron diferencias significativas, conforme presentado en la Tabla 1.
El análisis de los residuos ajustados permitió verificar que los usuarios del Grupo 1 estaban asociados a los retornos programados para el servicio, a la permanencia de hasta una hora en la unidad y a los encaminamientos para atención en el ambulatorio, en otro local.
Los usuarios del Grupo 2 estaban asociados a la permanencia de una a 12 horas en el servicio y al alta para el domicilio.
Los usuarios del Grupo 3 no presentaron diferencia significativa, sin embargo se identificó tendencia a la permanencia en la emergencia de 12 a 24 horas y al óbito, con valores próximos a ser significativos estadísticamente.
En la Tabla 2, se verifica que hubo correlación inversa débil, pero significativa, entre las variables de clasificación de riesgo y de reincidencias del usuario en el servicio.
También, se constató correlación débil positiva entre el tiempo de permanencia y el número de reincidencias.
Los datos sugieren que, cuanto más veces el individuo busca atención, más es clasificado en las categorías de riesgo más altas, consideradas urgentes, y más tiempo permanece en el servicio de emergencia.
Entre los entrevistados, la mitad era del sexo masculino, siete tenían edad entre 18 y 40 años, seis entre 41 y 60 años y cinco, más de 61 años.
Conforme los niveles de clasificación del protocolo de Manchester, dos fueron clasificados para atención inmediata, tres con riesgo alto, cinco con riesgo moderado, seis con riesgo bajo, uno como no urgente y uno no poseía el registro de la clasificación de riesgo en la ficha.
El material empírico obtenido en las entrevistas fue agrupado en cuatro categorías temáticas, mostradas en la Figura 1.
Se identificó que la mayoría de los entrevistados buscó asistencia en el servicio de emergencia por ocasión de la exacerbación de enfermedades crónicas, como crises de hipertensión, asmática y de hipoglucemia.
Fueron también referidos perjuicios agudos recurrentes o que exigían tratamiento prolongado.
Para los individuos, sus situaciones eran urgentes y precisaban de asistencia inmediata.
Los motivos relacionados a la organización de la atención de la salud en el país interfirieron en la elección del servicio a ser utilizado.
La facilidad de acceso a las unidades de emergencia, si comparada a los demás servicios de salud principalmente a la atención primaria, la valorización de la tecnología reunida en un único lugar, la percepción de resolutividad de problemas de salud en experiencias previas, el vínculo con los profesionales y con el hospital, son algunos de los aspectos que motivaron a los usuarios a buscar la emergencia hospitalaria.
Otro motivo que contribuyó para la utilización frecuente fue el retorno solicitado por el equipo de salud.
Cuando los usuarios recibían alta de la emergencia y los profesionales evaluaban la necesidad de acompañamiento del tratamiento, eran orientados a retornar al servicio para reevaluación de la condición de salud, lo que ocasionaba demandas no urgentes por situaciones de salud estabilizadas.
Fue identificado que los usuarios utilizaban unidades de atención primaria y el ambulatorio del hospital de forma continuada por medio de las acciones programadas.
Fue destacada por algunos individuos la búsqueda por atención en las unidades de referencia para las situaciones de poca gravedad y urgencia, optando por la emergencia hospitalaria para las situaciones que exigían asistencia inmediata.
A pesar de que el servicio de emergencia presenta diversas ventajas en su utilización, son referidos por los individuos algunos puntos negativos, que incluyen superpoblación, alta demanda, demora para recibir atención y acomodaciones inadecuadas.
Sin embargo, citaron que las ventajas sobresalen, ya que los usuarios se someten a incomodidades con el propósito de conseguir la atención.
Discusión
Los usuarios frecuentes correspondieron a un pequeño porcentaje del total de usuarios del servicio, sin embargo fueron responsables por considerable demanda de atenciones.
Un estudio reciente presenta prevalencia de usuarios frecuentes similar al encontrado, en cuanto que otros demuestran valores superiores, demostrando el impacto de la utilización repetida en las puertas de entrada de las emergencias.
La predominancia del sexo femenino, la edad más elevada y portadores de enfermedades crónicas encontrados en el perfil de los usuarios frecuentes es semejante al descrito en estudios en el contexto internacional.
Cabe resaltar, entretanto, que tanto el promedio de edad como la prevalencia de enfermedades crónicas fue superior en este estudio si comparado a los otros.
Las elevadas prevalencias de ancianos y de personas portadoras de enfermedades crónicas pueden indicar la posible vulnerabilidad de esos individuos la demandar más asistencia de salud, de forma que, en muchas circunstancias, el uso del servicio de emergencia es indispensable y apropiado, en cuanto que en otras es un resultado de necesidades de salud no resueltas que culminan en agudizaciones.
A pesar de que en esta investigación no se encontraron diferencias significativas entre los grupos de usuarios frecuentes, algunos autores afirman que la edad y la presencia de enfermedades crónicas son factores asociados a la utilización repetida de servicios de emergencia.
Los hallazgos de asociación y correlación de la clasificación de riesgo y del tiempo de permanencia con la progresiva utilización frecuente, son consistentes con resultados de investigaciones que identificaron que la proporción de casos urgentes crecía con el aumento de reincidencias en el servicio y que usuarios frecuentes permanecían más tiempo en el servicio que los no frecuentes.
En este estudio no fueron identificadas asociaciones del resultado de internación o muerte con usuarios frecuentes, sin embargo fue evidenciado que la tasa de internación fue de 23%, valor superior al de 8,8% encontrado en una investigación sobre la utilización general de servicio de emergencia en el sur de Brasil.
Sin embargo, la literatura destaca que los usuarios frecuentes tienen más chances de internación hospitalaria o de muerte después de la atención en emergencia que los no frecuentes.
Los resultados corroboran que los usuarios frecuentes son personas más enfermas que lo restante de la población de los servicios de emergencias, debido a las características de altos índices de enfermedades crónicas, de clasificación de riesgo como urgente, de mortalidad, de internación hospitalaria y de mayor tiempo de permanencia en el servicio.
Sin embargo, los motivos de uso frecuente indican que las emergencias se tornaron alternativas para la atención.
Aspectos relacionados a la facilidad de acceso, a la percepción de mayor resolutividad y tecnología, a la formación de vínculo y a los retornos programados son algunos de los motivos que corresponden a factores extrínsecos a los individuos que contribuyen para la utilización frecuente.
Esos factores ya fueron señalados en publicaciones que, a pesar de que no tratan exclusivamente de usuarios frecuentes, demuestran la relevancia de la discusión sobre las fragilidades en la organización de la red asistencial en el intento de disminuir la búsqueda por atención en servicios de emergencia.
Cabe resaltar que, al contrario de lo encontrado en estudios sobre la utilización general de emergencias, la restricción de horario de servicios de ambulatorio no parece ser una causa importante para la búsqueda frecuente.
Los días y horarios en que otros servicios están abiertos fueron los más demandados por los usuarios frecuentes, siendo que ningún sujeto relató tener problemas de acceso a los servicios de salud debido al horario de funcionamiento.
Los hallazgos relacionados a los retornos programados ilustran la preocupación de profesionales con la continuidad de la atención iniciada en la emergencia, así como la falta de articulación de la emergencia con los demás servicios de la red de atención de la salud.
Se cree que existen dificultades de encaminar los usuarios a la atención primaria y especializada, así los profesionales de la emergencia prefieren mantener el vínculo a la institución, evitando la peregrinación por asistencia.
Eso, sin embargo, apunta para una distorsión del propósito del servicio.
El reconocimiento por el servicio de emergencia del impacto de esa medida es importante para reflexión sobre la introducción de cambios en las prácticas.
Contrariando la percepción de profesionales de la salud de que los servicios de emergencia son la única fuente de cuidado de los usuarios frecuentes, se identificó que utilizan complementariamente servicios de atención primaria y especializada, lo que está de acuerdo con resultados de estudios de Canadá y Estados Unidos.
Sin embargo, se evidenció que los usuarios procuran la emergencia hospitalaria para conseguir atención rápida, lo que no siempre es posible de ser obtenido en la atención primaria y especializada, que organizan su atención con agenda programada, en la existe un espacio restringido para la demanda espontánea, produciendo insatisfacción en los usuarios.
Así, a pesar de que sean atribuidos puntos negativos al uso de las emergencias, como el gran tiempo de espera por atención y acomodaciones inadecuadas, la imagen de esos servicios es más favorable que la de otros por la garantía de la atención.
A pesar de la relevancia de los resultados encontrados, se deben considerar limitaciones debido a la complejidad del fenómeno y al delineamiento metodológico.
El uso de apenas un servicio de emergencia hospitalario restringe el análisis de los datos y la generalización de los resultados, ya que los usuarios frecuentes pueden utilizar más de un servicio de emergencia.
El uso, a pesar de que cauteloso y controlado, de los datos recolectados en fichas electrónicas puede ser una limitación, ya que son informaciones suministradas por los profesionales durante la atención, en la que no es posible saber si los registros estaban completos.
No obstante esas limitaciones, los principales hallazgos de esta investigación proporcionan contribuciones relevantes para la comprensión del uso repetido de servicios de emergencia, como también ofrecen informaciones para planificar intervenciones con usuarios frecuentes.
Esfuerzos son necesarios para identificar individuos que están en riesgo de tornarse usuarios frecuentes, con la finalidad de realizar acciones para prevenir reincidencias.
La administración de casos y la elaboración de planos de cuidados son estrategias que garantizan el encaminamiento y la transición adecuada de los usuarios y de los cuidados entre los servicios del sistema de salud, proporcionando continuidad del tratamiento de los usuarios frecuentes en la red asistencial.
Esas intervenciones se han mostrado útiles para la disminución de la búsqueda repetida por atención en servicios de emergencia, para la reducción de costos y para mejorar condiciones clínicas y sociales de los individuos.
En ese aspecto, el hacer efectivo el encaminamiento en servicios de emergencia y la actuación del equipo de enfermería en el proceso de transición del cuidado se tornan esenciales para organizar los flujos de utilización de servicios de salud y disminuir la búsqueda frecuente por las emergencias hospitalarias.
Conclusión
El perfil de los usuarios frecuentes del servicio de emergencia presenta algunas características predominantes, como sexo femenino, ancianos, portadores de enfermedades crónica, búsqueda por demanda espontánea en días útiles y en el período diurno, clasificación de riesgo urgente, gran tiempo de permanencia en el servicio y elevada tasa de internación.
Usuarios poco frecuentes están asociados a los retornos programados para el servicio, a la menor permanencia en la unidad y a los encaminamientos para atención en ambulatorio en otro local.
Usuarios moderadamente frecuentes están asociados a la permanencia de hasta 12 horas en el servicio y al alta para el domicilio.
A su vez, los usuarios altamente frecuentes muestran tendencia a la mayor permanencia en la emergencia y a morir.
La clasificación de riesgo y el tiempo de permanencia están correlacionados con el número de reincidencias del usuario en el servicio.
Se evidenciaron motivos clínicos de la búsqueda de atención en la emergencia, predominando la exacerbación de enfermedades crónicas, como también motivos relacionados a la organización del sistema de salud, como facilidad de acceso, percepción de mayor resolutividad y oferta de tecnología, formación de vínculo y retornos programados.
Los usuarios utilizan la atención primaria y especializada de forma continuada, pero la emergencia hospitalaria es considerada una alternativa para obtener asistencia rápidamente.
La utilización frecuente de los servicios de emergencia debe ser introducida en la agenda de las investigaciones en la salud pública, debido a su relevancia en el ámbito nacional e internacional.
En el comenzo del nuevo año nosotros haciemos planes y muchas promesas motivadas por nuestra motivación en busca del desconocido y por la necesidad de cambio.
Para buscar el mejor siempre hay un desafío a ser vencido en un mundo globalizado y competitivo.
Los periodicos de enfermería que diseminan la producción del conocimiento en esta area estan envidando amplios esfuerzos para tornarense más visibles via el cambio para ampliar su indexación en las bases de datos bibliográficos.
No és un esfuerzo muy fácil, pues las reglas son estabelecidas y, además, si alcanzalas ya es muy dificil, quebralas o cambialas se parece mucho más imposible.
La verdad es que los periodicos de enfermería necesitam la indexación para así tornarense más visibles.
Hoy son tres docenas los periodicos nacionales a diseminar el conocimiento de la enfermería brasilera.
De estes periodicos, solamente uno es indexado a la basis SciELO, cuatro en la MEDLINE, y menos de la mitad en la basis LILACS.
Los periodicos con mayor indexación y calidad, excepto REBEn, estan vinculados a los programas de post-grado donde hay mayor incidencia de producción y consumo de investigación.
Es pues, escaso o casi nada para el conocimiento que es producido por la enfermería en nuestro país.
Esta indexación es escasa cuando analizamos que periodicos de otras areas com calidad similar o inferior son mejor clasificados por la evaluación del Qualis.
Al considerar los criterios establecidos por las basis de datos, los periodicos estan haciendo muchos investimientos en infraesctrutura, en sus consejos editoriales, en la selección y aprovación de artículos, en el numero de artículos originales a cada edición, en la peridiocidad y en la pontualidad para atender a estes criterios.
Mismo con los esfuerzos individuales conducidos por los periodicos y sus instituciones, y en colectividad en los encuentros de redactores, solamente algunos pocos avances han sido alcanzados en los ultimos años.
Además, permanece la cuestión del financiamiento de estes periodicos, cuya mayor parte sobrevive como resultado de subscripciones y investimientos locales.
En el ultimo año, solamente un periodico de enfermería hay obtenido el financiamiento de las agencias de fomiento, esto porque la mayoria no cumple a los criterios de las basis de datos.
Sin financiamiento no hay diseminación de conocimiento y sin diseminación no hay finaciamiento, hace parecer que lo estamos dando vueltas en el proprio cuerpo.
In otras palabras, lo que es necesario es más do que el esfuerzo individual, lo que necesitamos es más esfuerzo politico y colectivo.
La Associação Brasileira de Enfermagem, historicamente en sus ochenta años tiene colaborado por medio de sus esfuerzos para diseminar el conociminento en la area de enfermería, sea por la manutención de la REBEn, por medio de libros y otras publicaciones, sea por medio de su presencia en discusiones y en la reunión de redactores.
La REBEn fue el primer periódico de enfermería brasilero y, en el todo de su historia, es preocupada con el rol que los periodicos de enfermeria desempeñan para la comunidad.
Nuestra perspectiva para el nuevo año incluye un esfuerzo junto a otros periodicos de la area para que en corto espacio de tiempo nosotros posamos visionar nuevas rotas para tornar el conocimiento de enfermería más visible.
1 Primer momento
Separo entonces el debate de este primer periodo de producción bajtiniana en dos cuestiones: una, la discusión jurídico filológica acerca de la intervención de Bajtín en trabajos firmados por presuntos colaboradores suyos, Voloshinov y Medvedev, o supuestamente firmados por Bajtín con seudónimo.
A los efectos de la trayectoria que estoy sosteniendo en este encuentro, lo que cabe discernir es que esta disputa pasa por la diferencia entre la firma de autor y la autoría o sea entre el patrimonio legal y el intelectual.
La disputa entraña una cuestión tanto jurídica como moral muy delicada, porque Voloshinov, Medvedev y Kanaev eran personas reales y lo que es peor, fueron perseguidos, enviados a prisión y algunos nunca volvieron.
Lo cierto y lo más destacable del trabajo de estos pensadores fue que se trataba de un conjunto de intelectuales, artistas y científicos que se juntaban para discutir sobre cuestiones religiosas, políticas, culturales y lingüísticas especialmente, porque la función del lenguaje en una cultura en vías de transformación era una idea dominante en esa época, no solamente en el Seminario.
Y utilizan un recurso de larga tradición en la cultura rusa, que es el círculo de estudio, en las diferentes variantes políticas en que se fueron configurando.
Rescato el aporte de Ana Zandwais 2009a, p.97-116, quien al hablar del entorno histórico que rodea la obra de Voloshinov, Marxismo y filosofía del lenguaje, señala que en el periodo posrevolucionario el Estado buscó intervenir activamente en las condiciones de vida del pueblo, la emancipación y alfabetización de los trabajadores mediante nuevas escuelas y universidades populares.
Añádase la creación de un Comisariato del Pueblo que debía establecer el diálogo entre bases y superestructuras a los fines de transformar los modos de producción de las relaciones políticas del pueblo con el Estado.
Para ello convoca a los intelectuales como parte de un "colectivo orgánico", designados como Círculos de estudio, entre ellos el de Bajtín, constituido inicialmente por amigos oriundos de la Escuela de Nevel: Voloshinov, Pumpianskii y Kagan, que se amplía en 1920 cuando es transferido a Vitebsk y se incorporan, Medvedev, miembro del comité ejecutivo del PC, el biólogo Kanaev y la pianista Yudina:
Pensar, pues, nuevas concepciones de sociedad y de cultura a la luz de la filosofía marxista para un Estado que necesita deconstruir principios aristocráticos, a favor de la emancipación de las masas empobrecidas social y culturalmente a fin de que la sociedad soviética pueda reorganizarse y ocupar otro lugar en el escenario del Este, pasa a ser uno de los grandes desafíos de los intelectuales bolcheviques durante el periodo leninista ZANDWAIS, 2009a, p.99.
Cabe destacar que para Lenin el estado revolucionario solo se concretaría con el apoyo de las bases proletarias y la intervención de la ciencia con base marxista, para mejorar la vida del pueblo.
Estas bases leninistas van a diferenciar el Círculo de Bajtín del Circulo Lingüístico de Praga y del de Moscú, precursores de los estudios de Poética y Lingüística, constituidos por intelectuales provenientes de la academia, en tanto el de Bajtín es interdisciplinario y está formado por intelectuales y artistas provenientes de las más diferentes áreas de saberes, sobre la base de una concepción de ciencia ruso-soviética fundamentalmente holística.
Con la muerte de Lenin en 1924 y el surgimiento de Stalin, se producirá una interrupción de estos proyectos y se tratará de romper la orientación leninista, instalando una política reformista de corte nacionalista, vuelta hacia la construcción de una identidad nacional de unificación de los Estados soviéticos sobre la base de una unidad de lengua, el gran ruso.
Uno de los portavoces más célebres fue el lingüista y paleontólogo Nicolai Marr que formula la teoría jafética, a partir de la hipótesis de que las lenguas semíticas y georgiana serían parientes, establecidas sobre la base de una lengua universal indoeuropea.
Esta teoría daba a Stalin apoyo para construir su proyecto político de unificación y un imaginario de nación que trataba de oscurecer lo étnico en momentos de ascenso del nazismo.
Me pregunto si cuando Bajtín señala la centralización de la lengua y la búsqueda de la lengua única de la verdad en "La palabra en la novela" alrededor de 1935, está aludiendo veladamente a esa teoría:
La poética de Aristóteles, la de Agustín, la poética eclesial medieval, de la 'lengua única de la verdad', la poética de la expresión cartesiana del neoclasicismo, el universalismo gramatical abstracto de Leibniz la idea de la gramática universal, el ideologismo concreto de Humboldt, expresan, aun con todas las diferencias de matiz, las misma fuerzas centrípetas de la vida social, lingüística e ideológica, sirven al mismo objetivo de centralización y unificación de las lenguas europeas 1989, p.459.
En aquel contexto que comienza a volverse hostil, entre 1920 y 1929, los integrantes del Seminario kantiano, son capaces de generar una serie de propuestas donde lo que importa, además de los matices personales y de la inflexión más sociológica o más filosófica, es la autoría compartida en la elaboración de un proyecto científico interdisciplinar, concepto muy estimulante a mi modo de ver, porque pone en acto un principio teórico que aprendimos con Bajtín y es que toda palabra es semipropia / semiajena.
Por otra parte, en Hacia una filosofía del acto 1924, escrito por aquella época, Bajtín afirma que lo que me compromete en tanto conciencia responsable es la firma en un documento.
En mi opinión y lo digo con toda modestia dados los numerosos aportes de eruditos y testigos, esos trabajos del Círculo, gestados en un momento de efervescencia cultural, son paradigmáticos para mostrar la diferencia entre una potestad jurídica y una autoría intelectual que se juega en la frontera entre lo propio y lo ajeno, la identidad y la alteridad.
Me interesa entonces recuperar algunos conceptos del Bajtín de ese primer periodo, en especial en su largo ensayo Autor y personaje en la actividad estética, escrito aproximadamente en 1924 cuando vivía en Vitebsk. Texto mutilado, que parece haber formado parte de un proyecto filosófico que se ocuparía del dominio ético, del estético y del cognitivo, las tres esferas que forman la vida del hombre en la cultura.
Lo tenemos en la colección póstuma, Estética de la creación verbal 1979, que fue traducida al español en 1982 en cinco capítulos y algunas notas.
El ensayo se ubica en el campo de la estética en el que Bajtín trabajaba por entonces, procurando descubrir la configuración del objeto estético en la obra de arte verbal.
De allí que establezca fuerte lazo con otro ensayo de entonces, El problema del contenido, el material y la forma en la creación literaria y especialmente con Hacia una filosofía del acto ambos de 1921 en el que plantea una filosofía de la acción participativa, como la denomina, que es una crítica al sujeto trascendental kantiano, para proponer un sujeto situado que en cada acto se realiza en el acontecimiento del ser y para el cual "no hay coartada".
Como dice Faraco: "El [autor] es entendido fundamentalmente como una posición estético-formal cuya característica básica está en materializar cierta relación axiológica con el héroe y su mundo [...]" 2005, p.38 y es en función de esa posición que será el encargado de seleccionar el material y elegir la forma compositiva.
El universo de valores rige la construcción del objeto estético, lo cual está definiendo al sujeto artista desde un punto de vista ético.
Que tampoco crea fuera de la vida, ya que el artista es responsable con su vida por aquello que ha transpuesto al arte, si bien lo ha organizado en un nuevo modo.
Arte y vida no son lo mismo, pero no pueden ser separados en la consideración estética.
El autor creador, como dice Faraco, es "una posición refractada y refractante" op.cit. p.39.
Bajtín intenta, en Autor y personaje..., explicar el acto de creación artística en el que el autor, en tanto instancia creativa intrínseca, produce la imagen espacial y corporal del héroe como objeto de conocimiento y como una totalidad de sentido.
Se trata de examinar el concepto de autor desde la vivencia estética, planteada como lucha o esfuerzo del artista para configurar un personaje como un otro de sí mismo, inclusive en una autobiografía en donde al representarme, yo soy otro para mí y me objetivo.
Para ello el autor debe "extraponerse" y ver por fuera del mundo íntimo del personaje, tener ese excedente de visión que le permite comprender y valorar desde otro lugar, inaccesible al personaje.
Por esto quizás, la noción de persona que subyace a personaje y que viene de la dramática, está propuesta también como "héroe", no en el sentido mítico, sino como condensador semántico de una alteridad.
En este momento inicial, Bajtín plantea una perspectiva muy racional y controladora de la conciencia autoral en su intención de salvaguardar esa actitud demiúrgica que permita crear un personaje "como a un nuevo hombre dentro de un nuevo plano del ser" 1982, p.21, pero con el cual no se busca ni la coincidencia ni el antagonismo, sino solo su fuerza estética en la que autor y personaje trabarían una relación intersubjetiva y ambos se completarían el uno al otro como en la vida.
Si no entendemos mal, porque el texto es muy complejo, siempre somos un poco como personajes en la consideración de los otros y muchas veces respondemos a esa visión ajena: "No soy yo quien mira desde el interior de mi mirada al mundo, sino que yo me veo a mí mismo con los ojos del mundo, con los ojos ajenos; estoy poseído por el otro. [...]
Desde mis ojos están mirando los ojos del otro" BAJTÍN, 2000, p.156, cursiva original.
En la vida somos sujetos inacabados siempre y parecería que el acto creador permite ese acabamiento que logra la resolución de la obra como objeto estético, como una totalidad de sentido.
Por otra parte destaco que este concepto de búsqueda de la alteridad, como constitutiva del yo de manera inalienable, forma parte del fundamento epistemológico de orientación antropológica de la teoría de Bajtín, que comienza a desplegarse por esta época y que no cesa de ser profundizada a lo largo de su obra, cuestión que, a mi juicio, marca el rasgo diferencial de su pensamiento frente a otras propuestas más pragmáticas en otros investigadores importantes del Círculo, como Voloshinov.
Sin acordar totalmente con cierta perspectiva maliciosa que me parece advertir en su artículo, pienso que la diferencia señalada por Bota y Bronckart 2010 entre la actitud fenomenológica de Bajtín y la interaccionista social adherida al marxismo de Voloshinov, es cierta y evidente.
Partimos, como señaláramos, de una consideración ontológica del personaje en la creación verbal que es casi divina.
Es una conciencia creando otra conciencia a la que debe darle, no obstante, toda la inconclusividad del hombre real, pero todo el acabamiento del objeto estético.
Y esta aparente paradoja se liga con su definición de la actitud del autor hacia el héroe como "arquitectónicamente estable y dinámicamente viva" BAJTIN, 1982, p.13, dos polos que orientan la posición de Bajtín hacia el hecho estético como lugar de encuentro con la vida.
Solo que en lo que en la vida se da como hecho aislado, en la obra debe adquirir una "totalidad de sentido", y una posición valorativa, ética y cognoscitiva.
Esto supone una lucha del artista "consigo mismo" para poder alcanzar la "extraposición", que significa considerar el acontecer del personaje como otro, objetivarlo, de modo tal que resulte una conciencia libre en su no coincidencia con la conciencia autoral.
Solo en el personaje creado podemos ver al autor creador como una "energía formativa" que se expresa en: un producto cultural significante y estable" y solo entonces podemos ir hacia el autor real, que se expresa en un nivel muy diferente.
Por eso combate la "confusión entre el autor creador, que pertenece a la obra y el autor real, que es un elemento en el acontecer ético y social de la vida BAJTÍN, 1982, p.18.
Cabe aclarar que Bajtín distingue en este ensayo el autor real, que deja para la "metodología de la historia literaria" del autor intrínseco a la obra y dice: "El autor creador nos ayudará a entender al autor persona real, y solo después de todo aquello cobrará una importancia vislumbradora y totalizadora sus opiniones acerca de su creación" 1982, 1982, p.16.
Problema conexo es para el autor la forma espacial del personaje, cuestión que tiene que ver fundamentalmente con la visión del cuerpo, del propio y del otro o como dice bellamente Bajtín, con todos "los momentos expresivos del cuerpo humano".
Y se pregunta en qué plano de vivencia se sitúa el valor estético del cuerpo siendo que el cuerpo, de modo irreversible, ocupa un único lugar concreto con respecto al lugar del otro.
Ocurre, según sus reflexiones, que mi cuerpo es básicamente una vivencia interior, mientras el cuerpo ajeno es, esencialmente, exterior a mí, de allí que, desarrollar el cuerpo expresivo del personaje como centro valorativo de un espacio, de un horizonte y de un entorno, sea el objetivo estético de la creación autoral.
Enorme problema para el autor, que supone lograr que la apariencia y las acciones ético cognoscitivas y prácticas del héroe no solo estén subordinadas a sus propósitos significativos y vitales más íntimos, sino que cobren existencia como forma espacializada que entraña también un valor estético.
Ello solo se alcanza "en los límites de dos conciencias, en las fronteras del cuerpo, [donde] se realiza el encuentro y el don artístico de la forma" BAJTÍN, 1982, p.90 forma que establece el autor en tanto que "otro".
Y también sucede con el tiempo del héroe que es siempre ritmo, tiempo interior o vivencia del "alma", siempre creada o dirigida en relación hacia un objeto o estado de existencia que supone un salir de sí mismo, que es precisamente aquello que capta y realiza el autor.
Lejos estamos todavía de la idea de cronotopo artístico.
Pero para ser estéticamente significativo, el héroe debe concluirse en su orientación semántica, esto es como un centro valorativo distante o diferente del autor, lo que lleva a que desde el comienzo de la obra éste se pregunte ¿quién es él? BAJTÍN, 1982, p.153.
En estos casos podrá el autor pensar todos los momentos orientados de la vida del héroe como "un destino", que a la manera clásica tiene siempre su anclaje en el pasado, linaje y familia, o a la manera romántica, como "encarnación de una idea" 1982, p.138 y como proceso de su realización, o como tipo que "expresa la orientación del hombre hacia los valores concretizados y limitados por la época" BAJTÍN, 1982, p.160.
Este primer ensayo filosófico de Bajtín sobre la autoría de una obra literaria, si bien busca diferenciar la actividad estética, no deja de vincularla estrechamente a la producción de conocimiento que deviene del mundo de los valores creados dentro del mundo de los hombres, valores que son culturales y no inmanentes a la conciencia, como como había afirmado Kant: "El acto estético origina el ser en un nuevo plano valorativo del mundo, aparece un nuevo hombre y un nuevo contexto valorativo: el plano del pensamiento acerca del mundo de los hombres" 1982, p.167.
El héroe es ese nuevo ser cuyos atributos y acciones expresan la posición ética del autor, una forma de acción participativa, la responsabilidad del artista que responde con su vida y con su firma por aquello que ha comprendido en el arte BAJTÍN, 1982, p.11.
Nuestra impresión al leer Autor y personaje..., por el vocabulario y el tono general, es el de un humanismo impregnado de religiosidad, si entendemos por ello el estar indisolublemente atado o religado el "yo" al "otro" como en la vida, pero en el caso del artista, con la responsabilidad de darle a esta relación un sentido estable y permanente que pueda ser fuente de nuevo conocimiento.
Estamos lejos en este momento de una problemática lingüística, social o histórica del autor y sí en cambio, cerca de una posición ontológicamente activa, que interpreta desde "una frontera" transgrediente al héroe en el mundo por él creado y solo en apariencia, independiente.
El ensayo sobre Dostoievski que publicó en 1929 como Problemas de la obra de Dostoievski, plantea matices y variantes interesantes a esta posición estética inicial.
Pero es necesario tener en cuenta que, en primer lugar, se ocupa específicamente de la obra de un escritor y por lo tanto, las conclusiones no tendrían carácter generalizador y, en segundo lugar, que la edición que yo manejo ha sido objeto de correcciones ulteriores y se reedita en 1963, treinta años después del periodo de las búsquedas iniciales.
De la época de su primera redacción solamente he podido conocer algunos materiales complementarios que no ingresaron en la edición Del libro Problemas de la obra de Dostoievski, BAJTÍN, 1982, p.191-199, pero que resultan notables, porque muestran la importancia del intercambio de ideas con Voloshinov y especialmente con Medvedev en las nociones de valoración social inmanente y de análisis formal:
En la base de nuestro análisis está la convicción de que toda obra literaria tiene internamente, inmanentemente, un carácter sociológico, en ella se cruzan las fuerzas sociales vivas, y cada elemento de su forma está impregnado de valoraciones sociales vivas.
Por eso también un análisis puramente formal ha de ver en cada elemento de la estructura artística el punto de refracción de las fuerzas vivas de la sociedad, cual un cristal fabricado artificialmente cuyas facetas se construyeron y se pulieron de tal manera que puedan refractar los determinados rayos de las valoraciones sociales y refractarlos bajo un determinado ángulo" BAJTÍN, 1982, p.191.
Permítasenos entonces que tratemos de sintetizar, con eje en el segundo capítulo El héroe y la actitud del autor hacia el héroe, del libro Problemas de la poética de Dostoievski, y los documentos mencionados, algunas de las variaciones y precisiones que encontramos en esta delicada cuestión de la función autoral en Bajtín, quien nunca abandona, no obstante, su perspectiva filosófico antropológica y el contexto cultural como configurador de la conciencia subjetiva.
Ya lo había desconcertado no encontrar en Dostoievski esos héroes que se autoconcluyen y esa "imagen única del autor" BAJTÍN, 1982, p.26 que concibe al comienzo de sus búsquedas como forma de acabamiento estético.
Y ahora, al profundizar en la obra del gran novelista, sostiene que todo los que era patrimonio de la mirada autoral se traslada a la conciencia del héroe, quien da su versión de sí mismo en todos los aspectos para mostrar, no lo que él significa en el mundo, sino lo que el mundo significa para él.
El autor, entonces, no tiene nada que agregar a los que el héroe dice de sí: "El autor solo puede contraponer a la conciencia del héroe que lo absorbe todo, un único mundo objetual, que es el de las otras conciencias equitativas" p.75, cursiva en el texto.
Se destruye así, el mundo estable y firme creado por el autor y adviene esa "revolución copernicana" que marca el fin de la monología novelesca.
Se crea un nuevo vínculo del héroe con el autor "que parece carecer de fuerzas y de la palabra conclusiva" p.78.
Y ese nuevo vínculo es el "dialogismo", una relación horizontal y en presente con el héroe, como quien espera del otro la posible réplica, como en cualquier situación comunicativa cotidiana: "El autor, mediante la estructura de toda la novela, no habla acerca del héroe, sino con el héroe" p.95, cursiva en el texto.
Aparecen aquí, con mucha fuerza, los términos "voz", "palabra" y "discurso", usados indistintamente.
El héroe será una "voz pura" que entrará con diferentes procedimientos en el discurso del autor, no como un objeto mudo, sino manteniendo su independencia, convirtiéndose en "ideólogo", nunca idéntico a sí mismo e inacabado, en crisis, en el umbral y cuyas palabras son "ideologemas".
Esto es porque el autor adopta una nueva posición frente al hombre, una dialéctica del respeto por la libertad y la no cosificación que era la marca, según Bajtín, de la condición humana en la sociedad capitalista.
Y ello se expresa artísticamente en el "dialogismo", "que defiende la independencia, la libertad interior, el carácter inconcluso y falto de solución del héroe" p.93 y la polifonía como recurso artístico que pone en escena la heteroglosia social.
El procedimiento artístico del autor es interpretado entonces como portador de una posición ideológica y no un mero recurso formal, posición que consiste en dejar en libertad a la conciencia de los personajes para que establezcan relaciones profundas, tensas o contradictorias, mientras la conciencia autoral, que es conciencia de la totalidad, se manifiesta de modo oblicuo, indirecto, en la frontera semiótica.
Conciencia autoral que es ideológica entonces, porque todo signo lo es, como había afirmado Voloshinov, una forma de pronunciarse frente a los valores sociales en pugna en el presente desde el que la novela se escribe, una "arena de lucha", pero que reconoce, además, que el modo de visión y conocimiento del mundo que propone no es el único posible.
Rescatamos entonces, en este primer momento del recorrido diseñado, el cambio desde una posición estética abstracta y universalizante a una con fuerte orientación histórica y social de la función autoral en la obra de arte verbal, manteniendo la extraposición necesaria para el acabado estético.
Y, desde una postura autoritaria y controladora de sus personajes, a una posición equitativa y dialogal, que no tiene la última palabra porque ésta, quizás, sea la del lector.
Buena parte del planteo sobre la obra de Dostoievski pasa a formar parte de La palabra en la novela BAJTÍN, 1986, largo trabajo de Bajtín redactado entre 1935-36 y vinculado a su proyecto de elaborar una estilística de los géneros en prosa.
Bajtín está por entonces en Kustanai desarrollando una teoría formidable sobre el origen y evolución del género novelesco y de sus unidades temático compositivas, en el largo periodo del exilio y sus traslados.
No es éste el momento de pasar revista a todas las propiedades que releva en el género de la novela, sino solo destacar el que responde al eje de la filosofía social del lenguaje que el círculo de Bajtín venía elaborando desde mediados de la década del 20 y que sostiene la importancia que guardan los géneros discursivos con las fuerzas del control ideológico verbal.
Y el novelista es el responsable del modo en que muestra el universo verbal, si lo controla en orientación monológica del sentido, más cerca de la lengua oficial, o si lo libera polifónicamente en su diversidad y confrontación, recogiendo además los lenguajes marginales.
Porque si la novela es la representación artística del plurilingüismo social, la conciencia creadora es la que administra y dirige la conciencia de estas voces y, por supuesto, la elección intencional de los procedimientos de representación de la palabra ajena, analizados desde su distancia refractiva.
El autor creador es el que tiene "el don del habla indirecta" BAJTÍN, 1986, p.301 y lo hace desde una frontera, como "palabra enmascarada o palabra bivocal", que hace hablar a los personajes libremente, pero expresa su posición a través de las zonas discursivas en las que pone el oído y refracta en su tensa dialogía.
Por eso la novela acaba siendo un discurso sobre el discurso que más que contar una historia movida por personajes, lo que hace es mostrar las vicisitudes históricas de la vida del lenguaje y el diálogo entre diferentes lenguajes sociales.
Los autores reales que más admira Bajtín -los humoristas ingleses, Dostoievski o Rabelais-, son los que han sido capaces de romper el mito de la lengua única y mostrar la hibridez de cada enunciado, lleno de matices e inflexiones ajenas, de marcas de clase, de género, edad o profesión o de incorporar las lenguas de la plaza y de la feria y los géneros carnavalizados.
Y éstos son los autores cuyo ethos encarna en una conciencia autoral, situada en un presente, pero proyectada hacia un futuro.
La otra gran categoría del género novelesco, elaborada alrededor de 1937-38 será la del cronotopo, categoría de la forma y del contenido, en la que la conciencia autoral es capaz de captar, como una antena sensible, las representaciones e imaginarios del orden social y de la historia, que la cultura expresa en múltiples formas o motivos espaciotemporalizados.
El autor es esa conciencia cronotópicamente situada en la tangente, leyendo holísticamente los conflictos de una cultura en la materialidad de la realidad.
En perspectiva bajtíniana, las diferentes cronotopías no serían sino manifestaciones de la interpretación de formas identitarias que proveen las culturas en procesos acumulativos, de modo que en ellas se lee el modelado de la imagen sociohistórica del hombre, nunca homogénea.
En sus registros polifónicos, las obras literarias dan cuenta de estas tensiones y contradicciones y sus "motivos" constituyen la representación concreta de tales abstracciones.
El autor de una novela es siempre intérprete de su tiempo porque sabe lee "los indicios del transcurso del tiempo en todo, comenzando por la naturaleza y terminando por las costumbres e ideas de los hombres hasta llegar a los conceptos abstractos" BAJTÍN, [c. 1970]1982, p 216.
Polifonía y cronotopo son las dos grandes categorías que Bajtín incorpora con fuerza en esta etapa para mostrar el trabajo creador de la conciencia autoral del novelista que le permite escuchar y leer el presente proyectándolo en todos los momentos compositivos de la arquitectónica novelesca.
Si bien es en el discurso artístico verbal donde Bajtín ha privilegiado el análisis de la dinámica de la posición autoral, resulta interesante examinar "El problema del texto en la lingüística, la filología y otras ciencias humanas" porque en él parece ampliar el concepto expandiéndolo hacia todo texto en el que se materializa un enunciado y hacia todo hablante como autor.
Es la época tardía de Bajtín, a partir de 1960, en la que, con una situación más estable en Saransk, retoma sus preocupaciones acerca del proyecto teórico y metodológico para fundar una Translingüística, que sería la búsqueda de conocimiento inter, transdisciplinar o "fronterizo", según como se lo entienda, pero que tendría como objetivo el análisis discursivo de los textos, en su aspecto histórico, antropológico, filológico, literario y lingüístico, especialmente en sus "empalmes y cruces".
Ahora bien, cuando Bajtín dice texto ¿en qué está pensando?
En principio, parece que en toda expresión, oral o escrita, desde una adivinanza a una novela, dado el privilegio concedido al lenguaje verbal, pero al comienzo del ensayo mencionado extiende este concepto a todas las obras de arte, tales como música y artes figurativas y a todo "conjunto de signos coherente" p.294, definición interesante que no retoma.
Como se trata de apuntes escritos entre 1959-61, hay mucha ambigüedad en algunas definiciones, pero lo que parece bastante plausible es que si bien Bajtín considera fenomenológicamente que el texto es el dato primario para el estudio de las CSH, su concepto de texto apunta a la parte material y repetible del mismo, mientras que el enunciado sería el acontecimiento único e irrepetible en la vida del texto, es decir aquello que lo convierte en objeto de estudio propiamente dicho y por lo tanto, pensamos, en el que se plantea la cuestión de la autoría.
No olvidemos que el objetivo del estudio de un texto es la interpretación del sentido en forma dialógica, cuestión que plantea en otro ensayo programático de la misma época, quizás el último que escribió Hacia una metodología de las Ciencias Humanas, 1974.
Lo cierto es que en esta dialogía el investigador es un autor de texto en segundo grado, productor de un discurso sobre el discurso, sobre las particularidades y el sentido del discurso ajeno, desde los libros sagrados, las leyes, hasta los discursos cotidianos.
"Donde no hay texto, no hay objeto para la investigación y el pensamiento." BAJTÍN, 1982, p.294.
Y este hecho marca la frontera  por cierto no absoluta- entre las Ciencias de la Cultura y las de la Naturaleza, cuestión más que interesante, pero que aquí Bajtín no desarrolla.
Al señalar que no siempre la autoría es un elemento determinante en el texto y dar una tipología del texto construido como ejemplo para una clase, parece ingresar precisamente en la diferencia entre texto y enunciado, pues este último o, mejor dicho, el núcleo semánticamente creativo del texto, producto de una ardua realización, es el que necesita de la noción de autor.
Y aquí interviene el investigador, ese segundo sujeto que aborda el texto desde su punto de vista, como en la física cuántica, y no como un objeto con el que pueda mantenerse neutral en su lectura.
Por otra parte el texto está atravesado por otros textos y esta es la idea de intertextualidad que en 1967 acuñará Kristeva dentro de "una esfera determinada de sentido" BAJTÍN, 1982, p.296, es decir, un texto recoge todo lo dicho sobre cierta cuestión en un momento dado, nunca está aislado del conjunto de la discursividad social en torno a un cierto ideologema, es una caja de resonancia de lo que se dice socialmente pero, añadimos ahora, toma partido en ese decir.
Y aquí me parece que se enfatiza el doble plano y el doble sujeto del que hablaba puesto que no hay simetría entre estos planos y estos sujetos de discurso.
Es una operación dialógica, concepto clave sobre el que fundará su propuesta teórica y metodológica.
Y hay algo muy interesante y claro.
Cuando habla de los dos polos en los textos, lo repetible y el enunciado, aclara al final del párrafo BAJTÍN, 1982, p.296 que la relación de los textos entre sí es dialéctica si se la abstrae del autor, porque cuando éste ingresa en la consideración del analista, nos encontramos en un diálogo.
Para ello hará falta constituir una nueva ciencia del texto porque "El acontecimiento en la vida de un texto, es decir, su esencia verdadera, siempre se desarrolla sobre la frontera entre dos conciencias, dos sujetos" BAJTÍN, 1982, p.297, éste sería "el estenograma del pensamiento humanístico", entre el texto dado y el que se está creando por reacción al primero.
Qué cuestiones acerca del texto dado interesan al investigador determinará la posición en el campo de las disciplinas humanísticas, historia, lingüística, psicología, antropología, filosofía o alguno de sus cruces.
Y añade algo más: el núcleo libre e imprevisible del texto, su parte creativa, lo vuelven no determinable a priori, fuera de la legalidad, generalización o universalidad a la que aspiran las investigaciones científicas naturales.
Por eso, en realidad, Bajtín se opone a pensar modelos textuales, un potencial texto de textos que habían postulado las corrientes estructuralistas:
Todo texto verdaderamente creativo es en cierta medida una revelación de la personalidad, libre y no predeterminada por la necesidad empírica.
Por eso el texto en su núcleo libre no permite ni una explicación causal ni una previsión científica 1982, p.298.
Un acto humano es un texto en potencia y puede ser comprendido como acto humano, no como acción física tan solo dentro del contexto dialógico de su tiempo como réplica, como postura llena de sentido, como sistema de motivos 1982, p.298.
Aparece luego una noción central, que ya había empleado en la teoría de la novela, que es la de "bivocalismo" o segunda voz y con ella el problema del autor, quien sería siempre esa segunda voz en un enunciado, toda vez que adopta palabras cuya resonancia es amplia, pero que en este nuevo enunciado son articuladas para servir a una nueva perspectiva.
Y para finalizar con el análisis de este fragmento, el autor, dirá Bajtín adaptando los cuatro modos del ser de Juan Escoto Erígena, es natura creans y non creata.
Es una voz pura que nunca se objetiva, es decir que no proyecta sombra, no está representada, ni siquiera en una autobiografía o en un narrador en primera persona.
Incluso en pintura, si vemos al pintor en el lienzo, forma parte de lo representado.
Es decir, si no entendemos mal, el autor, esa segunda voz, está en todo el texto, lo impregna, pero las formas de su autorrepresentación son engañosas, porque forma parte de la puesta en escena de un discurso, cuyo origen no está en ese mismo discurso.
Y esto es así porque para crear  y esto vale sobre todo para el arte, pero se extiende a todos los enunciados en tanto actos creativos y originales-, el autor intrínseco, la segunda voz, la voz pura, necesita extraponerse, salirse de su lengua, entrar en una lengua ajena, que es una voz social, ponerse en una tangente.
No puede ver una totalidad si está dentro de ella.
Me parece que es la misma operación, reformulada desde la lengua, que ya planteaba en Autor y personaje... y que forma parte de la construcción del sujeto dialógico como modo de conocimiento: aprender y entender la lengua del otro, no para confundirse en ella, sino para poder crear la voz propia a partir de ella, una operación dialéctica personalizada: "El escritor es alguien que es capaz de trabajar con la lengua situándose fuera de ella, alguien que posee el don del habla indirecta."
BAJTÍN, 1982, p.301 Y es muy sutil la observación que hace sobre el bivocalismo burdo p.302 que consiste solo en traer la otra palabra para citarla, parodizarla o reacentuarla intencionalmente de algún modo.
Porque en realidad lo que sugiere es que al tiempo que objetivamos la otra palabra críticamente, también lo hacemos con la propia.
Es, como verán, una idea muy compleja que se complejiza aun más cuando Bajtín habla de la tercera voz en el discurso, lo que llamaríamos un sobre destinatario, o alguien a quien se hace depositario del discurso en el futuro: la verdad, la historia, el pueblo, la ciencia, etc. Es interesante descubrir y examinar hacia dónde apunta esa tercera voz que el autor convoca en los entresijos de su discurso y que no es simplemente el lector común sino un objeto de valor calificado.
Y para concluir con algo más inquietante.
En De los Apuntes de 1970-71, Bajtín dice que es imposible pensar un acto discursivo sin un autor no confundir con el escritor, que es el hablante primario, pero éste puede ser interpretado como una máscara 1982, p.375, que se coloca según el género, la situación, el tema.
Un mismo locutor adopta diferentes máscaras autorales, que también se han profesionalizado: el periodista, el novelista, el maestro, el conferencista, etc. Yo me pregunto una vez más, por el valor heurístico de esta observación bajtiniana, que apunta fuertemente al acto discursivo como una puesta en escena donde el yo tiende a adoptar un lugar social, un rol, una posición enunciativa para hablar, para constituir su propio discurso, para sumirse como una conciencia en acto, pero siempre en tensión con la palabra ajena, con la otra voz, con la otra conciencia.
La hipótesis que hemos intentado esbozar en este desarrollo es que el sujeto autoral como potencial creador de enunciado, artístico o no, que Bajtín construye a lo largo de su obra es un sujeto históricamente moral, entendiendo por ello la acción singular del hombre real en todas sus manifestaciones y prácticas, que refieren a determinados valores y normas sociales, contextuales, históricos, nunca absolutos ni universales y que en semiótica llamamos modos de producción del sentido, sentido que se produce desde un sujeto situado y que Bajtín llama sujeto responsable.
Toda acción humana es potencialmente un texto Y es la conciencia la reguladora de la responsabilidad de un sujeto autoral que expresa en un texto de cualquier tipo su posición de sentido frente al pensamiento ajeno.
Si bien no hay idea de progreso en el sentido civilizatorio y positivo de la Modernidad ilustrada, está en Bajtín la idea del hombre en desarrollo en el Gran Tiempo en estrecha relación con el tiempo histórico real.
No hay sujeto trascendental, el individuo se transforma en persona y transforma la cultura en la medida en que interactúa con el otro, porque la diferencia intersubjetiva es un valor que funda la posibilidad del conocimiento de la realidad.
Si todo hombre es potencial creador de texto, la noción de autor se amplía a todos los sujetos como artífices de la discursividad social.
Es la autoría entonces la que le da al enunciado su carácter de acontecimiento histórico decisivo.
Pero en Bajtín la conciencia se materializa en el lenguaje y éste es potestad del sujeto que tiene autoridad sobre él y se responsabiliza por su acción discursiva.
Este punto marca la profunda diferencia con el planteo de Barthes en La muerte del autor 1968 quien evocando el dictum de Nietzche "Dios ha muerto", decreta la muerte del autor como Padre del Texto, mito de la modernidad que cae en el momento en que se erige la noción performativa de escritura, de texto como mosaico de citas y del lector como el descifrador por excelencia: "[...] para devolverle su porvenir a la escritura hay que darle la vuelta al mito: el nacimiento del lector se paga con la muerte del Autor" p.5
A primera vista parecería que hay algunos puntos en común en la posición de Barthes con la de Bajtín: el rechazo al vínculo biográfico como determinante de la obra, el rechazo al origen y a la clausura del sentido, a la que Bajtín responde con la cadena dialógica, la noción de performatividad que en cierto modo puede equipararse a la noción de acontecimiento bajtiniana, el texto mosaico de citas con el texto polifónico y al papel del lector como actividad radical de reescritura o de reinterpretación crítica, para Bajtín en el Gran Tiempo.
Sin embargo, decimos, hay un quiebre imposible de suturar entre ambos que obedecen a condiciones de producción intelectuales y políticas muy diferentes: en la Rusia estalinista la firma en un texto podía significar la muerte o el destierro y varios amigos de Bajtín pagaron por ello.
Se trata de una diferente concepción de la relación del lenguaje con el sujeto hablante y con el sujeto del acto de la escritura.
Para Barthes "es el lenguaje, y no el autor, el que habla" p.2 texto online, mientras que para Bajtín el hombre es responsable de su palabra y ella entraña siempre una valoración social que en el caso del texto literario asume el lugar fronterizo de la conciencia autoral.
Para Bajtín es la voz que expresa una conciencia, para Barthes es una escritura "ese lugar neutro, compuesto, oblicuo, al que va a parar nuestro sujeto, el blanco-y-negro en donde acaba por perderse toda identidad, comenzando por la propia identidad del cuerpo que escribe" 1, online.
En la concepción del lenguaje en Bajtín es imposible pensar que alguien hable sin que inmediatamente adopte una postura de sentido obtenida intersubjetivamente, en la lucha de los discursos sociales; en cambio para Barthes el lenguaje es un objeto de deseo que instituye al sujeto deseante, es quizás, un objeto amoroso.
Aquí se abre la brecha entre el acontecimiento social del lenguaje y el lenguaje como infinitud potencial cuya productividad responde a otra lógica que escapa al control consciente y a la conciencia unitaria y homogénea.
El sujeto-autor-hablante en Bajtín es un sujeto moral porque, como dice Ponzio, "Bajtín se pregunta por el sentido del hombre" y demuestra que esa cuestión "hay que tratarla bajo la categoría del otro y no de la del yo", si se pretende que no responda a intereses particulares 1998, p.30.
Sólo así hablar tendrá sentido a pesar de las catástrofes de la historia ya que, apostando obstinadamente a la regeneración en el Gran Tiempo "no hay sentido que se pierda. Todo sentido tendrá su fiesta de resurrección".
Introducción
La medida ecocardiográfica de la grasa epicárdica es un método de cuantificación no invasivo y objetivo, con una alta disponibilidad y que ha venido indicando que posee claras ventajas como un marcador de riesgo cardiometabólico, superior incluso al de la grasa subcutánea y adiposidad corporal total.
Recientemente, algunos estudios indicaron la asociación entre la grasa epicárdica, la arteriosclerosis subclínica, la presencia, extensión y severidad de enfermedad arterial coronaria EACy la reserva de flujo coronario en mujeres.
En comparación con la grasa epicárdica, otras manifestaciones de deposición de grasa cardiaca han sido objetos de una menor atención por parte de la literatura.
La grasa epicárdica también es el principal determinante de la infiltración lipomatosa del septo atrial, lo que ocasionalmente se ha relatado como hipertrofia lipomatosa en varios relatos de caso, una entidad benigna definida como espesor del septo atrial > 20 mm, en asociación con las arritmias supraventriculares y con la muerte súbita.
Con relación a ese asunto, Chaowalit y cols.relataron recientemente, su asociación con la presencia de una significativa EAC.
Por otro lado, la infiltración de grasa del ventrículo derecho VD, es un fenómeno relativamente frecuente, encontrado principalmente en individuos ancianos y también en mujeres.
La relación entre la grasa en el VD y la EAC todavía no se ha evaluado adecuadamente.
No existen estudios que evalúen la asociación entre esas manifestaciones de deposición de grasa cardíaca grasa epicárdica, infiltración lipomatosa del septo atrial e infiltración de grasa en el VD, y su relación con EAC, especialmente en individuos hispánicos.
Métodos
Doscientos cincuenta pacientes hispánicos que han sido sometidos a su primera angiografía coronaria invasiva ACI [185 74% con EAC significativa y 65 26% con arterias coronarias normales ACN], fueron estudiados entre noviembre de 2009 y abril de 2010 en nuestra institución.
En el grupo de pacientes con EAC, los diagnósticos clínicos a la llegada del paciente al hospital, fueron el síndrome coronario agudo SCA en 107 57,8% y angina estable en 78 42,2%.
Los pacientes fueron excluidos si tenían una historia anterior de SCA, enfermedad valvular grave, enfermedad cardíaca congénita o cardiomiopatía, derrame pericárdico, hipotireoidismo e imagen ecocardiográfica transtorácica inadecuada.
El día posterior a la ACI, todos los pacientes fueron sometidos a la ecocardiografía transtorácica.
Se recolectaron las variables clínicas edad, sexo, antecedentes personales de tabaquismo, hipertensión y diabetes mellitus, como también presentación clínica de la EAC.
La dislipidemia se definió como niveles de colesterol total > 200 mg/dl o triglicéridos > 150 mg/dl. Medidas antropométricas tales como peso, altura y circunferencia de la cintura CC, también se midieron.
El índice de masa corporal IMC en kg/ mfue calculado a través de la fórmula: peso/altura.
El protocolo del estudio estaba de acuerdo con las directrices éticas de la Declaración de Helsinki de 1975, y fue aprobado por el Comité de Ética de nuestra institución.
Todos los participantes firmaron el Término de Consentimiento Informado.
Medida de los parámetros ecocardiográficos de deposición de grasa epicárdica
Los exámenes ecocardiográficos fueron realizados en un aparato de ultrasonido cardíaco Philips iE33 2006 EUA versión 2.0.1.420, S5-1 transductor con adecuación de fase 1,3-3,6 MHz, hecho por un ecocardiografista que no conocía los datos clínicos y la angiografía coronaria, con los pacientes en decúbito lateral izquierdo.
La grasa epicárdica fue definida como siendo el espacio relativamente libre de eco entre la pared externa del miocardio epicárdio y la capa visceral del pericardio, y su espesor se midió por el corte paraesternal del eje largo y corto, en imágenes congeladas en el modo bidimensional, perpendicularmente a la pared libre del VD y al final de la sístole, en 3 ciclos cardíacos, usando el anillo aórtico como punto de referencia anatómico para el corte paraesternal del eje largo y el nivel de los músculos papilares para el corte del eje corto Fig.
Se obtuvieron promedios de esos valores para llegar al espesor promedio.
La infiltración lipomatosa del septo atrial fue definida como engrosamiento > 10 mm de ambos polos del septo atrial, generalmente resguardando la fosa ovalis, y dándole un formato característico de halteras, perpendicularmente medida en el corte subcostal de 4 cámaras al final de la diástole con el paciente en inspiración máxima Fig.
1C. La infiltración de grasa del ventrículo derecho VD fue definida como un engrosamiento > 5 mm de la pared del VD en ausencia de sobrecarga de volumen/presión, con evidencia de aumento del contenido adiposo estándar más brillante, en el corte subcostal de 4 cámaras, al final de la diástole y con el paciente en inspiración máxima Fig.
1D. Con el objetivo de disminuir el componente subjetivo de la determinación de la infiltración de grasa del VD, todos los exámenes fueron realizados con ajustes fijos en el aparato imagen general harmónica, frecuencia de adquisición de 39 Hz, profundidad de campo de 15 cm y ajuste de ganancia de un 65%.
Datos de la angiografía coronaria
El análisis de la angiografía coronaria fue realizado por dos cardiólogos especializados en cirugía invasiva con experiencia, utilizando el método de Judkin, posteriormente a la punción percutánea de la arteria femoral o vía arteria radial, y digitalmente registrado por un sistema Hicor Siemens, Munich, Alemania.
Las lesiones coronarias fueron evaluadas a partir de por lo menos dos cortes ortogonales.
La EAC fue definida como la presencia de una o de más estenosis > 50% en el diámetro de un gran vaso epicárdico.
La extensión de la EAC se cuantificó de acuerdo al número de vasos con estenosis > 50%.
El análisis estadístico fue hecho con el software SPSS versión 13.0 para Windows.
Las variables continuas fueron expresadas como promedio ± DP y las variables categóricas como números absolutos y porcentajes.
Las comparaciones de variables continuas fueron realizadas utilizando el teste t de Student y las variables categóricas fueron comparadas a través del test del Xi-Cuadrado Xi.
Para evaluar la reproductibilidad de las medidas ecocardiográficas de la grasa epicárdica, 20 pacientes se seleccionaron al acaso para el análisis por parte de dos observadores independientes que no conocían los datos clínicos y angiográficos.
Los coeficientes de correlación inter e intra-observador también fueron calculados.
Las variabilidades de las medidas también se calcularon como el promedio de las diferencias en medidas.
En un primer momento, comparamos los parámetros clínicos, antropométricos y ecocardiográficos de acuerdo con la presencia de EAC significativa.
También se hizo una comparación entre las variables clínicas y antropométricas con cada uno de los parámetros ecocardiográficos de deposición de grasa cardíaca.
La comparación promedio del espesor de la grasa epicárdica con relación a los datos antropométricos de acuerdo con el sexo, presentación clínica y extensión de la EAC, también se hizo, utilizando el test ANOVA para evaluar las diferencias entre los grupos.
El análisis multivariado fue realizado usando un modelo de regresión lineal múltiple, incluyendo potenciales de confusión variables con valor de p < 0,25 en el análisis univariado.
El valor del punto de corte del espesor de la grasa epicárdica para predecir la EAC con la correspondiente especificidad y sensibilidad, se estimó por medio del análisis de las curvas ROC Receiver Operating Characteristic.
Finalmente, comparamos la extensión de la deposición de grasa cardíaca con la presencia de EAC.
Nuestro grupo de estudio consistía de 86 34% mujeres y 164 66% hombres, con un promedio de edad de 61,5 ± 8 y 62 ± 10 años respectivamente.
El espesor de la grasa epicárdica varió de 1 mm a 18 mm, con un promedio DP de 6,1 ± 2,8 mm. Los coeficientes de correlación inter e intraobservador y la variabilidad de las medidas del espesor de la grasa epicárdica fueron 0,94, 0,92 y 0,5 ± 0,4 mm, 0,6 ± 0,5 mm, respectivamente, indicando una buena reproductibilidad.
No hubo diferencia en el espesor de la grasa epicárdica entre hombres y mujeres 5,85 ± 2,8 mm vs 6,25 ± 2,8 mm, p = 0,283.
La infiltración lipomatosa del septo atrial estaba presente en 141 pacientes 56,4%, y la infiltración de grasa en el VD en 71 28,4%.
Las características clínicas y antropométricas de la población del estudio de acuerdo con el sexo aparecen en la Tabla 1.
Parámetros de deposición de grasa cardíaca de acuerdo con la presencia y gravedad de EAC
El espesor de la grasa epicárdica había aumentado en los pacientes con EAC significativa, cuando se les comparó con los que tenían ACN.
Todos los parámetros de deposición de grasa cardíaca mostraron una asociación significativa con la presencia de EAC significativa en el análisis univariado.
El sexo, la grasa epicárdica y la infiltración de grasa del VD, fueron las variables finales que indicaron una asociación significativa e independiente con la presencia de EAC en el análisis multivariado Tabla 2.
El espesor de la grasa epicárdica no era significativamente mayor en los pacientes con EAC multiarterial que en aquellos con EAC biarterial o uniarterial 7,0 ± 3 mm vs 6,6 ± 2,8 mm vs 6,4 ± 2,6 mm respectivamente, p = 0,516 Fig.
2a. Y aunque la grasa epicárdica fuese más elevada en los pacientes con SCA cuando se les comparó con los que tenían angina estable, no se registró ninguna asociación significativa entre los dos grupos con relación a diferencias en el espesor de la grasa epicárdica 6,45 ± 2,9 mm vs 5,91 ± 1,7 mm, respectivamente, p = 0,153 Fig.
2b. El espesor de la grasa epicárdica > 5,2 mm tuvo una sensibilidad de un 65,4% y una especificidad de un 61,5% área ROC 0,712, IC95% [0,640-0,784] para la previsión de EAC Fig.
3. De acuerdo con esos resultados, también definimos una nueva clasificación ecocardiográfica de la extensión de la deposición de grasa cardíaca, determinada por la asociación de grasa epicárdica e infiltración de grasa del VD en diferentes niveles de gravedad:
III Grasa Epicárdica > 5,2 mm e infiltración de grasa del VD.
La presencia de EAC significativa estaba proporcionalmente y significativamente en aumento de acuerdo con la extensión de esa asociación p = 0,001 Fig.
4. Relación entre los parámetros de deposición de grasa cardíaca con las variables clínicas y antropométricas
Cuando los pacientes se dividieron en dos grupos de acuerdo con el valor de corte de la grasa epicárdica, el IMC mostró una asociación significativa con ese parámetro ecocardiográfico pero solamente en el análisis univariado 27,3 ± 4,6 vs 26,1 ± 4,5, p = 0,038.
La edad 63,3 ± 8,4 vs 56,2 ± 10,8, CC 94,1 ± 9,6 cm vs 90,3 ± 10 cm y la dislipidemia 65,3% vs 48%, eran mayores en el grupo con espesor de grasa epicárdica > 5,2 mm en comparación con los pacientes con espesor de grasa epicárdica < 5,2 mm, con una asociación independiente y significativa en el análisis multivariado.
La edad y el sexo masculino fueron las únicas variables que arrojaron una asociación significativa e independiente con la infiltración lipomatosa del septo atrial, como también la edad y el sexo femenino con relación a la infiltración de grasa del VD Tabla 3.
Discusión
Como lo sugieren Iacobellis y Willens, la mejor medida del espesor de la grasa epicárdica se obtiene al final de la sístole, porque ella está comprimida durante la diástole.
Sin embargo, todos los estudios realizados para evaluar esa cuestión midieron la grasa epicárdica al final de la diástole.
Por tanto, las variaciones y los valores promedios del espesor de la grasa epicárdica encontrados en nuestro estudio, aunque sean parecidos con los valores encontrados en otros relatos, de hecho son diferentes y menores, debido a la metodología diversa usada en esas mediciones.
Ese es el primer estudio realizado exclusivamente en pacientes hispánicos.
Por tanto, esos resultados podrían estar relacionados con las diferencias étnicas mencionadas por algunas investigaciones con relación al espesor y al volumen de la grasa epicárdica, que parece ser menor en individuos de ascendencia afroamericana e hispánica.
La infiltración lipomatosa del septo atrial y la infiltración de grasa del VD parecen ser por lo menos, un fenómeno relativamente frecuente en pacientes con riesgo cardiovascular alto.
Chaowalit et al relataron un valor promedio de espesor del septo atrial de 15 ± 4 mm en 75 pacientes sometidos a la ACI.
Por otro lado, en un examen macro y microscópico de 148 corazones obtenidos de necropsias, 85% de ellos tenían por lo menos, alguna grasa intramiocárdica y con una fuerte evidencia en el ventrículo derecho .
Parámetros de deposición de grasa cardíaca de acuerdo con la presencia y la gravedad de EAC
En nuestro estudio, encontramos grasa epicárdica e infiltración de grasa del VD como factores independientes y significativos asociados a la EAC.
Iacobellis et al demostraron que la grasa epicárdica es de hecho, metabólicamente activa y una importante fuente de pro factor de necrosis tumoral-α, interleucina 1, interleucina 6, factor de crecimiento nervioso y anti adiponectina, producción de citocinas inflamatorias, lo que puede afectar de forma significativa, la función y la morfología cardíacas.
En un resultado similar, aparte de los estudios utilizando la metodología de referencia y con más profundidad ecocardiografía bidimensional y angiografía coronaria, investigaciones más recientes han demostrado a través de la tomografía computadorizada cardíaca, una asociación significativa entre la grasa epicárdica y EAC.
Sin embargo, al contrario de lo mostrado en nuestro estudio, una asociación significativa entre la grasa epicárdica y la extensión y presentación clínica de la EAC también fue identificada.
La grasa epicárdica > 5,2 mm indicó valores modestos de sensibilidad y especificidad en la previsión de EAC.
Eroglu et alidentificaron los mismos valores de corte del espesor de la grasa epicárdica medida al final de la diástole, con un 85% de sensibilidad y con un 81% de especificidad área ROC 0,914, p < 0,001, IC95% [0,86-0,96], para previsión de EAC.
Ahn et almostraron valores menores cuando el espesor de la grasa epicárdica se añadía a los factores de riesgo de EAC conocidos área ROC 0,783, p < 0,001, IC95% [0,742-0,824].
Nuestra hipótesis es que los valores de corte más bajos de espesor de la grasa epicárdica obtenidos en nuestro estudio para la identificación de pacientes con EAC, están posiblemente relacionados con las diferencias étnicas para esa asociación.
Por ejemplo, Divers et alencontraron una diferencia étnica significativa p = 0,019 con relación a la asociación de adiposidad pericárdica con arterosclerosis coronaria en afroamericanos, cuando se les comparó con los americanos de ascendencia europea.
La grasa epicárdica es una fuente importante de adiponectina y la hipoadiponectinemia ha surgido como siendo un factor de riesgo independiente para la enfermedad cardiovascular.
Con relación a ese asunto, Hanley et alobservaron que una asociación inversa de tejido adiposo visceral con adiponectina era mayor en afroamericanos, cuando se les comparó con los hispánicos.
Esos hallazgos sustentan los resultados encontrados en nuestro estudio con relación a la menor sensibilidad y especificidad de la grasa epicárdica en identificar pacientes con EAC, por lo menos al compararlos con otros estudios realizados en otros grupos étnicos.
Que sepamos, ese es el primer estudio que propone una definición de la extensión de deposición de grasa cardíaca y que demuestra su significativa y proporcional relación con la EAC.
Ese también es el primer estudio realizado para evaluar la infiltración de grasa del VD vía ecocardiografía, como un marcador de deposición de grasa cardíaca y EAC.
Con relación a la infiltración lipomatosa del septo atrial, Chaowalit et al, el único estudio relatado hasta el momento, encontraron una asociación limítrofe entre el espesor del septo atrial y la presencia de EAC, independientemente de la edad, del sexo y del IMC p = 0,05.
También identificamos una asociación significativa, pero solamente en el análisis univariado.
Relación de los parámetros de deposición de grasa cardíaca con variables clínicas y antropométricas
En nuestro estudio, la grasa epicárdica estaba asociada de forma significativa e independiente a la edad, CC y dislipidemia.
Todos los estudios que abordaron ese asunto encontraron los mismos resultados.
Iacobellis et aldemostraron una excelente correlación entre el tejido adiposo epicárdico y CC, como también el tejido adiposo visceral abdominal medido a través de la resonancia magnética.
La infiltración lipomatosa del septo atrial y la infiltración de grasa del VD también fueron más prevalentes en los individuos más ancianos.
Por otro lado, la asociación entre el sexo y esas manifestaciones de adiposidad cardíaca permanecen como temas controvertidos.
Conclusiones
La grasa epicárdica y la infiltración de grasa del VD son factores independientes relacionados con la presencia de EAC, que están significativamente y proporcionalmente aumentados, de acuerdo con la extensión de la deposición de la grasa cardíaca.
Sin embargo, diferencias étnicas con relación al valor predictivo del espesor de la grasa epicárdica para identificar a pacientes con EAC en individuos hispánicos, todavía necesitan ser comprobadas.
Limitaciones
La evaluación de la infiltración de grasa del VD vía ecocardiografía posee un alto componente subjetivo debido a la evaluación de la reflectividad de esa estructura, que es necesario para la definición de ese parámetro ecocardiográfico además de la presencia de aumento en el grosor de la pared del VD.
Habría sido ideal establecer una correlación entre la infiltración de grasa del VD vía ecocardiografía y otros métodos de imagen, tales como la imagen por resonancia magnética o tomografía computadorizada.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuve fuentes de financiación externas.
Vinculación Académica
El desarrollo tecnológico de base científica de nuevos materiales ha proporcionado el surgimiento de materiales muy específicos para aplicaciones especiales.
Una de esas aplicaciones incluye la utilización directa de etanol como combustible en pilas de combustible de óxido sólido, que están entre los más eficientes generadores de energía eléctrica conocidos hasta el momento.
El uso de un combustible líquido y, por eso, fácil para almacenar y distribuir, es de gran interés.
Entretanto, el uso de etanol en pilas de combustible requiere normalmente la realización previa de un proceso de reforma para producir hidrógeno, el cual, una vez purificado, es utilizado como combustible.
Esto se debe a que la utilización directa de etanol como combustible en una pila de combustible de óxido sólido resulta en la deposición de carbono sólido, como consecuencia de la pirolisis del etanol a la temperatura elevada de operación de la pila de combustible.
El carbono sólido depositado en el ánodo convencional de una pila de combustible de óxido sólido rellena sus poros, dificultando el pasaje del gas combustible, y ejerce presión interna, la cual rápidamente ocasiona la deterioración completa del ánodo y, en consecuencia, de la pila de combustible misma.
La Figura 1 ejemplifica eso para una pila de combustible de óxido sólido unitaria, con ánodo convencional de óxido de níquel en electrolito de zirconia estabilizada con itria - ZEI - operada a 950ºC durante 200 horas.
Eso hace imposible la utilización directa de etanol en una pila de combustible de óxido sólido debido a su rápida deterioración.
Por eso, fue buscada una solución que no requiera la laboriosa reforma previa del combustible para producción y purificación del hidrógeno combustible, sino que permita la utilización directa del etanol en pilas de combustibles de óxido sólido.
Ensayos preliminares fueran realizados con suceso en una pila de combustible unitaria con un ánodo compuesto de Cu-CeO2-ZEI , la cual no presentó perdida significativa de desempeño después de 200 h de operación con utilización directa de etanol como combustible.
Otra innovación fue realizada en ese área en el 2009 y posteriormente divulgada en la literatura científica , utilizando como nuevo material para ánodo de pila de combustible de óxido sólido la fase CeAlO3.
El desarrollo del nuevo material para el ánodo permitió la operación de la pila de combustible sin pérdida significativa de desempeño y sin deposición de carbono que tornara el dispositivo inactivo, como se muestra en la Figura 2.
Para eso, el electrocatalizador cerámico fue sintetizado por el método del citrato amorfo.
Las condiciones de síntesis fueron diseñadas para producir polvos cerámicos de tamaño nanométrico para los cuales fueron seleccionadas condiciones de calcinación de manera que se satisfagan requisitos tales como facilidad de sinterización, formación de fases específicas, control del tamaño de las partículas, del área superficial y de la morfología adecuadas a la producción de suspensiones cerámicas necesarias para la fabricación del ánodo funcional para pilas de combustible de óxido sólido.
Fue verificado que la calcinación en atmósfera oxidante induce la transformación de la fase CeAlO3, con estructura tetragonal de la perovskita, a las fases CeO2, con estructura de fluorita cúbica y Al2O3.
Pero este polvo cerámico compuesto de CeO2 y Al2O3 así obtenido puede ser revertido a CeAlO3 si es calcinado en atmósfera de hidrógeno.
Como resultado, la síntesis controlada del nuevo material cerámico avanzado y su incorporación en suspensión cerámica para fabricación de un ánodo funcional, fue utilizada con éxito en la aplicación especial que involucra la utilización directa de etanol como combustible en pilas de combustible de óxido sólido, con desempeño adecuado .
Esto se verifica porque la microestructura del ánodo no fue seriamente afectada por la utilización directa de etanol, presentando buena estabilidad y resistencia a la formación de coque, al bloqueo con carbono sólido y al agrietamiento.
La revista Materia es receptiva a la publicación de informes de desarrollo de nuevos materiales para abrir nuevas aplicaciones en dispositivos de ingeniería.
Introducción
Aunque en los últimos tiempos exista una preocupación con comportamientos negativos entre profesionales de salud, la violencia entre estos profesionales es una realidad presente en Brasil.
Un estudio desarrollado en el país indicó la insatisfacción de enfermeros con el trabajo, consecuencia de la falta de un buen relacionamiento interpersonal entre profesionales de salud.
Entre los procesos ético-profesionales de enfermería tramitados en el Consejo Regional de Enfermería de Santa Catarina, el 17,7% de las ocurrencias fue relacionado a las relaciones conflictivas entre los profesionales de enfermería y con el equipo de salud, la mayoría motivada por Acoso Moral AM 42,85%.
En los últimos años, estudios nacionales han identificado enfermeros víctimas de este tipo de violencia en el ambiente de trabajoy estudios internacionales evidencian la vulnerabilidad de estos profesionales ante este fenómeno.
Se trata de una forma de comunicación hostil y sin ética, que es administrada de manera sistemática por uno o pocos individuos contra un único individuo quien, como consecuencia, es llevado a una situación prolongada de solitud y exposición a ataques frecuentes y persistentes.
Un tipo de comportamiento ofensivo y humillante, mediante ataques vengativos, crueles y maliciosos que descalifican, desmoralizan y visan rebajar a un individuo o grupo de trabajadores.
Respecto a su origen, puede ser descendiente cuando un superior acosa a un subordinado, ascendiente cuando un superior es víctima de AM por uno o varios subordinados, horizontal viniendo de colegas o mixto.
Ni todos los desaciertos en el contexto de trabajo caracterizan AM.
Lo que lo configura es la frecuencia y la repetición de los actos de violencia.
Leymann, el primero estudioso a observar este tipo de comportamiento en el ambiente de trabajo, estableció una definición para excluir los conflictos temporarios y caracterizar las víctimas potenciales de AM.
Según aquel autor, para que el individuo pueda ser considerado como víctima potencial, debe haber sufrido ataques frecuentes y persistentes al menos una vez por semana y durante un período prolongado al menos seis meses.
Esta definición se basa en conceptos fisiológicos, estableciendo un límite, a partir del cual esta situación empieza a producir enfermedades psicológicas y psicosomáticas.
Son conductas abusivas, que atentan contra la dignidad humana y pueden llevar al adolecer o a la toma de decisiones no esperadas respecto a la vida profesional, tales como pedidos de demisión o cambio de función/sector.
Ante las evidencias, en la literatura, de la presencia del AM en el ambiente ocupacional de la enfermería y de la vulnerabilidad de estos profesionales ante este fenómeno, cuidar del ambiente de trabajo de estos profesionales es considerado de máxima importancia.
Para eso, es necesario conocer los factores condicionantes de este tipo de violencia, ya que enfermeros pueden actuar como agentes de prevención y promoción en la salud de su equipo.
Así, la finalidad de este estudio fue identificar la parcela de enfermeros víctimas de AM y determinar los factores asociados al AM en el trabajo.
Método
Estudio descriptivo-exploratorio con aproximación cuantitativa, desarrollado en el ciudad de Maringá, Paraná, Brasil, aprobado por el Comité Permanente de Ética en Investigación de la Universidade Estadual de Maringá Opinión 003/2010.
Participaron del estudio 199 sujetos, pertenecientes a una población de 388 enfermeros nivel de confianza 0,95%, margen de error 0,05% activos en establecimientos del sector público y privado.
Hicieron parte de la población enfermeros actuantes en hospitales públicos y privados, Unidades de Salud Pública, Secretaría Municipal de Salud, Regional de Salud, Bancos de Sangre, Consorcio Intermunicipal de Salud, Penitenciaria, Cuerpo de Bomberos, Clínicas de Salud privada, Asilos, Planos de Salud, Servicios de Urgencia y Emergencia.
Enfermeros de ocho unidades de salud pública no participaron de la investigación, debido a la no autorización por parte de sus directores.
Fueron considerados como criterios de exclusión enfermeros con menos de un año de actuación profesional, que participaron del test piloto o que en el momento de la recolecta estaban de vacaciones, de descanso por salud, bono vacacional y licencia por maternidad.
Fue utilizado un cuestionario de características sociales y ocupacionales, construido especialmente para esta investigación, compuesto de las siguientes preguntas: sexo, raza, rango de edad, grado de instrucción, estado civil, hijos, tiempo de actuación profesionales, número de empleos, área/sector de actuación profesional, régimen de trabajo, tiempo de trabajo en la institución, turno, remuneración.
Para identificar los trabajadores acosados en los últimos 12 meses fue utilizado el Leymann Inventory Psychological Terrorization LIPT-45, traducido y adaptado para uso en Brasil.
Ese instrumento abarca 45 preguntas, dividido en cinco dimensiones representativas de diferentes comportamientos de AM en el ambiente de trabajo: 1 actividades de acoso para reducir las posibilidades de que la víctima se comunique de manera adecuada con otras personas, incluyendo el propio acosador; 2 actividades de acoso para evitar que la víctima logre mantener contactos sociales; 3 actividades de acoso dirigidas a desacreditar la víctima a mantener su reputación personal o profesional; 4 actividades de acoso con el objetivo de menospreciar el trabajo realizado por la víctima y su empleabilidad, mediante descrédito profesional; 5 actividades de acoso que afectan la salud física o mental de la víctima.
Fueron añadidas, al final del cuestionario, tres cuestiones que preguntaban si actualmente el enfermero seguía enfrentando algunas de las conductas de AM citadas en el LIPT-45, si presenció colegas en el trabajo víctimas de tales conductas y la percepción del enfermero respecto a percibirse o no víctima de acoso moral.
Fueron consideradas como víctimas de AM todos los enfermeros que relataron sufrir al menos una de las conductas referidas en el LIPT-45, con una frecuencia de al menos una vez por semana y durante un período mínimo de seis meses.
Ambos instrumentos de la investigación y el Formulario de Consentimiento Libre e Informado FCLI fueron convertidos en formato electrónico y hospedados en la página del Programa de Postgrado en Enfermería al que las investigadoras están afiliadas, ya que la principal forma de recolecta de datos fue vía web.
Antes de la aplicación del cuestionario electrónico en la muestra, fue aplicado un test piloto a 27 enfermeros, pertenecientes a una población de 44 estudiantes de postgrado del Programa de Postgrado en Enfermería, para detectar eventuales deficiencias en el instrumento de caracterización social y ocupacional y en el layout de la investigación.
Tras recibir la autorización del Comité de Ética en Investigación, los enfermeros fueron contactados e invitados, vía teléfono, en las respectivas instituciones, a participar de la investigación.
De aquellos que aceptaron fue solicitada su dirección electrónica y, de aquellos que no la tenían, su dirección postal.
Fue enviado a los enfermeros un "Correo de Presentación de la Investigación", informando su objetivo, registro de las direcciones electrónicas de los sujetos seleccionados en el ambiente de investigación y explicaciones sobre como proceder.
Tras esta etapa, se realizó un gráfico simple al azar en el Programa Excel.
Las direcciones electrónicas de los elegidos fueron registradas en el ambiente de investigación, que automáticamente producía contraseñas personalizadas de acceso y secundaria, útil caso el sujeto decidiera por desistir de participar del estudio y las dirigía a las direcciones electrónicas registradas, acompañadas del enlace de la dirección de la investigación.
También era informado que, caso el elegido optara por no participar de la investigación, bastaba enviar la contraseña secundaria por correo electrónica a la investigadora, y ella inmediatamente excluiría el registro de su dirección electrónica del sistema.
Tras registrar las direcciones electrónicas, los sujetos fueron contactados por teléfono otra vez, informando sobre el procedimiento.
También fue enviado por correo electrónico un "Manual de Apoyo" con informaciones en caso de dificultad en la participación.
Una vez por semana era enviado, automáticamente, por el sistema, un correo con recordatorio de la participación.
A los enfermeros que no poseían e-mail fue enviado vía correo, o entrega en mano, el FCLI , acompañado por una carta de presentación de la investigación y del cuestionario impreso.
Con el cuestionario enviado vía correo fue adjunto un sobre pre-pago, ya con la dirección de la investigadora.
Al final del período de veinte días, el ambiente de investigación fue excluido del correo electrónico de los enfermeros elegidos no respondientes.
Después fue efectuado otro procedimiento al azar, para sustituir los enfermeros excluidos, y así sucesivamente, hasta totalizar la muestra.
Los datos fueron recolectados entre mayo y septiembre/2010.
Una vez al mes era enviado por correo electrónico un informe con los resultados preliminares de la investigación a los participantes del estudio.
Los datos fueron organizados en tablas con frecuencias absolutas y porcentajes.
Para las comparaciones univariadas fue utilizado el Test Chi-cuadrado de Pearson y el Fisher, considerando como variable respuesta el AM.
Para identificar los factores asociados al AM, fue construido un modelo de regresión logística mediante el análisis multivariado.
En esta etapa, cada una de las variables independientes categorizadas fue analizada con la variable respuesta.
Con objeto de ampliarse el modelo de análisis, aquellas que alcanzaron en el análisis univariado un valor de p<0,20 fueron seleccionadas para la entrada en el modelo logístico.
En el modelo final, fueron consideradas significativas aquellas variables que alcanzaron la significancia de p<0,05.
Los programas estadísticos utilizados para los análisis univariado y multivariado fueron Statistica 8.0 y Statistical Analysis System SAS 9.1.
En todos los análisis, el nivel de significancia fue establecido como p≤0,05, considerando el intervalo de confianza del 95% para todos los test.
Entre los sujetos cuyos correos electrónicos fueron seleccionados y registrados en el ambiente de investigación, cinco solicitaron la exclusión del sistemas.
Después de responder a los cuestionarios, ningún participante se arrepintió de participar del estudio.
Respecto al tipo de participación, 175 87,94% participaron mediante el cuestionario electrónico vía web y 24 12,06% mediante cuestionario impreso.
Los sujetos del estudio eran predominantemente mujeres 88,94% con edad promedia de 36,6 anos desvío estándar ±8,11, raza branca 89,45%, casados 62,81%, especialistas 68,84%, con actuación profesional entre 4 y 9 años 30,15%, en régimen efectivo 57,29% y con remuneración superior a 2.500 reais 64,32%, o sea, alrededor de casi cinco salarios mínimos.
Según los criterios de Leymann, 23 11,56% de los sujetos estudiados fueron víctimas de AM durante los últimos 12 meses, o sea, sufrieron al menos una conducta de AM por semana durante un período mínimo de seis meses.
Se observó que el grupo acosado indicó sufrir las conductas de AM principalmente del sexo femenino 52,2%.
Respecto al número de agresores, la mayor parte de las víctimas sufrían las conductas de AM por dos a cuatro personas 39,1%, seguido por una persona 34,8% y más de cuatro personas 26,1%.
Desafortunadamente no fue posible identificar el tipo de AM si descendiente, ascendiente, horizontal o mixto debido a un error funcional del sistema web durante la fase de análisis.
Según el análisis univariado, el AM fue asociado a las variables: hijos, más de un empleo; área/sector de actuación profesional; presenció colegas víctimas de acoso moral en el trabajo; enfrenta actualmente conductas de acoso moral en el trabajo; sentimiento de ser asediado Tabla 1.
Las variables sexo, raza, rango de edad, grado de instrucción, estado civil, tiempo de actuación profesional, régimen, tiempo de trabajo en la institución y remuneración no revelaron asociación con el AM.
Tras la entrada de las variables con valor p<20 Tabla 1, se observa en la Tabla 2 los resultados del modelo de la regresión logística final valores de p, odds ratio ajustada y intervalo de confianza, con nivel de significancia del 5%.
El perfil del enfermero con chance potencial para víctima de AM en el trabajo fue: tener hijos, actuar en Unidad de Salud Pública, trabajar en la institución durante un período de 1 a 3 años, enfrentar actualmente conductas de AM en el trabajo y se percibir moralmente acosado.
Discusión
Según los criterios de Leymann, el 11,56% de los sujetos estudiados son víctimas potenciales de AM.
Fue encontrado resultado semejante entre enfermeros del sector público en Portugal, que también utilizó tales criterios 13%.
De acuerdo con el modelo logístico, la presencia de hijos favoreció la ocurrencia de AM OR=15,02.
Tal como en otros estudios, la mayoría de los participantes en este era mujer, casada y tenía hijos.
Hoy día, las mujeres han contribuido en gran medida al presupuesto familiar, cuando no tienen papel importante como único arrimo de la familia.
El miedo reprime toda y cualquiera iniciativa de defensa de la dignidad.
La lucha por mantener el empleo como medio de sobrevida se transformó, para aquellos que siguen trabajando, en prioridad máxima, por ser fuente de sufrimiento.
Es posible que estas enfermeras, ante las responsabilidades familiares, resistan en continuar en el empleo, aunque sufriendo AM, debido al hecho de que es su única fuente de subsistencia.
Así, pueden adquirir una postura de sumisión.
En contrapartida, superiores pueden utilizarse de esta condición, aterrorizando sus víctimas mediantes amenazas de demisión, según su intento.
Las chances de enfermeros que actúan en las Unidades de Salud Pública fueron 10,61 veces mayores de sufrir AM, cuando comparadas a los demás áreas/sectores OR=10,61.
Los profesionales en la categoría "Unidades de Salud Pública", en el presente estudio, desarrollaban sus funciones como enfermeros de Unidades Básicas de Salud, de Policlínicas y del Programa de Salud de la Familia.
Lo que se observa es que comportamientos negativos en el ambiente de trabajo muchas veces no han sido verificados o, lo que es peor, han sido aceptados como parte del sistema organizacional.
Un estudio cualitativo con enfermeras acosadas en el sector público reveló que las conductas corruptas de AM ocurrían a puertas cerradas, sin ser formalmente reconocidas y verificadas, volviéndose habituales y ganando forma institucionalizada.
En el sector público, el AM puede perdurar años, ya que las víctimas no pueden ser demitidas y lo que se prioriza en la mayoría de los casos es el deseo de mantener la estabilidad en el empleo frente al mantenimiento de la propio dignidad.
Por este motivo, los métodos utilizados en este sector son más perniciosos y pueden desencadenar resultados catastróficos a la salud de la víctima.
Otro factor agravante en el sector público es la dificultad de acceso al alto nivel cuando se desea ser oído respecto a problemas interpersonales con su superior jerárquico.
Así, tales ambientes de trabajo representan un riesgo para el desarrollo y la manutención del AM.
Otro aspecto que se debe considerar es que, en el sector público, el AM no está relacionado a la productividad como en el sector privado, pero asociado a las disputas de poder.
Un estudio realizado en un hospital-escuela reveló que el 73,3% de los médicos entrevistados afirmó que existe disputa de poder entre médicos y enfermeros en algún momento de la relación interprofesional, siendo que el 90,9% de estos consideraron que esta situación puede causar problemas éticos entre las categorías.
Mientras tanto, cuando analizado bajo la perspectiva de los enfermeros actuantes en la referida institución, se destacó la deficiente comunicación interprofesional como generado de conflicto entre estos profesionales.
Un estudio anterior demostró que, en el ambiente laboral de las enfermeras investigadas, la principal fuente de violencia psicológica fue la mujer.
Los autores sugieren que este resultado puede estar relacionado a la competición entre estas, porque buscan continuamente el reconocimiento público en el trabajo.
En este estudio, la mayoría de las víctimas también indicaron como fuente de las conductas de AM profesionales de sexo femenino.
Sin embargo, este dato no debe ser interpretado como relacionado a género, pero como consecuencia de la propio estructura laboral del sector salud, caracterizado predominantemente por mujeres.
En el presente estudio, trabajar por período de uno a tres años OR=13,96 se revela como el factor más fuertemente asociado al AM.
Resultado semejante fue encontrado en estudio realizado en China con enfermeros y equipo de enfermería de hospital psiquiátrico, que mostró que el tiempo menor de cuatro años en la institución fue asociado a la presencia de AM.
Se puede inferir que enfermeros con mayor tiempo de trabajo en la institución tengan mayor seguridad, mayor autoridad y, consecuentemente, mayor capacidad de enfrentamiento del AM.
Enfrentar hoy día conductas de AM favoreció la ocurrencia del AM OR=8,84.
Un estudio chileno reveló que el desarrollo y el mantenimiento del acoso moral en el contexto de la enfermería son influidos por las estrategias de enfrentamiento que las víctimas utilizan, aspectos formativos de la profesión, contexto histórico y cultural y características organizacionales.
Cuando se considera que la mayoría de los enfermeros investigados identificados como víctimas de AM en los últimos 12 meses todavía enfrentaban conductas de AM en el momento del estudio, se puede inferir que seguían trabajando en la mismo institución, que no habían desarrollado estrategias eficaces de enfrentamiento del AM, ni siquiera encontrado apoyo en el trabajo.
Medidas eficaces de enfrentamiento del AM en el ambiente laboral son importantes, pero no serán suficientes sin una política organizacional que impida este tipo de violencia.
Los enfermeros que percibían ser acosado moralmente en el trabajo mostraron 7,44 veces más chances de ser acosado moralmente cuando comparados a aquellos que no si percibieron acosados OR=7,44.
Como se trata de una violencia velada, en la mayoría de los casos solamente la víctima percibe la intencionalidad maldosa, mientras el agresor pueda fácilmente ser visto como defensor de los intereses de la institución en la calidad del servicio.
Así, considerar la queja de la víctima sirve como indicador de gran valía en el momento de evaluar la presencia del AM en el ambiente de trabajo.
Una situación sólo gaña sentido mediante la subjetividad de las personas, lo que hace la conciencia del problema que se esté viviendo de vital importancia para romper el silencio y buscar apoyo para lidiar con este tipo de violencia.
Conclusión
Una de las limitaciones de este estudio fue la no identificación del origen del AM si horizontal, descendiente o ascendiente, debido a un error funcional del sistema web durante la fase de análisis.
Sin embargo, esta limitación fue superada por los resultados, que permitieron conocer la dimensión del AM entre los enfermeros.
Diferentemente de otros estudios internacionales que identificaron enfermeros que se percibían víctimas de AM, uno de los principales objetivos de este estudio fue identificar enfermeros víctimas, según los criterios de Leymann.
Los resultados de este estudio indicaron que el 11,56% de los enfermeros fueron identificados como víctimas de AM.
El presente estudio permitió determinar los factores condicionantes del AM: tener hijos, actuar en las Unidades de Salud Pública, trabajar en la institución durante uno a tres años, enfrentar actualmente conductas de AM en el trabajo y percibirse moralmente acosado.
Se espero que este estudio sirva como un insumo para futuras investigaciones, y también para gestores, funcionarios de recursos humanos y enfermeros de salud ocupacional, en la identificación de poblaciones vulnerables.
Así, será posible preservar esta población mediante la adopción de medidas estratégicas de prevención y contención de este tipo de violencia, altamente degradante, en el ambiente laboral.
Medidas eficaces de enfrentamiento del AM en el ambiente ocupacional son importantes, pero no serán suficientes sin una política organizacional que lo impida.
Ante la falta de estudios en Brasil sobre el tema, se cree que este sirva como un insumo para la comprensión de los factores condicionantes del AM en el contexto organizacional de enfermería en el país.
Introducción
La oximetría de muñeca representa un avance significativo en la monitorizarán no invasiva, pues posee bajo coste, es rápida y no necesita personal especializado.
Es ampliamente utilizada en unidades de internación, ambulatorios, laboratorios de función pulmonar, unidades de hospital de urgencias, terapia intensiva, home care y centro quirúrgico, objetivando a la detección precoz de hipoxemia en diversas situaciones.
Diversos factores pueden limitar la precisión de la oximetría de muñeca, incluyendo: estados de choque en que hay mala perfusión del tejido; valores de saturación de oxígeno abajo del 70%; pigmentación de la piel; luz ambiente como bombillas quirúrgicas, fluorescentes e instrumentos fibroscópicos; movimiento del sensor; sensor no compatible con el aparato y falta de calibración; niveles elevados de carboxihemoglobina, metahemoglobina y bilirrubina.
El efecto del uso del esmalte en las lecturas de la SpO2 es contradictorio, pues algunos estudios relataron reducciones significativas, mientras que otros no observaron alteraciones o notaron alteraciones vinculadas a algunos colores específicos.
Escenarios clínicos, quirúrgicos y de emergencia tiene la rutina de retirar el esmalte de uña.
La remoción implica en tener los aparatos necesarios, guardar y/o estoquear los pertrechos y tener el consentimiento del paciente para remover el esmalte.
Así, tiempo y recursos pueden ser ahorrados, además de evitar la confrontación con los pacientes que se recusan a sacar el esmalte.
Además, en la práctica clínica se observa que la retirada del esmalte de uña ni siempre es realizada debido a que situaciones de emergencia o urgencia del encaminamiento del paciente del hospital de urgencias para el centro quirúrgico o en las cirugías en los ambulatorios, en que muchas veces el paciente es internado horas antes del procedimiento quirúrgico.
La saturación de oxígeno también es frecuentemente utilizada durante testes de ejercicios en pacientes con diversas condiciones para monitorizar la ocurrencia de hipoxemia inducida por el ejercicio.
La mayoría de los estudios realizados evaluó el efecto del esmalte de uña en la oximetría de muñeca en voluntarios saludables y en el reposo.
En estos casos, las pequeñas variaciones descritas en la SpO2 son destituidas de significado clínico, lo que podría no ser el caso en portadores de enfermedades pulmonares en condición de ejercicio.
El objetivo del presente estudio fue evaluar la interferencia de la coloración de esmalte de uña sobre la lectura de la saturación periférica de oxígeno SpO2 en pacientes portadores de enfermedad pulmonar obstructiva crónica DPOC en el ejercicio.
Métodos
Fue realizado estudio casi experimental, en el ambulatorio de pneumología del Hospital Universitario Júlio Müller HUJM en Cuiabá, en el período de noviembre de 2007 a diciembre de 2008.
Este estudio fue aprobado por el Comité de Ética en Investigación del HUJM protocolo 327/CEP-HUJM/07 y por el Comité de Ética e Investigación de la Universidad Federal de São Paulo UNIFESP bajo el registro 1794/07.
Participaron del estudio voluntarios adultos con DPOC estable sin señales de desaliento respiratorio y sin períodos de exacerbación en las seis semanas anteriores a la inclusión en el estudio, de ambos los sexos, no fumadores o ex fumadores.
La gravedad de la obstrucción en la DPOC fue basada en los criterios propuestos por el acuerdo GOLD.
Todos los voluntarios fueron debidamente enterados sobre los procedimientos y objetivos de este estudio y firmaron el Término de Consentimiento Libre y Esclarecido antes del inicio de la investigación.
Fueron excluidos del estudio los pacientes con: enfermedades cardíacas insuficiencia cardíaca, arritmias, osteo musculares, esclerodermia y onicomicosis; con valores de hemoglobina Hb <13,5 >17,5 g/dl para hombres y <12 y >16,5g/dl para mujeres, hematocrito Htc <40,5 y >52,0% para hombres y <36 y >48% para mujeres y bilirrubina total < 0,4 y >1,2mg/dl y, bilirrubina directa e indirecta superior a 0,4mg/dl; hipertensión arterial sistémica; perfusión periférica alterada con relleno capilar >3 segundos; medida de monóxido de carbono CO ≥10 ppm contrastadas a través del monoxímetro MicroCo meter de la Micro Medical Ltd, de acuerdo con el protocolo del estudio de Santos et al 2001.
Fue realizada medida de la SpO2 en los dedos de ambas las manos, en el tope del lecho ungueal, antes de iniciar la colecta de los datos para asegurar la homogeneidad de las medidas y verificar se había diferencia de la SpO2 entre las dos manos.
Fueron aceptados los valores de SpO2 con diferencia del ±2%.
Fueron utilizadas cuatro colores de esmalte: base, rojo, rosa claro, y marrón de la marca Risqué.
Las coloraciones escogidas corresponden a las más utilizadas en nuestro medio.
La aplicación del esmalte en la mano derecha fue realizada iniciando en el dedo mínimo para el pulgar.
La distribución de los colores de esmalte en los dedos fue aleatoria para cada paciente, sin embargo obedeciendo a la secuencia de aplicación.
Cada dedo de la mano derecha sometido al procedimiento tuvo el dedo contralateral como control.
Después de la aplicación de la segunda capa de esmalte fue utilizado un spray para secado completo.
Para mensuración de la SpO2 fueron utilizados dos oxímetros de muñeca portátiles de la marca Nonin.
Los aparatos fueron testados, antepasadamente, antes de las medidas de la SpO2 y fueron aceptadas variaciones del ±2% en la lectura de la SpO2 entre los dos oxímetros de muñeca.
Durante la verificación de las medidas, el sensor permaneció en el dedo sin variabilidad del valor de la saturación por 15 segundos, para reducir el margen de error antes de la SpO2 ser registrada.
El tiempo fue controlado por un cronómetro digital Sport timer.
Después que los pacientes sean esclarecidos sobre la realización del ejercicio, los mismos fueron sometidos a un entrenamiento previo para asegurar que conseguirían realizar la actividad.
El ejercicio utilizado fue la prueba de la etapa "step".
Los pacientes tenían que ascender y bajar una etapa estandarizada con altura de 20 cm, tanto para hombres cuanto para mujeres, de acuerdo con la intensidad y ritmo del paciente, por seis minutos.
También fueron alentados a cada minuto para completar el ejercicio.
Durante el ejercicio, los pacientes utilizaron un fijador/inmovilizador en ambas las manos y antebrazos, así como fueron orientados a evitar movimientos excesivos con el puño y dedos de las manos con el propósito de minimizar el movimiento del sensor para evitar alteraciones en la SpO2.
Las medidas de la SpO2 pre-ejercicio fueron realizadas antes y después de la aplicación de los esmaltes, con el paciente sentado cómodamente y con las manos apoyadas.
La primera medida registrada fue en el tiempo cero T0r, esto es, pre-esmalte y la segunda en el tiempo un T1rep, después del secado completa del esmalte, totalizando dos medidas.
En el ejercicio las medidas fueron registradas 4 T4ex, 5 T5ex y 6 T6ex minutos después del inicio del ejercicio.
El ejercicio sería interrumpido si los pacientes presentasen SpO2<80%, tontura o pidiesen para parar.
En el caso de interrupción la prueba era repetida después del retorno de la FC y SpO2 a los niveles basales.
Los datos fueron expresos en media y desvío padrón, o en porcentaje.
Los valores medios de SpO2 fueron calculados antes y después de la aplicación del esmalte y antes, durante y al término del ejercicio, para cada color de esmalte evaluada.
Los valores observados fueron comparados a través del análisis de variancia para medidas repetidas ANOVA-MR con el uso del software estadístico SPSS, versión 17.0 Chicago, Illinois.
Para comparación entre instantes de evaluación se utilizó la construcción de contrastes que permitiesen tal evaluación dentro del propio modelo de ANOVA-MR, para garantizar que el error tipo I de todas las comparaciones si mantuviese fijo en un 5%.
Todos los testes estadísticos realizados fueron bi-caudales.
Un valor de menor de lo que 0,05 fue considerado significante.
De éstos, fueron excluidos nueve pacientes: dos porque han presentado bajos niveles de hemoglobina y hematocrito; cuatro por desaturación SpO2<80% en el ejercicio; un por interrupción de la prueba por dolor en las piernas; un por interrupción de la prueba debido a que disnea; un por no conseguir realizar medida del CO.
Fueron incluidos en el estudio, 42 pacientes.
Las características de la muestra están presentadas en la Tabla 1.
La media de edad fue de 63 años, con predominancia del sexo masculino y de raza no blanca.
La gravedad de la enfermedad presentó distribución homogénea y el tiempo de tabaquismo varió de 18 a 59 años. Se observa también valores dentro de la normalidad para las medidas del monóxido de carbono exhalado, hemoglobina, hematocrito y bilirrubina.
No fue encontrada diferencia entre las medidas de saturación de la mano derecha y de la mano izquierda en reposo, antes de la aplicación del esmalte Tabla 2.
En la Tabla 3 podemos observar la media de la SpO2 con los diferentes colores de esmalte y los respectivos controles en el pasar de los tiempos de ejercicio.
Cuando comparados los datos de los dedos de la mano derecha con los respectivos controles en el pasar del tiempo, hubo diferencia estadísticamente significante para los colores rojo y marrón p<0,001, en las cuales fueron observados valores menores.
Mientras, la caída significativa en los colores rojo y marrón fue semejantes a la observada en los respectivos controles en los mismos tiempos de medida.
Tal observación sugiere que caída de la saturación ocurrida en el ejercicio fue potenciada en estos colores.
Con el objetivo de detectar cuales colores diferían en cada un de los tiempos que demostraron diferencia significativa, se prosiguió el análisis a través de comparaciones múltiples.
En la Tabla 4 se puede observar que en la comparación entre el color base y el color marrón en el tiempo T1rep hubo diferencia marginalmente significante.
La media de saturación del color rosa fue estadísticamente mayor de lo que la presentada por el color marrón en los instantes T1rep, T4ex y T6ex p=0,022, p=0,003 y p=0,050, respectivamente, y la media de saturación del color rojo fue estadísticamente mayor de lo que la presentada por el color marrón en los tres instantes de evaluación p<0,05.
De esa manera se puede concluir que el color marrón presentó media de saturación menor de lo que la observada en las demás colores en los instantes T1rep, T4ex y T6ex.
Discusión
El esmalte de uña ha sido descrito en la literatura como un de los factores que pueden alterar la SpO2 .
Sin embargo, hay controversias en cuanto a los colores que promueven alteraciones en los valores de la SpO2 y si esas alteraciones tienen repercusión en la práctica clínica para indicar la retirada, o no, del esmalte.
En un estudio realizado con voluntarios saludables en el reposo se observó que los colores verde y azul redujeron la SpO2 en torno del 6% y los colores negro y marrón 3%.
En otro estudio semejante los colores azul, beige, púrpura y blanco redujeron significativamente la SpO2 . En un tercer estudio realizado con diez colores de esmalte en voluntarios saludables apenas los colores marrón y negro redujeron la SpO2 de 97±0,31% para 95±0,46% y de 95,9±0,06% para 93,9±0,94% respectivamente.
Estas diferencias serían explicadas por la mayor diferencia en la absorción de luz por la espectrofotometría llevando el oxímetro de muñeca a detectar mayor proporción de desoxihemoglobina.
En nuestro estudio los colores base, rosa claro y rojo no influenciaron en la lectura de la SpO2 en portadores de DPOC en el reposo y en el ejercicio, apenas el color marrón redujo la SpO2 95±1,8% para 93,8±2,3%, con media de la diferencia de la SpO2 de 1,2±0,5% en el reposo.
Nuestros datos corroboran otros estudios que también observaron reducción de la SpO2 con el uso del esmalte de uña, sin embargo sin relevancia en la práctica clínica por las pequeñas diferencias observadas.
En pacientes con enfermedad pulmonar, medidas de la oxigenación de la sangre arterial durante el ejercicio pueden ser importantes para evaluar la enfermedad, acompañar la respuesta al tratamiento, analizar la necesidad de suplementación de oxígeno, la gravedad de la enfermedad y síntomas asociados al ejercicio.
Varios estudios han demostrado que el oxímetro de muñeca suministra medidas esmeradas de la saturación arterial de oxígeno en individuos saludables durante el ejercicio y en pacientes con pneumopatía.
Cuando evaluamos los diferentes colores en el pasar del tiempo verificamos que los colores base y rosa claro no influenciaron la lectura de la SpO2, el color rojo apocó la SpO2 en el cuarto minuto de ejercicio cuando comparada al reposo, variando de 94,8±2,0% para 93,8±3,4% y el color marrón redujo la SpO2 en el reposo y durante los diversos tiempos del ejercicio.
Apenas un estudio evaluó la variación de la SpO2 durante cinco minutos, siendo los valores de la SpO2 registrados minuto a minuto.
En este estudio las autoras verificaron que los valores de la SpO2 se mantienen constantes a lo largo del tiempo, pero fue realizado con individuos saludables y en reposo.
Entre los cuatro colores utilizados apenas el color rojo presentó interferencia significativa en la lectura de la SpO2.
Sin embargo, los valores alterados estaban dentro de la normalidad, variando de 96 a 99%.
En el presente estudio el color rojo presentó reducción de la SpO2, todavía el decrecimiento también fue pequeño 1,3±0,5% a despecho de la significancia estadística.
Además, los resultados difieren en cuanto al hecho del presente estudio haber sido realizado con pacientes en situación de ejercicio.
Los hallazgos del presente estudio concuerdan con estudio realizado en individuos saludables sometidos a condiciones de hipoxia inducida por elevada altitud, en el reposo y en el ejercicio caminata, las cuales no afectaron la lectura de la SpO2 cuando fueron utilizados diversos colores de esmalte de uña, incluyendo marrón, rojo y rosa.
En nuestro estudio la reducción de los valores de la SpO2 en el ejercicio fue significativa para el color marrón cuando comparado a los colores base, rosa y rojo, tanto en el cuarto cuanto en el sexto minuto de ejercicio indicando un menor valor para la SpO2 estadísticamente significante.
Las diferencias entre las medias variaron entre 0,8±0,3% a 1,6±0,5% durante el ejercicio.
Importantes limitaciones de todos los estudios descritos, que dificultan la comparación entre los mismos, residen en el número reducido de la muestra estudiada, además del uso limitado del número y tipo de los diferentes colores y de los diferentes aparatos de oximetría de muñeca utilizada.
Al mismo tiempo, la mayoría de los estudios fue realizada en voluntarios saludables.
Además, no fueron encontrados estudios que evaluasen la influencia del esmalte de uña en la SpO2 en pacientes portadores de enfermedad pulmonar obstructiva crónica durante el ejercicio.
Consecuentemente, tal hecho dificulta comparación entre los estudios y limita la extensión de los hallazgos para otras poblaciones y situaciones de ejercicio.
Aunque en el presente estudio el número de pacientes incluidos haya sido representativa, no fueron incluidos pacientes con grados de desaturación acentuada; así como el número de colores de esmaltes evaluados fue necesariamente limitado, lo que no permite extrapolar los presentes hallazgos para otros colores como verde, azul y negra utilizadas en otros estudios.
Además de eso, los pacientes realizaron el ejercicio de step de seis minutos de acuerdo con su propio ritmo e intensidad, de modo que el esfuerzo máximo de esfuerzo puede no haber sido alcanzado.
Conclusión
En pacientes portadores de DPOC la utilización de esmalte de color marrón resulta en reducción de la lectura de la SpO2, tanto en el reposo como durante el ejercicio.
El color rojo apoca la lectura de la SpO2 apenas en el ejercicio.
La relevancia clínica de estos hallazgos es cuestionable, por las pequeñas diferencias observadas.
Miembro de la Comisión de Editoración de la Revista Latino-Americana de Enfermagem, Profesor Titular de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, Brasil, e-mail: ecdcava@eerp.usp.br
Las transformaciones tecnológicas han proporcionado cambios en las sociedades, en sus más diversos contextos, especialmente en el área de la salud, demandando de sus profesionales nuevas competencias, pensamiento crítico y habilidades para toma de decisiones.
Las actividades de enfermería también sufrieron tales impactos en diversos contextos; por ejemplo, la evaluación clínica del paciente, hasta hace pocas décadas atribución exclusiva del médico, actualmente la desarrolla la enfermería, aunque con propósito distinto.
En esta evolución, las estrategias de enseñanza y aprendizaje se diversificaron, contribuyendo en la búsqueda de esos propósitos.
Algunas de ellas también derivan de ese desarrollo tecnológico, asociadas o no a modelos de enseñanza y aprendizaje.
La adquisición de conocimiento a través de esas estrategias y familiaridad con su uso se hicieron necesarias para los profesionales de enfermería.
Entre tales avances se destaca la simulación, un método interactivo de aprendizaje de teorías, modelos de evaluaciones, tecnologías, habilidades y raciocinio clínico.
La simulación ha sido empleada como estrategia de enseñanza ya hace algunos años; los primeros modelos eran estáticos maniquíes completos o partes usados para la adquisición de conocimientos o habilidades de procedimientos específicos.
Hoy día, con recursos para adquisición de habilidades más complejas como las técnicas invasivas desarrolladas por enfermeros en unidades críticas, cuentan con tecnologías recientes, por ejemplo los simuladores con programas acoplados, que relatan situaciones clínicas sensibles a las respuestas de los aprendices, llevándoles a identificar datos, hacer juicios, intervenir y observar los resultados, si adecuados o no.
También se añade, con relación a la simulación asistida por computador, que se trata de una oportunidad para aprender a cuidar en enfermería sin causar riesgos para la persona.
Se debe recordar que la evaluación de los alumnos sobre el uso de tales estrategias ha sido favorable, considerándolas más realistas, reduciendo el tiempo de realización del procedimiento en situación real y los recelos de hacerlo directamente en los pacientes.
También se subraya la oportunidad de practicar en ambiente seguro antes de la intervención en situación clínica.
Tal como la enseñanza a distancia, con nuevas tecnologías de información como videoconferencia, enseñanza en línea, uso de CD-ROM, estimulado desde 1996 por la ley que regula la educación en Brasil [Lei de Diretrizes e Bases], el uso de las demás estrategias en el escenario brasileño sigue siendo incipiente.
No se observa uniformidad en el empleo de esas tecnologías en los diferentes centros formadores de enfermería.
Hay expectativas de avances tecnológicos más sofisticados.
Así, la enfermería cambiará, consecuencia del impacto de tales tecnologías en el proceso de enseñanza-aprendizaje.
Cabe a los docentes y a las Instituciones de Enseñanza prepararse para los nuevos desafíos, ya presentes, en la conducción del proceso de formación de profesionales en el área de enfermería.
Las escuelas deben prever inversiones en infra-estructura y capacitación tecnológica.
Investigaciones que abarcan análisis de esas nuevas tecnologías y de su contribución en la construcción de las competencias necesarias a los profesionales de salud son necesarias y bienvenidas.
Nacer en Brasil no ha sido una experiencia natural, ni para pobres, ni para ricos.
El parto vaginal, más frecuente en la sanidad pública, casi siempre se produce con mucho dolor y exceso de intervenciones.
En la sanidad privada, la cesárea, una cirugía muchas veces innecesaria y casi siempre prefijada, ha ido constituyéndose en una opción para minimizar ese sufrimiento.
Ante este cuadro tan peculiar, el Ministerio de Salud abrió una convocatoria, a través del Consejo Nacional de Desarrollo Científico y Tecnológico CNPq, para la realización de una gran encuesta nacional que tenía por objetivo estudiar el parto y el nacimiento en nuestro país.
El proyecto INOVA-ENSP y la Fundación de Amparo a la Investigación del Estado de Río de Janeiro Faperj también proporcionaron un importante apoyo a esta investigación.
El estudio fue coordinado por la Fundación Oswaldo Cruz Fiocruz, donde se había contemplado con 266 maternidades con 500 o más partos por año, siendo representativos los nacimientos hospitalarios en este universo, donde se produjeron un 83% de los partos del país.
Se visitaron 191 municipios y 23.940 mujeres fueron entrevistadas entre febrero de 2011 y octubre de 2012.
Los resultados, presentados en 14 artículos originales en este Suplemento, abordan aspectos metodológicos de la muestra; la creación de un algoritmo para el cálculo de la edad gestacional y estimación de la mortalidad materna; resultados sobre la asistencia pre-natal; decisión sobre la vía de parto; intervenciones sobre las parturientes y recién nacidos con riesgo habitual; tipo de parto en las adolescentes; satisfacción con la atención y presencia de acompañante durante el internamiento; near miss y mortalidad materno y neonatal; además de un análisis sobre la estructura de las maternidades y la descripción de una experiencia de éxito para la reducción de cesáreas en la red privada.
La investigación demandó la participación de un gran número de instituciones y de investigadores que se congregaron en torno a un Grupo de Investigación del CNPq.
Sin este equipo la realización de esta investigación hubiera sido difícil y, principalmente, menos significativa.
De la misma forma, el proyecto posibilitó la formación en investigación de un gran número de jóvenes profesionales, muchos de los cuales desarrollaron sus disertaciones y tesis con estos resultados.
El trabajo del equipo técnico y de apoyo computacional no fue menos significativo, dada la complejidad de la logística del trabajo de campo de un estudio de estas dimensiones.
Los hospitales que participaron en este estudio merecen nuestro reconocimiento por la confianza y generosidad en permitir que sus instalaciones fuesen visitadas y sus documentos consultados.
En esta fase final de publicación, fue de fundamental importancia la participación de la jefatura de redacción de CSP y de todo el equipo de la revista, que hicieron viable la publicación en un tiempo record, preservando el rigor científico y el incansable trabajo de revisión de los manuscritos.
Particularmente, les mostramos nuestro agradecimiento a las mujeres que aceptaron nuestra invitación para integrar la investigación, porque sin ellas el estudio no se hubiera producido.
Testimonios fueron registrados y organizados en el formato vídeo.
Con la información que nos aportan esperamos mostrar a la sociedad brasileña un panorama del parto y nacimiento en Brasil, sensibilizando a profesionales, gestores, gestantes y a sus familiares, con el fin de que sean conscientes de la necesidad de cambios en el actual modelo de atención obstétrica.
Varios aspectos ético-conceptuales relacionados con los trasplantes de órganos son polémicos y cambiantes, pues dependen de opiniones personales, así como de factores religiosos y geográficos , además de involucrar cuestiones socioculturales, económicas, afectivas y técnicas, las cuales merecen ser discutidas e investigadas .
Así, tanto la ética como la bioética, constituyen importantes referencias en la búsqueda de la comprensión de la complejidad de las cuestiones que atraviesan la temática del trasplante de órganos .
La ética, como base de la relación interpersonal, toma en consideración valores, tradiciones, conceptos y prácticas del individuo o de la comunidad, por lo tanto, cualquier acción contraria a estos factores es considerada como antiética .
La bioética, por su parte, tiene como objetivo principal buscar el beneficio y la garantía de la integridad humana por medio de la defensa de la dignidad inherente a los seres humanos.
En Brasil, este campo de estudios se difundió bajo la teoría principialista autonomía, beneficencia, no maleficencia y justicia , presentada como herramienta capaz de orientar las decisiones relacionadas al comportamiento humano y, así, fundamentar la discusión de la temática de la donación de órganos.
Algunas investigaciones demuestran que incluso entre los médicos formados, el conocimiento acerca de los trasplantes aún es insatisfactorio .
Si los profesionales tienen informaciones básicas sobre el procedimiento, como la posibilidad de que el trasplante sea realizado con órganos obtenidos post-mortem e intervivos , las consideraciones éticas e incluso las provisiones necesarias para realizar cada uno de estos procedimientos no siempre se conocen lo suficiente.
Por lo tanto, aun sin hacer un análisis profundo acerca de las implicancias del tema, se desprende que la formación médica es fundamental para comprender los aspectos técnicos y éticos de los trasplantes, como los discutidos en este trabajo, y para la consecuente mejora en el índice de captación de órganos por parte de los profesionales médicos.
El primer aspecto ético a ser considerado es la validez de retirar parte del cuerpo de alguien para colocarla en otra persona.
En relación a la donación post-mortem, en caso de que el individuo fallecido haya manifestado en vida su voluntad de tornarse donante o no, se respeta la decisión; sin embargo, como raramente esto ocurre, la decisión le compete, en la práctica, a la familia.
De acuerdo a la resolución del Consejo Federal de Medicina CFM, la remoción de los órganos de este tipo de donante sólo puede ser realizada luego del diagnóstico de muerte encefálica ME , que se caracteriza por el estado clínico irreversible de cesación total de las funciones encefálicas, evidenciado por el coma grave de causa conocida, ausencia de reflejos del tronco encefálico y apnea sostenida , y la donación dependerá de la autorización del cónyuge o pariente, mayor de edad, respetado el orden sucesorio, en línea recta o colateral, hasta el segundo grado, inclusive.
No obstante, es necesario que haya consenso entre los familiares, dado que sin el consentimiento de todos, la donación no tiene lugar .
La forma de abordaje de la familia no prescinde de la idoneidad de los actores involucrados, fundamental para que la donación tenga éxito , sin embargo, no puede haber ningún tipo de restricción o amenaza, y el momento de la pérdida del ser querido exige de parte del profesional el máximo de comprensión, respeto, cariño y tacto con la familia.
El concepto de ME debe ser explicado de forma simple y clara , y es importante demostrar la convicción de que el proceso evolucionó de forma desfavorable, a pesar de todos los esfuerzos realizados por parte de los equipos involucrados .
Es un deber del equipo de captación recomponer el cuerpo del donante de la mejor forma posible, sobre todo en las donaciones de múltiples órganos, cuando el cuerpo está extensamente mutilado, liberándolo inmediatamente para la familia, sin pérdida de tiempo .
Es importante tener en cuenta que el equipo médico que cuida del potencial donante antes y durante la constatación de su ME no debe ser parte del equipo de trasplantes y debe empeñar todos sus esfuerzos para recuperar al paciente con lesiones neurológicas graves.
Las condiciones más citadas que impiden la donación son: razones religiosas, no comprensión de la ME y/o trauma de pérdida, que no permite la toma de decisiones .
Cuando el donante está vivo, solamente puede donar una parte de su cuerpo que sea regenerable o un órgano doble , cuya función pueda ser perfectamente compensada por el restante.
De manera consensuada, se admite la donación entre consanguíneos próximos o con parentesco afectivo cónyuge.
En Brasil, la legislación establece que la donación en vida para un trasplante sea permitida a la persona jurídicamente capaz, para el cónyuge o parientes consanguíneos hasta de cuarto grado, o para cualquier otra persona mediante autorización judicial, excepto en el caso de médula ósea .
Muchas sociedades de trasplantes se oponen a la donación de quienes no son parientes, utilizando el argumento de que, sin relación, la única motivación sería la económica.
Esta justificación puede ser falsa, dado que es posible una donación genuinamente altruista y, además de eso, no existen garantías de que en la donación entre parientes no haya ningún tipo de relación comercial .
No obstante, incluso existiendo la posibilidad de un incentivo financiero para la donación de órganos, los servicios de trasplante en todo el mundo han mostrado una gran restricción a la remuneración, que es vista como una forma de constreñimiento económico inaceptable.
Sin embargo, algunos médicos argumentan que, del mismo modo que los profesionales del sexo, los trapecistas, los corredores profesionales de automóviles, los luchadores de boxeo, entre otras categorías, arriesgan su salud, su integridad física y hasta incluso la propia vida por dinero, así también se podría compensar eso por la donación.
Existen, además, otras cuestiones que suscitan discusiones pertinentes y controversiales, como la franja etaria del donante, el uso de donantes limítrofes en lo que respecta a órganos no perfectos y el uso de anencéfalos como donantes .
Frente a tantas cuestiones éticas que involucran la temática de los trasplantes de órganos, los objetivos de este trabajo fueron: evaluar el conocimiento y la opinión de los estudiantes de medicina acerca de los aspectos éticos relacionados con estas cuestiones, evaluar cómo se da la transmisión de conocimiento sobre el asunto a lo largo de la carrera y comparar la diversidad de conocimiento y opiniones entre los diferentes períodos de la formación académica 1º y 4º años.
Se realizó un estudio descriptivo-analítico, observacional, de corte transversal, en el que se utilizaron cuestionarios pre-codificados aplicados a la muestra, constituida por 190 estudiantes de una escuela médica de la ciudad de Salvador/BA.
Se trató, por lo tanto, de una investigación de campo de naturaleza original y de carácter exploratorio, con un abordaje cuantitativo.
El objetivo del trabajo fue evaluar el conocimiento de los alumnos y su comportamiento en relación a los aspectos éticos que involucran los trasplantes de órganos.
Se procedió a un análisis comparativo entre los diferentes períodos 1º y 4º año, con el fin de demostrar si existe alguna diferencia en relación a los aspectos éticos señalados por los estudiantes de los respectivos años de la carrera de medicina, constituyéndose en el fin principal del presente estudio.
La muestra estuvo compuesta por 95 estudiantes que cursaban el 1º año de la carrera de medicina y 95 estudiantes que frecuentaban el 4º año.
La elección de los semestres se justificó por el hecho de que demarcan el período inicial de la carrera y el cierre del ciclo básico, posibilitando la comparación entre los diferentes períodos.
No hubo límite en cuanto a la edad del alumno, y se incluyeron en el estudio aquellos que se encontraban presentes en la sala de clases durante la aplicación de los cuestionarios y que consintieron en participar, mostrando su aceptación, a través de la firma, del consentimiento libre e informado TCLE.
El instrumento de recolección de datos fue un cuestionario de auto-respuesta, pre-codificado, anónimo, desarrollado por los investigadores y adaptado de estudios anteriores de naturaleza similar .
Los cuestionarios fueron aplicados en aulas de la propia institución, bajo supervisión de la autora de la investigación, poco antes de las actividades de enseñanza o inmediatamente al finalizar las mismas.
Cada estudiante estuvo un promedio de 15 minutos para responder de forma espontánea al cuestionario.
El período de recolección de datos se dio de mayo a septiembre de 2013.
Se utilizaron dos software para tabular y sistematizar los datos, permitiendo construir el banco de datos y realizar los cálculos estadísticos: Epi Info versión 3.5.1 y Bioestat versión 5.0.
Para las variables continuas se calcularon la media, la mediana, el desvío estándar y la varianza.
Para las variables de ensayo, se realizaron análisis sistemático y segregación por temas, con posterior análisis de las respectivas frecuencias.
Se procedió a los análisis de frecuencia también para las variables cualitativas.
El test del chi-cuadrado corregido fue utilizado para verificar diferencias de razones de prevalencia, así como el test exacto de Fisher bilateral, con un intervalo de confianza del 95% IC 95%.
Para la realización de este estudio se respetaron los principios éticos de la Resolución 466/2012 del Consejo Nacional de Salud .
Resultados y discusión
Perfil de la muestra
El perfil sociodemográfico de la muestra compuesta por los dos grupos de alumnos pertenecientes al 1º y 4º años, reveló un predominio de personas del sexo femenino 61,1% y 64,2%, respectivamente; p = 0,76, siendo el promedio de edad de 21,4 ± 2,5 y 22,6 ± 1,9 años, respectivamente.
La mayoría de los estudiantes, de ambos grupos, informó que practicaban alguna religión 73,7% y 64,2%; p = 0,20, siendo el catolicismo la más frecuente 45,3% y 35,8%; p = 0,23.
Religión y trasplantes de órganos
Según el censo del Instituto Brasilero de Geografía y Estadística , las religiones predominantes en Brasil son el catolicismo y el protestantismo.
De esta constatación, se desprende, por lo tanto, la necesidad de conocer sus posicionamientos ante la temática de los trasplantes, tanto por parte de sus seguidores como de los profesionales de salud, para el buen entendimiento y atención de los pacientes.
En este sentido, y considerando las peculiaridades regionales y las prácticas religiosas de Brasil, un país de extensión continental, se torna igualmente importante que los profesionales de salud, específicamente los del equipo de trasplantes, tengan conocimiento de los posibles posicionamientos de otras religiones frente a las cuestiones relacionadas a la donación y a los trasplantes de órganos para una mejor conducción y humanización de la atención.
Para la comunidad católica, la donación de órganos es una práctica aceptable, revelándose, incluso, como una prueba de solidaridad y nobleza humana; esta religión condena, exclusivamente, la comercialización de órganos .
Al evaluar los aspectos del protestantismo batista en la ciudad de Salvador, por medio de entrevistas con diecisiete teólogos batistas, Lins destacó que la doctrina de esta religión no presenta restricciones al trasplante y a las donaciones de órganos, y que le compete a cada fiel la decisión autónoma y voluntaria acerca del proceso.
Sin embargo, se constató la necesidad de una mayor profundización de la reflexión sobre el tema en el medio batista, incluso mediante una capacitación dirigida a teólogos acerca de aspectos técnicos y éticos de los trasplantes.
En relación a las religiones africanas, específicamente el candomblé, que es más frecuente en Bahía, Goldim y colaboradores relatan una entrevista con uno de sus líderes, quien emite el posicionamiento de que no hay un impedimento para los trasplantes y la donación de órganos por parte de los seguidores, considerando el proceso de donación como una devolución a la naturaleza de lo que fue utilizado por los seres humanos en la vida terrenal.
Ferazzo y colaboradores , en una revisión integrativa de literatura, concluyeron que ninguna religión es absolutamente contraria a la donación de órganos, pero algunos factores pueden interferir en esta decisión, como, por ejemplo, la creencia de que la muerte sólo se establece frente a la detención del corazón, como creen los israelitas, o rituales ligados al cuerpo fallecido, como en determinadas doctrinas budistas.
Corroboran este dato dos estudios poblacionales realizados en Curitiba y en Pará , que no muestran influencia de la religión en la intención de donar órganos.
Al contrario de lo que pensaban algunos participantes del estudio, se verificó que los testigos de Jehová no se posicionan contrariamente a la adopción de órganos, sólo condenan cualquier tipo de intervención en la que sea necesaria la hemoterapia, dado que no aceptan la transfusión sanguínea o de sus componentes primarios células, concentrado de plaquetas, plasma fresco congelado, incluso autóloga .
Un estudio retrospectivo , en 2013, ilustra esta cuestión al analizar cuatro casos de trasplantes de hígado en pacientes testigos de Jehová, realizados con éxito, en un hospital de Ceará.
Los autores muestran que es posible realizar este tipo de trasplante, considerado uno de los más desafiantes, sin la necesidad de hemotransfusión, atendiendo a algunos aspectos como la preparación del equipo médico, los parámetros hematológicos en niveles adecuados en el pre-operatorio y la disponibilidad de equipos especializados.
La comprensión de las diferencias culturales que rigen las sociedades, especialmente las relacionadas a técnicas y procedimientos de salud, y considerando las creencias y las religiones, es esencial en la formación transcultural del profesional de salud, evitando así la discriminación, cuando se vieran confrontados con concepciones diferentes a las suyas .
Una investigación realizada en Turquía con 264 estudiantes de teología demostró que, para los individuos indecisos o contrarios a la donación de órganos n = 188, los principales argumentos presentados fueron, justamente, considerar la acción religiosamente inapropiada, creyendo que no estaba de acuerdo con la creencia islámica, o por no aprobar la pérdida de la integridad del cuerpo.
El mismo estudio demostró, sin embargo, que la mayoría de los investigados 67,9% no tenía conocimiento religioso suficiente respecto a la cuestión.
En el presente estudio, 82 alumnos del 1º año 86,3% y 84 alumnos del 4º año 88,4% respondieron que la religión ejerce una influencia sobre la donación de órganos p = 0,82.
Entre los estudiantes del 4º año, 45 47,4% revelaron una impresión negativa respecto a esta influencia p < 0,0001; ahora bien, entre los alumnos del 1º año, prevaleció un discurso imparcial, con 52 respuestas 54,7%; p = 0,0001, siendo esta diferencia considerada estadísticamente significativa.
Para justificar tal influencia, 33 estudiantes del 1º año 34,7% declararon que las doctrinas o creencias religiosas son capaces de modificar decisiones personales, evidenciando un discurso de carácter imparcial, mientras que sólo 16 alumnos del 4º año 16,8% manifestaron la misma opinión, diferencia considerada estadísticamente significativa p = 0,008.
Ahora bien, 24 alumnos del 4º año 25,3% manifestaron que hay religiones contrarias o que hasta incluso prohíben la donación/recepción de órganos por parte de sus fieles p = 0,004, 15 15,8% dijeron que el entendimiento sobre el significado del cuerpo, dentro de cada religión, influye en la decisión sobre el trasplante p = 0,014, y 6 6,3% afirmaron que las religiones como los testigos de Jehová son contrarias a los trasplantes p = 0,029, mientras que tales discursos fueron presentados sólo por 8 8,5%, 4 4,2% y ningún alumno del 1º año, respectivamente, demostrando relevancia estadística Tabla 1.
Es pertinente, por lo tanto, la reflexión de que el conjunto de creencias de un individuo no traduce, necesariamente, la doctrina proclamada por su religión.
Según el diccionario de lengua portuguesa Ruth Rocha, una creencia es 1 el acto de creer; 2 conjunto de convicciones; 3 fe.
La definición de doctrina es 1 conjunto de dogmas o principios en los que se basa una creencia religiosa o un sistema filosófico o político; 2 sistema o regla que cada cual sigue en su procedimiento.
Así, se entiende que el conjunto de convicciones de alguien creencia puede estar lo suficientemente influenciado por el medio multicultural en el que se inserta, interfiriendo, de esta manera, en el modo en que interpreta la doctrina de su religión dogmas o principios.
Esto puede hacer que éste, creyendo obedecer los preceptos religiosos, asuma una determinada posición respecto de ciertas cuestiones – como la de los trasplantes – cuando en realidad tal decisión no encuentra respaldo doctrinario.
Esta reflexión se hace necesaria por la fuerte cultura místico-religiosa vivenciada en Brasil, y conocer este panorama es indispensable para el buen diálogo entre los involucrados en la donación/trasplante de órganos y para que este tipo de tratamiento sea llevado a cabo.
Conocimiento sobre muerte encefálica y donación de órganos
Cuando se los interrogó acerca del concepto de muerte encefálica ME, 89 93,7% estudiantes de medicina en cada grupo manifestaron conocerlo p = 1,0, sin embargo, sólo 44 46,2% y 47 49,5% alumnos del 1º y 4º años, respectivamente, acertaron su definición p = 0,77, y gran parte de ellos caracterizó como “regular” su nivel de conocimiento sobre la temática referida 46,2% y 42,1%; p = 0,66.
Recibió esta misma calificación el nivel de conocimiento sobre el tema “trasplantes de órganos” 49,5% y 55,7%; p = 0,46 Tabla 2.
En relación al conocimiento sobre cuáles órganos tienen una donación permitida en trasplantes intervivos, el hígado fue el más citado por los alumnos de 1º año 89 respuestas, 93,7% respecto a los de 4º año 75 menciones, 78,9%, diferencia con significación estadística p = 0,012, así como pulmón 36 indicaciones, 37,8% y 12 alusiones, 12,6%, respectivamente; p = 0,0001.
La piel fue mayormente mencionada por los estudiantes de 4º año 27 respuestas, 28,4% que los de 1º año 1 mención, 1,1%, diferencia, también, considerada estadísticamente significativa p = 0,00.
Aunque gran parte de los estudiantes haya calificado como “regular” su nivel de conocimiento respecto a la ME y a la donación de órganos, la mayoría de ellos desconocía el concepto de ME.
Tal deficiencia quedó clara por la discrepancia en la referencia de órganos donados intervivos, en la que los estudiantes de 1º año mostraron un mayor conocimiento sobre la donación de partes del hígado y/o pulmones que los alumnos de 4º año – además de esto, este último grupo también mencionó a la piel como un órgano pasible de donación en este tipo de trasplante.
La legislación brasilera sobre trasplantes prevé que pueden ser donados intervivos órganos dobles o partes de órganos, tejidos o partes, cuya extracción no cause al donante un comprometimiento de sus funciones vitales y aptitudes físicas o mentales ni le provoque deformación.
No obstante, el Ministerio de Salud especifica que también pueden donarse en vida un riñón, parte del páncreas, parte del hígado, segmento pulmonar y médula ósea.
La deficiencia de estos contenidos entre los estudiantes universitarios , especialmente los de medicina , ya fue demostrada en otros estudios.
Una investigación realizada entre estudiantes de medicina en la ciudad de São Paulo demostró una tendencia creciente en la adquisición de conocimiento acerca del tema en el desarrollo de la carrera.
Los resultados del presente trabajo, no obstante, fueron discordantes, mostrando que no hay una evolución en relación a la adquisición de este conocimiento a lo largo de la carrera de medicina.
Tal vez esto se explique por el hecho de que, en el estado de São Paulo, se realiza gran parte de los trasplantes brasileros, posibilitando que sus estudiantes tengan más oportunidades de convivir con pacientes, profesores y cuadros clínicos de trasplantes a lo largo de la carrera.
Este hallazgo evidencia la necesidad de una revisión de la matriz curricular de las facultades de medicina brasileras, de manera tal de proporcionar al estudiante una experiencia más amplia concerniente a los trasplantes, dado que, posiblemente, una de las causas de este déficit sea la falla en la presentación y discusión del tema durante el grado .
En general, los estudiantes se muestran muy interesados en aprender más sobre trasplantes , tal como se percibe en el presente estudio, buscando, incluso, medios para suplir esa carencia a través del involucramiento en actividades extracurriculares.
Una prueba de esto es que la vasta mayoría de los entrevistados consideró el grado, y no el posgrado, como el mejor período para iniciar debates sobre el tema.
Tessmer y colaboradores sugieren, además, que el alcance del tema sea expandido a todos los universitarios, no sólo por el hecho de tratarse de potenciales donantes, sino también por la influencia que su profesión puede proporcionar, caracterizando al graduado como un modelo que puede ser un reflejo positivo para la sociedad, contribuyendo al aumento del número de donantes efectivos.
Tal sugerencia fue motivada por el hecho de percibir una caída del 33% en la intención de donar órganos cuando la palabra “muerte” fue sustituida por “muerte encefálica” en su estudio, realizado entre 485 universitarios de Pelotas/RS, evidenciando que la falta de conocimiento sobre ME impacta negativamente en la decisión de donar, lo que está igualmente demostrado en diversos estudios sobre conocimiento poblacional acerca del término “muerte encefálica”, corroborando la necesidad de la preparación correspondiente de los profesionales de este segmento para dirimir las dudas de personas con un menor grado de instrucción.
En el presente estudio, la mayoría de los estudiantes de ambos grupos 1º y 4º año señaló que los conocimientos acerca de trasplantes son responsabilidad de la formación básica del estudiante de medicina, aún durante el grado 97,9% y 98,9%; p = 1,0, y sólo 2,1% y 1,1% de ellos, respectivamente, consideraron que es competencia del posgrado p = 1,0.
En el caso de los posibles enfoques que implican la temática de los trasplantes de órganos durante el grado, el 86,3% de los entrevistados del 1º año, mostró un mayor interés por la técnica de los trasplantes, mientras que solamente el 54,7% de los alumnos del 4º año mostró un interés por el tema p < 0,0001.
Los participantes del 4º año que mostraron curiosidad por el tema, por su parte, demostraron interés por las leyes de trasplantes 88,4%, mientras que el 71,6% de los alumnos del 1º año manifestaron el mismo interés p = 0,006.
Intención de donar órganos post-mortem y el esclarecimiento de la familia
La mayoría de los estudiantes, de ambos grupos, mostró el deseo de donar sus órganos después de la muerte, similar a lo que ocurrió en otros trabajos realizados sobre la población en general y con estudiantes universitarios, incluso de medicina .
Sin embargo, se verificó, en esta investigación, una prevalencia de una actitud más favorable entre los alumnos del período más avanzado de la carrera 4º año, con 94 indicaciones, 98,9%, en comparación con los del 1º año 64 afirmaciones, 67,4%, diferencia que reveló significatividad estadística p = 0,002, pero que no se ha evidenciado en estudios similares .
Por otro lado, los estudiantes de 1º año manifestaron más dudas en relación a la pregunta 28 indicaciones, 29,5% en comparación con el otro grupo de estudiantes 10 dudas manifestadas, 10,5%, diferencia, también, estadísticamente significativa p = 0,002, y se mostraron más indecisos respecto a este tipo de trasplante, lo que puede ser explicado por el hecho de encontrarse en un período precoz de la carrera, no estando, de este modo, familiarizados con el concepto de ME, lo que pude generar inseguridades e influir en su toma de decisiones.
Los principales motivos para negarse a la donación post-mortem se muestran en la Tabla 3.
Gran parte de los estudiantes de ambos grupos 46,3% y 62,2% relató haber informado a sus familiares su voluntad respecto a la donación de órganos en una situación post-mortem y haber obtenido su acuerdo, aunque tal situación haya sido más frecuente entre los alumnos de 4º año p = 0,04.
Los dos grupos objeto de este estudio mostraron un buen nivel de diálogo familiar acerca de la donación, pero los familiares de los estudiantes de 4º año se mostraron más tolerantes frente a la decisión del alumno sobre la donación post-mortem.
Es posible que esto se explique por la influencia del tiempo en la carrera, dado que los estudiantes de 4º año, al estar más expuestos a informaciones científicas, pueden promover un mayor intercambio con sus familiares, optimizando tales reflexiones en el seno familiar.
Sin embargo, es preciso investigar mejor este punto.
Otros trabajos también mostraron un buen nivel de discusión entre los estudiantes de medicina y sus familiares, considerando la intención de ser o no donantes de órganos , lo que demuestra la conciencia de la importancia de esta comunicación para que la donación sea efectiva, en el caso del diagnóstico de ME.
En relación a la autorización de la donación de órganos de un familiar diagnosticado con ME, el porcentaje de estudiantes de 1º a 4º año que se mostró favorable fue del 71,6% y del 82,1%, respectivamente p = 0,12, conociéndose, no obstante, la voluntad del pariente acerca de la donación.
Los estudiantes de 1º año presentaron un mayor índice de dudas 15,8% en relación a los de 4º año 5,3%, diferencia significativa estadísticamente p = 0,01.
El respeto a la voluntad del potencial donante, queda evidenciado en este estudio cuando la minoría de los estudiantes de ambos períodos afirmó que donaría los órganos de un familiar con diagnóstico de ME incluso desconociendo su posicionamiento sobre la donación.
Esta constatación también fue realizada por Tessmer y colaboradores , quienes relataron una caída del 52,5% aproximadamente en la intención de donar los órganos de un pariente fallecido, por parte de universitarios de la ciudad de Pelotas/RS, cuando no se conoce su voluntad.
Otros estudios también demostraron la relevancia de este tipo de diálogos en la familia .
Sobre trasplantes intervivos y comercialización de órganos
Cuando son interrogados acerca de la posibilidad de ser donantes en un trasplante intervivos, la mayoría de los estudiantes de ambos grupos respondió afirmativamente 93 estudiantes de 1º año, 97,9%; y 87 de 4º, 91,5%, no existiendo gran diferencia entre ellos p = 0,10, incluso conociendo los riesgos implicados en este tipo de intervención 60 estudiantes de 1º año, 63,2%; y 63 de 4º, 66,3%; p = 0,76.
En estos casos, los principales receptores considerados por los alumnos fueron parientes de primer grado 95,8% y 88,4%; p = 0,07.
Los alumnos de 1º año donarían más a sus amigos 51,7% de lo que lo harían los alumnos de 4º año 34,8%, y también se mostraron más dispuestos 11,6% que el otro grupo 2,1% a donar cualquier órgano, mientras que estuviera garantizada su calidad de vida, diferencias éstas significativas estadísticamente p = 0,03 y p = 0,02.
Una vez más se cree que la madurez influye en este tipo de toma de decisión, pues, por pertenecer al período inicial de la carrera de medicina, los estudiantes del 1º año no son completamente concientes de los riesgos involucrados en este tipo de trasplante, aunque gran parte de ellos haya manifestado conocerlos.
Lo mismo puede considerarse cuando tales estudiantes se muestran más dispuestos a donar cualquier órgano, mientras que se garantice su calidad de vida post-trasplante; sin embargo, hay que considerar que tal disposición puede estar asociada al deseo de salvar la vida del ser querido, dado que los principales beneficiarios considerados por ellos fueron parientes de primer grado, semejante a lo encontrado en otros trabajos .
Se investigó también entre los alumnos de 1º y 4º año acerca de la posibilidad de comerciar órganos en trasplantes intervivos entre no parientes; 78 alumnos de 1º año 82,1% y 70 de 4º año 73,7% creyeron en esta posibilidad p = 0,25; mientras que, 62 79,5% y 48 68,6% de ellos, respectivamente, creyeron en este tipo de donación como una acción puramente solidaria p = 0,22.
Además de eso, algunos estudiantes de 4º año 25,3% mostraron una creencia mayor en el impedimento de la comercialización de órganos para donación intervivos entre no parientes, mediante autorización judicial, en relación a los estudiantes de 1º año 10,5%, diferencia estadísticamente significativa p = 0,01.
62 alumnos del 1º año 65,3% y 48 de 4º 50,5% aceptaron la posibilidad de pagar por el órgano p = 0,06, y la cantidad a ser empleada en la transacción varió de R$ 500,00 1,1% y 0%; p = 1,0 a R$ 3.000.000,00 0% y 1,1%; p = 1,0 entre aquellos que respondieron objetivamente, pero los demás utilizaron expresiones como “cuanto costase” 6,3% y 1,1%; p = 0,12, “cuanto tuviese” 14,7% y 5,3%; p = 0,05, entre otras.
Passarinho, Gonçalves y Garrafa sugieren que la aceptación de pagar por un órgano refleja el temor a la finitud de la vida y la angustia generada por la posibilidad de la pérdida del ser querido, pudiendo estar relacionada, también, con el sentimiento de responsabilidad, inherente a las relaciones familiares, de conseguir el órgano para el trasplante, incluso mediante una compra, debilitando o superando los valores morales y éticos.
Según estos autores, tal tipo de transacción se da en función de la vulnerabilidad de los sujetos involucrados: por un lado, el donante, en una situación financiera de urgencia y, por el otro, el receptor, fragilizado por la proximidad de la muerte.
Por su parte, los estudiantes de 4º año tienen una creencia mayor en que la legislación brasilera, mediante autorización judicial, puede ser capaz de cubrir la comercialización de órganos entre individuos no emparentados, participantes de trasplantes intervivos.
Passarinho, Gonçalves y Garrafa demostraron en su trabajo el descrédito en relación a esta ley, opinión que comparten incluso los promotores públicos y los jueces .
Respecto al criterio utilizado para la distribución de órganos en la fila de los trasplantes, hubo una importante diferencia entre los grupos: 92 alumnos de 1º año 96,8% priorizaron el criterio de gravedad, mientras que 72 de los estudiantes de 4º año 75,8% compartieron la misma opinión p = 0,001, y 14 14,7% estuvieron de acuerdo en que debe prevalecer el criterio cronológico, mientras que sólo 2 alumnos de 1º año 2,1% consideraron tal criterio como prioritario p = 0,003.
La mayoría de los alumnos de ambos grupos – 68 71,6% de 1º año y 68 71,6% de 4º año p = 1,0 – no negaría la posibilidad del trasplante a nadie.
No obstante, hubo una diferencia significativa entre los grupos que consideraron la exclusión de alcohólicos de las listas de trasplantes: 11,6% de los alumnos de 1º año y 3,2% de los alumnos de 4º año p = 0,03.
Se percibió, en esta investigación que, aunque la mayoría de los estudiantes de ambos grupos no manifestase la intención de excluir a alguien de la lista de trasplantes, los estudiantes de 4º año se mostraron más dispuestos a excluir a alcohólicos.
Galvo y colaboradores también evidenciaron la tendencia de los alumnos de períodos más avanzados de la carrera de medicina a excluir uno o más grupos de personas de la lista de trasplantes.
Este tipo de posicionamiento suscita interrogantes acerca de la preparación ética y bioética de estos futuros profesionales, dado que, privando al paciente del arsenal terapéutico que le proporcionaría una mejor calidad de vida, lesionan los principios de la beneficencia, de la justicia y de la no maleficencia , además de infringir los principios guía del Sistema Único de Salud brasilero , que otorgan el derecho universal al acceso y a la equidad en el cuidado de la salud.
Respecto a los costos de los trasplantes, 83 alumnos de 1º año 87,4% y 85 de 4º 89,5% indicaron que es de responsabilidad única y exclusiva de la Unión p = 0,82, no obstante, para 79 83,2% y 75 78,9% de los respectivos entrevistados, los planes de salud también deberían responsabilizarse por los costos p = 1,0.
A pesar de que la temática “trasplantes” se encuentra ampliamente difundida, tanto en el medio científico como en el lego, e incluso con todo el avance técnico y los avances científicos relacionados con el tema, infelizmente las listas de espera para recibir un órgano continúan siendo inmensas .
Se verifica que no existen suficientes donantes para cubrir la demanda, ni esfuerzos gubernamentales efectivos, por medio de políticas públicas, capaces de erradicar las enfermedades crónicas, las cuales pueden culminar en la insuficiencia de determinados órganos, conduciendo a muchos individuos a necesitar un trasplante , lo cual perpetúa todo el proceso.
Es pertinente, por lo tanto, para el profesional de salud, así como para los estudiantes de medicina, futuros médicos, adecuarse a la realidad social, buscando la capacitación técnica, ética y antropológica necesarias para lidiar con tales cuestiones, con el fin de que puedan contribuir a la optimización de la captación de órganos y a la disminución del número de personas en estas listas – ya sea por medio del trasplante o por la reducción de la prevalencia de enfermedades crónicas.
Consideraciones finales
En resumen, entre los aspectos éticos, se identificaron situaciones en las cuales los estudiantes evidenciaron actitudes antiéticas, como la manifestación de la intención de excluir personas de la lista de trasplantes y la aceptación de la donación con remuneración.
En relación al conocimiento acerca de los trasplantes y de la donación de órganos, ambos grupos presentaron un escaso conocimiento sobre los aspectos técnicos de los trasplantes.
Ambos grupos desgajaron los aspectos antropológicos de los trasplantes de órganos, tendiendo a una preferencia por los aspectos prácticos de los trasplantes.
Este estudio no evidenció grandes diferencias en relación a los aspectos citados anteriormente en los diferentes grupos.
Se hace necesario un mejor abordaje durante la carrera de grado para que estos futuros profesionales estén familiarizados con tales asuntos, y así puedan actuar de manera positiva en la identificación del potencial donante y la mejora del índice de captación de órganos.
El "Casarão" Figura 1, edificio público construido en la década de 1930, representa una estructura mixta de concreto armado y madera en buen estado de conservación en su parte central, manteniendo características arquitectónicas eclécticas sirias y libanesas, con influencia europea, representando un estilo regional de gran importancia cultural de la Ciudad de Rio Branco, en el estado de Acre.
Su revitalización atiende a una demanda de la sociedad al gobierno estatal, que recibió una solicitud con centenas de firmas con esa querella.
El edificio histórico fue derribado por el Consejo Estadal de Patrimonio Histórico y Cultural en el día 13 de agosto de 2009, por iniciativa de la sociedad civil, siendo homologado el día 30 de abril de 2010, a través del decreto número 5.235, sobre la protección y vigilancia del poder público estatal, por intermedio del Departamento de Patrimonio Histórico y Cultural de la Fundación de Cultura y Comunicación Elias Mansour.
En este estudio de caso los pilares de la edificación fueron evaluados analítica y computacionalmente para verificación de sus resistencias, atendiendo a los requisitos vigentes de seguridad estructural.
Asi como en diversas edificaciones antiguas en la ciudad de Rio Branco, el concreto de estas columnas fue dosificado con trozos de ladrillos como agregado grueso en sustitución de los agregados normalmente usados, como canto rodado y piedra.
No habiendo comprobacion técnica de la resistencia de este material para atender la norma , se realizaron procedimientos de extracción de núcleos y los resultados presentan resistencia a la compresión del concreto por debajo de lo especificado en el proyecto estructural de reforma del edifício, realizado con ayuda de un programa computacional.
La verificación de los resultados obtenidos en este refuerzo se vuelve importante porque la técnica del encamisado con concreto armado es la mas usada y aun así representa dificultades de ejecución en obras históricas debido a la necesidad arquitetónica, consideradas culturalmente indispensables en el patrimonio arquitectónico de la ciudad, debiendo permanecer lo mas fiel a su forma original, sin que haya aumento sustancial en la sección transversal de las columnas. El encamisado del concreto armado es viable en virtud de las ventajas económicas, rapidez de ejecución y coherencia con el proyecto arquitectónico.
2 1 Características de la edificación y del proyecto
La edificación a ser revitalizada se llama Casarão y se localiza en la Avenida Brasil número 310, en la ciudad de Rio Branco, estado de Acre.
Posee 405,1 m² de área construida, el Casarão es compuesto de sótano, planta baja y primer piso, con un estacionamiento de 705,0 m² detrás es un área libre de 154,7 m² en el frente.
Todas las etapas del proceso de revitalización del edificio fueron de responsabilidad del Gobierno del Estado de Acre y siguieron un cronograma ejecutivo previamente establecido y detallado.
El plano director municipal, a través da ley 1611 de 27 de Octubre de 2006, clasificó el Casarão como una edificación localizada en la ZPHC Zona de Preservación Histórica Cultural, con índice de ocupación de 70% 810,0 m2, coeficiente de aprovechamiento 6 7.800,0 m2 y con índice de permeabilidad de 10% 130,0 m2.
La Figura 2 forma pavimento superior muestra la situación original de los pilares y la propuesta de refuerzo.
En la reforma de la edificación, fueron mantenidos los elementos de época y las áreas construidas que no estaban en el proyecto arquitectónico original fueron removidas.
Los servicios realizados comprendieron la revitalización de las paredes originales de madera, refuerzo estructural de los pilares, sustitución del revestimiento interior del techo, de la estructura de la cubierta, del tejado, de las tablas del piso de planta baja y primer piso, cambio de las instalaciones eléctrica, de lógica, sanitarias y de sistema contra incendios, creación del área de estar con bancos y papeleras, mantenimiento de tres salas en el primer piso y confección de paredes en los tres pisos.
La Figura 3 muestra el aspecto de las fachadas laterales y frente del proyecto de revitalización.
2 2 Verificación del problema
Para la verificación de la seguridad de la estructura existente, fueron realizadas visitas de fiscalización y seguimiento al sitio de obra durante la ejecución de la obra de revitalización, donde fueron identificados los procedimientos, técnicas y equipos utilizados en las intervenciones, siendo realizado el registro fotográfico en todas las etapas del proceso ejecutivo en los años de 2009 y 2010.
Antes de realizar cualquier procedimiento en la estructura, el equipo técnico evidenció la importancia de ensayos de compresión axial en núcleos de concreto para la identificación de eventuales problemas relacionados con la resistencia del concreto, una vez que el mismo usado originalmente fue confeccionado con trozos de ladrillos y tejas.
Los resultados de los ensayos indican, de modo general, que el concreto usado fue de baja resistencia a la compresión y contenía agregado grueso con mayor dimensión de hasta 50 mm, lo que contribuyó para la formación de cangrejeras en algunas columnas.
Cabe resaltar que el uso de agregado grueso derivado de la producción de elementos cerámicos, como ladrillos y tejas, todavía es práctica común en la ciudad de Rio Branco, donde existe escasez de piedra y canto rodado.
La Figura 4 muestra el local de extracción del testigo de uno de los pilares y la Tabla 1 presenta los resultados obtenidos para la resistencia a la compresión de los núcleos de concreto de los pilares 21, 30 y 41, cuyos análisis posteriores indican la necesidad de refuerzo estructural en el tramo del sótano.
Además de la baja resistencia a la compresión, también fue verificado que las armaduras de algunos pilares tenían un estado de corrosión avanzado y una severa pérdida de masa, comprometiendo la capacidad resistente las cargas de servicio y hasta las cargas fijas, pues algunas barras fueron totalmente seccionadas por la corrosión.
La Figura 5 muestra el aspecto de las barras corroídas en las armaduras de los pilares.
Se concluye que los daños eran característicos de procesos de deterioro con naturaleza sistémica, es decir, relacionados con la calidad del concreto utilizado en la ejecución del sistema estructural y, principalmente, al espesor de recubrimiento del acero que presentó valores entre 10 mm y 15 mm, considerados reducidos para propiciar la necesaria vida útil a la estructura vaciada con concreto conteniendo agregados tan porosos.
2 3 Refuerzo estructural
La metodología empleada en la definición de la técnica de refuerzo estructural a ser usada consideró el conjunto de informaciones sobre el estado de conservación de toda la estructura, buscando llevar al ingeniero proyectista del refuerzo a elaborar un diagnóstico más preciso sobre las causas y consecuencias de las patologías encontradas, pues, de acuerdo con , el éxito de las actividades de recuperación o intervención en la estructura depende de una definición clara y precisa acerca de los problemas encontrados, contemplando el diagnóstico y el pronóstico evolutivo de las causas actuantes.
Este estudio preliminar fue fundamental para la determinación del nivel de intervención a ser realizado en la estructura, que puede variar de simples reparaciones localizado hasta la necesidad de demolición y reconstrucción.
Para el refuerzo estructural fue escogida la técnica de encamisado con concreto armado, pues el concreto puede ser lanzado en moldes o proyectado, volviéndose un material más versátil para el refuerzo o recuperación de estructuras de concreto armado, siendo utilizado en todos los tipos de elementos estructurales y en las más diversas situaciones y condiciones .
El refuerzo estructural fue entonces indicado para los pilares 21, 30, 41, en el trecho del sótano, siendo las etapas principales constituidas por repicado de la superficie de los pilares, colocación de la armadura adicional, instalación de los moldes de madera y lanzado del concreto con resistencia a la compresión fck de 25 MPa.
El concreto utilizado en el refuerzo estructural tuvo su inspección y fiscalización siguiendo las recomendaciones de la norma brasileira para proyecto de estructuras de concreto, , y el dimensionamiento de la mezcla para llegar a la resistencia a compresión del concreto fck de 25 MPa proporcionó la dosificación en volumen de 1:2:3 y relación agua cemento de 0,5, utilizando agregado grueso de diámetro máximo igual a 9,5 mm. La verificación de la resistencia a compresión del concreto fue realizada por el laboratorio especializado que realizó el vaciado "en sitio" de probetas cilíndricas con 100 mm de diámetro y 200 mm de altura.
Fueron vaciadas 3 probetas para cada mezcla realizada por funcionarios de la empresa ejecutora del refuerzo estructural, que fueron entrenados en control de calidad para que la mezcla dimensionada alcanzara la resistencia la compresión especificada por el proyectista del refuerzo estructural.
Las armaduras longitudinales y transversales estribos antes y después del refuerzo estructural de los pilares fueron compuestas por barras de acero con los diámetros, cantidades y separaciones presentados en la Tabla 2.
El recubrimiento de concreto para los pilares fue de 25 mm y 15 mm la menor y la mayor dirección, respectivamente.
La Figura 6 muestra detalles de las secciones de los pilares antes y después del refuerzo estructural por encamisado con el concreto armado, y la Figura 7 muestra los detalles de las armaduras transversales y longitudinales.
Los pilares P21, P30 y P41 fueron reforzados apenas en el sótano por ser el trecho donde esos pilares presentaban coeficientes de seguridad debajo de los recomendados por la norma brasileña para proyecto de estructuras de concreto armado para las cargas.
La Figura 8 muestra la colocación de las armaduras, donde es posible observar que a pesar de los esfuerzos para preservar al máximo la arquitectura original, las menores dimensiones finales de los pilares, incrementadas por la capa de mortero de revestimiento 20 mm de espesor, fueron mayores que el espesor de la pared.
2 3 3 Vaciado del concreto
Para que hubiese mayor adherencia entre el concreto viejo y el concreto nuevo las superficies de los pilares fueron humedecidas para posteriormente lanzar el concreto.
El concreto fue lanzado cuidadosamente Figura 9 y la compactación fue realizada con vibrador de inmersión de diámetro de aguja de 20 mm, primeramente en 50% del volumen de concreto lanzado en cada pilar y, posteriormente, en el volumen restante.
Después de la retirada de los moldes de madera los pilares recibieron una capa de revestimiento de mortero para posibilitar el acabado final, es decir, pintura.
La Figura 10 muestra el aspecto final de los pilares con las menores dimensiones sobrepasando en 35 mm el espesor de la pared.
3 1 Verificación de la seguridad de los pilares originales
La metodología de cálculo para la verificación de la seguridad de los pilares con y sin refuerzo estructural siguieron las recomendaciones normativas de la .
Primeramente fue realizado un análisis simplificado donde fueron determinados y comparados apenas los esfuerzos normales y solicitaciones de los pilares P21, P30 y P41 antes del refuerzo, con su fuerza normal solicitante mayorada de γu Ecuación 1 y de un coeficiente de mayoración adicional Ecuación 2.
Ya el esfuerzo normal resistente de cálculo fue determinado con la Ecuación 3, siendo que la Ecuación 4 fue utilizada para determinar la resistencia a compresión de cálculo del concreto fcd y la Ecuación 5 viabiliza la determinación del coeficiente de seguridad de cada pilar.
Parámetros de la Sección transversal.
La Sección transversal de pilares y pilares-pared macizos, cualquiera que sea su forma, no debe presentar dimensión menor que 190 mm. Como la menor dimensión del pilar es inferior a 190 mm, en el dimensionamiento las acciones deben ser multiplicadas por un coeficiente adicional γn , indicado en la Tabla 3, donde b es la menor dimensión de la Sección transversal del pilar.
Para los pilares analizados, γn = 1,35 b=120 mm.
Fuerza normal solicitante
Fuerza normal resistente de la Sección transversal
Verificación de la seguridad
El esfuerzo normal solicitante NSk fue obtenido a través del programa Altoqi Eberick 2002 y los resultados encontrados con el análisis preliminar para los coeficientes de seguridad de los pilares P21, P30 y P41 antes del refuerzo no atienden a los requisitos de seguridad normativos, como el que se presenta en la Tabla 4.
En la Figura 11 se muestran las envolventes de los esfuerzos resistentes para esos pilares, es decir, con la consideración de los momentos flectores solicitantes y resistentes característicos, sin ningún coeficiente de mayoración o minoración de las acciones.
En este caso, se observa que los momentos flectores son preponderantes y desestabilizan los pilares , lo que no ocurrió porque las cargas que se solicitaron a la estructura fueron significativamente inferiores a las consideradas en su dimensionamiento.
También es posible concluir en este análisis más detallado que el progreso de la corrosión en las armaduras reduciría significativamente la capacidad resistente de los pilares a flexión y también que las cargas máximas previstas en proyecto no ocurriesen, pequeños incrementos podrían causar la perdida de estabilidad de los pilares , quedando evidente la necesidad de refuerzo de esos pilares.
3 2 Verificación de la seguridad de los pilares reforzados
La verificación de la seguridad en el cálculo de los pilares P21, P30 y P41 reforzados fue basada en las recomendaciones de la siguiendo los mismos criterios utilizados para los pilares originales, sin refuerzo.
Los resultados son presentados a través de las envolventes de la Figura 12.
Los coeficientes de seguridad de cada pilar fueron determinados por la relación entre el largo de la línea recta del origen de la envolvente para el refuerzo, pasando por el punto relativo a las solicitaciones, y la distancia de ese punto de origen, y son presentados en la Tabla 5.
Fueron presentados problemas estructurales que llevaron a la necesidad de reforzar los pilares P21, P30 y P41 de la edificación histórica Casarão, por no cumplir las recomendaciones de la norma brasileira .
Se considera que la técnica de refuerzo estructural propuesta para estos pilares, a través del encamisado con concreto armado, fue viable en virtud de las ventajas económicas, rapidez de ejecución y coherencia con el proyecto arquitectónico.
Su aprobación fue comprobada con la verificación de los parámetros de cálculo normativos, resaltando que la intervención ejecutada en los elementos estructurales, por mas sencillos que sean, fue precedida de análisis estructural con programas computacionales actualizados y aumento la seguridad de los pilares de la edificación histórica a niveles satisfactorios.
Introducción
La capacidad de autocuidado, self care agency, concepto central de la Teoría del Déficit de Autocuidado TDA de Orem, es definida como la habilidad del ser humano ejecutar actividades de cuidado para la manutención de la vida, de la salud y del bienestar.
Se trata de una compleja capacidad adquirida y desarrollada durante la vida, a partir de conductas repetidas en el día a día, influenciadas por: aspectos culturales y educacionales; habilidades y limitaciones personales; experiencia de vida; estado de salud; y, recursos disponibles.
El desarrollo de la capacidad de autocuidado permite a la persona discernir los factores que deben ser controlados y tratados, decidir lo que puede y debe ser hecho, reconocer sus necesidades, evaluar los recursos personales y ambientales y comprometerse a ejecutar acciones para atender a sus demandas de autocuidado.
Según la TDA, la relación existente entre la capacidad y su demanda para el autocuidado es esencial para hacer juzgamientos sobre las acciones que las personas deberían desarrollar y aquellas que tienen capacidad de desarrollar, en el sentido de mantener la salud, prevenir y controlar enfermedades.
Ese juzgamiento es importante para evaluar la capacidad de autocuidado en las personas con enfermedades crónicas, especialmente la diabetes mellitus, por ser esta una condición que exige gran responsabilidad y comprometimiento de la propia persona, principalmente entre aquellas que usan insulina, para seguir el plan terapéutico que contempla cambios comportamentales en las actividades de la vida diaria.
En esa perspectiva, la evaluación de la capacidad personal para comprometerse con el autocuidado ha sido ampliamente estudiada con la finalidad de destacar el desempeño de la persona en la prevención y en el control de la diabetes mellitus.
En Brasil, fue adaptada y validada la versión revista de la Escala de Evaluación de la Capacidad de Autocuidado, denominada Appraisal of Self Care Agency Scale - Revised ASAS-R, en muestra de personas con DM que usan insulina, a pesar de no ser una escala específica.
La base conceptual de la elaboración de esa escala fue la Teoría del Déficit de Autocuidado de Orem.
Los ítems de la escala fueron construidos a partir de los rasgos de capacidades o componentes del poder capacidades personales específicas para el desempeño de actividades de autocuidado y de las características operacionales capacidades para organizar recursos personales y ambientales que podrían ser significativos para el autocuidado del concepto de capacidad de autocuidado.
La elección por la versión revista, propuesta por Sousa, para ser adaptada en muestra de brasileños, fue justificada por presentar mejor índice de ajuste, mayor confiabilidad alfa total de Cronbach de 0,89 y mejores resultados de validación comparados a su versión original.
Las modificaciones realizadas, en la versión revista, fueron la exclusión de nueve ítems y la presentación y denominación de tres factores que no fueron reportados en su versión original.
El proceso de traducción y de adaptación de la Escala ASAS-R en Brasil, siguió las etapas propuestas por la literatura.
Después del proceso de traducción y de adaptación, la escala fue sometida a los análisis de distribución de las frecuencias de respuestas a los ítems, de confiabilidad consistencia interna y correlación producto-momento, de reproductibilidad prueba-reprueba e interobservadores y de validez de constructo convergente y discriminante.
Los resultados de los análisis psicométricos mostraron que la estructura unidimensional de la escala adaptada es confiable alfa total de Cronbach de 0,74, reproductible prueba-reprueba; p < 0,001 e interobservadores; p < 0,001 y válida confirmó las hipótesis de correlación con los constructos de depresión y de estado de salud percibido, entre grupos distintos.
Las hipótesis fueron formuladas con base en el referencial teórico de Orem, en el que se refiere a los factores que afectan el desarrollo y la manutención de la capacidad de autocuidado.
De ese modo, con el objetivo de dar continuidad a las pruebas psicométricas de la Escala ASAS-R, en una muestra de brasileños con diabetes mellitus, se propuso realizar el análisis factorial confirmatorio de esa Escala, con la finalidad de verificar si sus dimensiones presentan representaciones confiables y válidas.
El estudio es del tipo metodológico con abordaje cuantitativo, fue conducido en una muestra de 150 brasileños con diabetes mellitus tipo 2 que usaban insulina. La investigación fue desarrollada en tres unidades de la Estrategia Salud de la Familia ESF, en un municipio del interior de Minas Gerais que es un importante polo económico y referencia regional en salud y en educación.
El período de la recolección de datos ocurrió durante el período de septiembre de 2011 a febrero de 2012.
Los criterios de inclusión fueron: ambos sexos, tener edad superior o igual a 18 años; tiempos de diagnóstico en diabetes mellitus tipo 2, registrado en la ESF y de haber usando insulina superior a un año, y demonstrar capacidad para responder a las preguntas de los instrumentos.
La recolección de datos fue obtenida por medio de entrevista durante las visitas domiciliares o consultas.
La escala ASAS-R es del tipo Likert y contiene 15 ítems con cinco opciones de respuestas, de las cuales una es la correcta.
El puntaje de las respuestas varía de uno a cinco, el valor uno es atribuido cuando la opción es “discuerdo totalmente”, dos para “discuerdo”, tres para “no sé”, cuatro para “concuerdo” y cinco para la opción “concuerdo totalmente”.
De las 15 preguntas, cuatro se refieren a aspectos negativos ASAS-R 4, 11, 14 y 15.
El valor total a ser obtenido podrá ser de 15 a 75; cuanto más próximo es el puntaje total de 75, habrá indicación de que será mayor la capacidad de autocuidado operacionalizada.
Los tres factores fueron asignados como: “Teniendo poder para el autocuidado”, compuesto por los ítems de números 1, 2, 3, 5, 6 y 10; “Desarrollando poder para el autocuidado”, ítems 7, 8, 9, 12 y 13; y “Faltando poder para el autocuidado”, ítems 4, 11, 14 y 15.
Los datos recolectados fueron codificados, categorizados e introducidos en planilla del Programa Microsoft Excel, luego exportados y procesados en el programa estadístico Statistical Package for the Social Sciences versión 16.0 para efectuar el análisis descriptivos de variabilidad desviación estándar DE, mínimo y máximo, de tendencia central promedio y mediana y de análisis psicométricos confiabilidad y validación factorial.
Para el análisis de confiabilidad, fue utilizado el cálculo del coeficiente alfa de Cronbach, cuyos valores aceptables para una escala con número reducido de ítems fueron entre 0,50 y 0,90.
Para analizar los valores de los coeficientes de correlación producto y momento de Pearson, fueron considerados: valores menores que 0,30 como correlaciones débiles y de poca aplicabilidad clínica; valores entre 0,30 y 0,50, como moderadas; y arriba de 0,50, como correlaciones fuertes.
El nivel de significación establecido fue de 0,05.
En el análisis factorial confirmatorio, fueron analizados el ajuste global del modelo factorial utilizado como hipótesis y la estimación de la magnitud del efecto de los constructos sobre las variables medidas.
El test de hipótesis de la composición factorial de la Escala ASAS-R fue realizado utilizando el modelo de ecuaciones estructurales para variables latentes.
Para las pruebas de ajustes del modelo propuesto, fueron analizados los siguientes índices: test chi-cuadrado χ con nivel de significación mayor que 0,05; razón chi-cuadrado χ/g.l con valor de aceptación menor que 2,0; Goodness of Fit Index GFI con valor de aceptación mayor o igual a 0,85; GFI Adjusted for Degrees of Freedom AGFI con valor de aceptación mayor o igual a 0,80; Root Mean Square Residual RMR con valor de aceptación menor o igual a 0,10; Root Mean Square Error of Aproximation RMSEA con valor de aceptación menor o igual a 0,08; Bentler’s Comparative Fit Index CFI con valor de aceptación mayor o igual a 0,90 y Bentler & Bonett’s Non-normed Fit Index NNFI con valor de aceptación mayor o igual a 0,90.
En el análisis de calidad del ajuste de los datos a los factores propuestos, fueron considerados, por lo menos, tres indicadores de adecuación con valores superiores a los de sus referencias.
El método de estimación utilizado fue el de máxima verosimilitud que respetó un mínimo de diez observaciones por ítem y la normalidad univariada de los ítems.
Pruebas adicionales para analizar la Escala adaptada pruebas de Wald y del multiplicador de Lagrange y análisis exploratorio fueron utilizadas para identificar una estructura factorial con resultados más robustos, en el caso de que hubiese débil correlación ítem y factor, baja consistencia interna de los factores o un ajuste global del modelo factorial utilizado como hipótesis con valores insatisfactorios o modestos comparados a los de la versión original.
El test de Wald verifica cuanto la retirada del ítem influencia en la reducción de la estadística chi-cuadrado del modelo y si ese cambio no es significativo, entonces la retirada del ítem puede ser hecha sin afectar los resultados futuros.
El test del multiplicador de Lagrange verifica la necesidad de reubicación de un ítem para otro factor, con la finalidad de mejorar la correlación entre los ítems, dentro del mismo factor.
De la misma manera al test de Wald, muestra cuanto habrá que modificar la estadística chi-cuadrado, para reubicar ese ítem en el nuevo factor.
En el análisis factorial exploratorio, el índice Kaiser-Meyer-Olkin KMO y el test de esfericidad de Bartlett BTS son utilizados para evaluar la adecuación del tamaño de la muestra y del análisis factorial, y para comprobar la hipótesis nula de la matriz identidad, o sea, además de la correlación perfecta diagonal principal no existe correlación entre las variables.
Los valores esperados para las pruebas de KMO son entre 0,5 y 1 y de BTS, p menor que 0,5.
En el análisis de los componentes principales, se seleccionan los factores que obtuvieron valores de eingenvalues o autovalores variancia total explicada para cada factor superiores a uno, interpretados en el scree plot.
La extracción de los factores principales es efectuada después de la rotación ortogonal Varimax y criterio de Kaiser.
Los programas utilizados para los análisis factoriales confirmatorio y exploratorio fueron Statistical Analysis System SAS para Windows, versión 8.02 y Statistical Package for the Social Sciences SPSS versión 16.0, respectivamente.
El desarrollo del estudio fue aprobado por la Coordinación de la ESF del municipio y por el Comité de Ética en Investigación con Seres Humanos de la Universidad Federal del Triangulo Mineiro, con el Protocolo 1602/2010.
Las personas entrevistadas firmaron el Término de Consentimiento Libre e Informado, permitiendo con eso la recolección de datos y el uso de sus informaciones.
La autorización para la adaptación de la Escala ASAS-R para Brasil fue realizada por el autor Dr. Valmi D Sousa, en 2009, por medio de la firma de un formulario de acuerdo.
En el análisis de las propiedades psicométricas de la ASAS-R, participaron 150 personas, con las características sociodemográficas y clínicas presentadas en la Tabla 1.
Se destaca, en la Tabla 1 el predominio de personas ancianas, jubiladas, casadas y con baja escolaridad y renta.
En la Tabla 2, se observan los resultados de los coeficientes de correlación ítem y factor y de confiabilidad de los factores.
Al analizar la confiabilidad de los ítems de la escala, conforme descrito en la Tabla 2, fue observada una consistencia interna satisfactoria para los factores 1 y 3 alfa de 0,69.
La mayoría de las correlaciones, entre los ítems de cada uno de los tres factores, varió de moderada a fuerte magnitud r = 0,34 la r = 0,58, excepto para los ítems ASAS-R 6, 8, 9 y 13.
Entre esos cuatro ítems que presentaron débiles valores de correlación r < 0,30, tres ASAS-R 8, 9 y 13 están contenidos en el factor 2 “Desarrollando poder” Tabla 2.
En el análisis de correlación entre los factores, fueron identificadas correlaciones de débil magnitud entre los factores “Teniendo poder” y “Faltando poder” r = 0,21 y de moderada magnitud entre los factores “Teniendo poder” y “Desarrollando poder” y entre “Desarrollando poder” y “Faltando poder” r = 0,44.
Por otro lado, las correlaciones de cada uno de los tres factores Teniendo, Desarrollando y Faltando poder con el total de ítems presentaron resultados de fuerte magnitud 0,71; 0,80 y 0,76, respectivamente.
La expresión gráfica del diagrama de caminos path diagram, Figura 1, permitió visualizar las cargas factoriales de las variables observadas ASAS-R 1 la ASAS-R 15 en las variables latentes Teniendo, Desarrollando y Faltando poder para el autocuidado, así como en las covariancias entre los factores y las variancias de los ítems.
Los resultados de las cargas factoriales, de modo general, presentaron valores buenos, o sea, mayores que 0,40 en su factor.
El símbolo representado por la letra y, denominado de error, no está representado por valores numéricos.
Los resultados del ajuste global fueron χ de 259,19; χ/g.l de 2,97, p < 0,001; GFI = 0,85; AGFI = 0,77; RMR = 0,07; RMSEA = 0,09; CFI = 0,68 y NNFI= 0,61.
Esos resultados se refieren a un ajuste satisfactorio del modelo, a partir de los criterios de adecuación GFI, RMR y RMSEA.
El criterio AGFI se aproximó del valor de referencia 0,80.
En el test de Wald, fue observado que la exclusión del ítem 13 “Yo pido ayuda cuando no consigo cuidar de mí mismo” influenció en la reducción de la estadística chi-cuadrado del modelo χ/g.l = 2,714, sin afectar los resultados futuros, por mostrar un cambio no significativo p de 0,099.
Por el test de los multiplicadores de Lagrange, fue sugerida la reubicación del ítem ASAS-R 8 en el factor 1 y del ítem ASAS-R 10 en el factor 2.
Refiriéndonos a un nuevo análisis factorial confirmatorio, con las modificaciones resultantes de las pruebas de Wald y Lagrange, se observó un aumento de las cargas factoriales de los ítems en los factores, pero no de manera significativa.
Fueron observadas pocas alteraciones en la estadística χ χ de 200,33; χ/g.l de 2,707; p < 0,001 y en las medidas de adecuación de ajuste GFI = 0,86; AGFI = 0,80; RMR = 0,07; RMSEA = 0,10; CFI = 0,76 y NNFI = 0,70.
Para el análisis factorial exploratorio, el test de esfericidad de Bartlett rechazó la hipótesis nula de que la matriz de correlación de los datos fuese una matriz identidad p < 0,001, y el índice de Kaiser-Meyer-Olkin KMO fue de 0,643.
Esos resultados demostraron una buena adecuación de la matriz de los datos al análisis factorial, indicando que el análisis de los componentes principales podría ser realizado.
El análisis de los componentes principales por el test del scree plot resultó en tres factores que explicaron 48,6% de la variancia total, siendo que cada un mostró autovalores mayores que 1 2,20, 1,32 y 3,80 y que explicaron 14,48%, 8,74% y 25,28% de la variancia de la escala, respectivamente.
La Tabla 3 presenta los resultados del análisis factorial exploratorio, considerando el número de factores identificados en el test scree plot.
La presentación de las cargas factoriales fue por orden del ítem en el factor.
De acuerdo con el análisis factorial exploratorio, las reubicaciones de los ítems en los factores quedaron de la siguiente forma: factor 1 “ítems ASAS-R 1,2,3,5,8,10”; factor 2 “ítems ASAS-R 4,9,13” y factor 3 “ítems ASAS-R 6,7,11,12,14,15”.
El factor 2 “Desarrollando poder para el autocuidado” fue el que presentó menor variancia explicada para cada factor 8,74% y el menor número de ítems alocados en el factor teóricamente propuesto Tabla 3.
Los valores de las cargas factoriales fueron mayores que 0,40 para todos los ítems.
Los ítems ASAS-R 2 y 10 deberían ser desconsiderados por obtener carga alta en más de un factor, sin embargo, fue ubicado en el factor de mayor carga.
El ítem ASAS-R 14 fue el de mayor comunalidad, esto es, tuvo 70,0% de su variabilidad explicada por los factores Tabla 3.
Refiriéndonos al análisis factorial confirmatorio de los ítems en los factores obtenidos en el análisis factorial exploratorio, en cuanto a los valores de alfa de los ítems en los tres factores y en los coeficientes de correlación ítem y factor, los resultados fueron un poco mejores, si comparados a los obtenidos durante el análisis factorial confirmatorio de la estructura original.
Los valores de análisis de consistencia interna fueron: factor 1 alfa total = 0,75; factor 2 alfa total = 0,47 y factor 3 alfa total = 0,75.
La mayoría de las correlaciones entre los ítems de cada uno de los tres factores varió de moderada a fuerte magnitud r = 0,37 la r = 0,64, excepto para los ítems del factor 2 “Desarrollando poder” ASAS-R 4, 9 y 13 que presentaron valores inferiores a 0,30.
Vale la pena destacar que el valor de alfa y los coeficientes de correlación ítem y factor del factor 2 “Desarrollando poder” se mantuvieron con valores no satisfactorios.
Discusión
La primera versión de la Escala de Evaluación de la Capacidad de Autocuidado, traducida del inglés Appraisal of Self Care Agency Scale ASAS, fue desarrollada por un grupo de investigadores norteamericanos y holandeses, pertenecientes al Grupo de Conferencia en Desarrollo en Enfermería NDCG, con la finalidad medir el concepto central de la Teoría del Déficit de Autocuidado de Orem, en 1986.
A pesar de que la Escala ASAS tenga como base los diez componentes de poder, esta no menciona cuales son las dimensiones.
La medición es hecha de manera global e inespecífica y puede ser aplicada y comparada a diferentes grupos de edades y en diversas condiciones de salud.
Desde entonces, las investigaciones para estudiar la estructura factorial y de consistencia interna de los ítems de la escala, en diferentes países, vienen siendo desarrolladas, con la finalidad de alcanzar todos los criterios para la validez de constructo.
Un estudio, conducido en muestra de sujetos norteamericanos con diabetes mellitus que utilizaban insulina, observó que la correlaciones débiles encontradas entre algunos ítems sugerían que la escala podría tener más de una dimensión.
Dando continuidad a las investigaciones, esos autores propusieron estudiar la estructura factorial exploratoria y confirmatoria de la Escala ASAS con 24 ítems en una muestra de 389 norteamericanos de la población general.
Los resultados de este último estudio condujeron a una nueva estructura con excelente índice de ajuste, después de la exclusión de 9 ítems y de la descripción y designación de tres factores.
A partir de la comparación de los resultados del análisis factorial confirmatorio entre las versiones ASAS 24 ítems con único factor, ASAS 24 ítems con tres factores y ASAS 15 ítems con tres factores, fue observado que la última versión presentó: mejor índice de ajuste; mejor validez de constructo; cargas factoriales más fuertes; alta variancia explicada para todos los ítems; y alta confiabilidad, además de presentar una fuerte correlación linear con la versión original r = 0,98; p < 0,001.
De esa forma, la Escala ASAS, a partir de análisis psicométricos de validación y de confiabilidad, resultó en una nueva versión de 15 ítems, designada como Appraisal of Self Care Agency-Revised ASAS-R.
Una de las conclusiones de este estudio fue la necesidad de avanzar en las investigaciones de evaluación psicométrica entre personas con enfermedades crónicas, especialmente, aquellas con diabetes mellitus.
Así, a partir de la versión revista ASAS-R, en muestra de brasileños con diabetes mellitus, el presente estudio se propuso dar continuidad al proceso de validación de esa Escala, analizando las correlaciones, la consistencia interna y los resultados del ajuste global del modelo factorial utilizado como hipótesis, permitiendo, así, comparar esos resultados con los del estudio de la versión original.
En este estudio, las correlaciones entre los ítems de cada uno de los tres factores variaron de moderada a fuerte magnitud, con excepción de los ítems contenidos en el factor 2 “Desarrollando el poder para el autocuidado”.
En el estudio realizado con la versión original, las correlaciones también variaron de moderada a fuerte magnitud, pero solamente entre los ítems de los tres factores r = 0,41 la r = 0,60, de r = 0,34 la r = 0,61 y de r = 0,40 la r = 0,57, respectivamente.
En el análisis de consistencia interna total de los ítems de la versión ASAS-R adaptada alfa de Cronbach de 0,74 y de los factores 1 “Teniendo poder para el autocuidado” y 3 “Faltando poder para el autocuidado” alfas de Cronbach de 0,69, los resultados fueron considerados satisfactorios, excepto para el factor 2 “Desarrollando poder para el autocuidado” alfa de Cronbach de 0,38.
En la versión ASAS-R original, los resultados de la consistencia interna fueron: alfa total de 0,89 y alfas entre los factores de 0,86, 0,83 y 0,79, respectivamente, siendo el valor del alfa total el más alto, comparado a los estudios que utilizaron la versión ASAS con 24 ítems alfa total de 0,59 a 0,80.
En lo que se refiere al análisis factorial confirmatorio de la Escala adaptada, a pesar de las correlaciones débiles y del valor insatisfactorio de alfa contenidos en el factor 2 “Desarrollando poder para el autocuidado”, los resultados se presentan como ajustes satisfactorios para la aceptación del modelo teórico propuesto, por medio del test χ y de otras tres pruebas de adecuación χ/g.l = 2,97 GFI = 0,85; RMR = 0,07, RMSEA = 0,09.
Las cargas factoriales presentaron valores arriba de 0,40, excepto en los ítems ASAS-R 9 y ASAS-R 13.
En el estudio con la versión original, los resultados presentaron un modelo con valores de ajustes más elevados y en todas las pruebas de adecuación χ2/g.l = 1,97; GFI = 0,94; AGFI = 0,92; CFI = 0,96; TLI = 0,95; RMSEA = 0,05; RMR = 0,05, con cargas factoriales de 0,58 la 0,73 y variancia explicada de 0,34 la 0,55.
Vale la pena destacar que todos los ítems de la versión original presentaron cargas factoriales elevadas, así como resultados satisfactorios de correlación ítem y factor, inclusive para el ítem ASAS-R 13.
Esperando identificar los ítems que podrían estar influenciando la obtención de mejores valores de confiabilidad y de calidad de los ajustes del modelo, fueron realizados las pruebas estadísticos de Wald y de multiplicador de Lagrange y el análisis factorial exploratorio.
Sin embargo, inclusive reubicando o excluyendo algunos ítems, los resultados de la estimación de las cargas de los factores y las diferencias en la estadística χ y en las medidas de ajustes, obtenidas en nuevo análisis factorial confirmatorio, no fueron significativas, al punto de proponer adecuaciones en el modelo factorial utilizado como hipótesis.
En el análisis factorial exploratorio, el test scree plot sugirió tres factores, el mismo número presentado en la versión original, pero el factor 2 mantuvo las correlaciones más débiles y una baja consistencia interna, como también, tuvo una menor variancia explicada para cada factor 8,74%.
Delante de lo expuesto, se juzgó deseable que esa Escala sea aplicada en una muestra de la población general para avanzar en su desarrollo y traer más evidencias para fortalecer los análisis de consistencia interna y de dimensionalidad de la estructura factorial.
Se justifica el hecho de no se conocer hasta que punto la homogeneidad de la muestra - tanto en lo que se refiere a las características sociodemográficas, culturales, clínicas y de accesibilidad a los servicios públicos de salud - podría haber contribuido en los resultados de confiabilidad y de ajustes de esa Escala.
Conclusión
Los análisis de correlación produto-momento y de confiabilidad de la estructura factorial de la Escala ASAS-R adaptada fueron satisfactorios, excepto en el factor 2 “Desarrollando poder para el autocuidado”.
La validez de constructo, obtenida a partir del análisis factorial confirmatorio, presentó resultados satisfactorios para la aceptación del modelo teórico propuesto, en tres índices de ajuste del modelo GFI, RMR y RMSEA.
Las cargas factoriales fueron superiores a 0,40, excepto en dos ítems.
Pruebas estadísticas adicionales fueron utilizadas para aumentar el desempeño de la estructura factorial, pero los valores de estimación de las cargas de los factores y de las medidas de ajuste sugirieron privilegiar los resultados del modelo propuesto por los autores de la versión original.
Por tanto, se concluye que la estructura factorial inicial de la Escala adaptada presentó resultados satisfactorios de confiabilidad y de validez, sin embargo, existe la necesidad de avanzar con nuevas investigaciones.
Se espera que esta investigación pueda contribuir con estudios que trabajan con el constructo de capacidad de autocuidado y con el desarrollo de la escala ASAS-R y de esa forma vengan a sumar esfuerzos al acompañamiento de las personas con DM en la propuesta del modelo asistencial del Sistema Único de Salud.
La leishmaniasis visceral LV es una enfermedad de transmisión vectorial con una amplia distribución mundial, pese a que el 90% de los casos se produzcan en solamente seis países: India, Bangladesh, Sudán, Sudán del Sur, Brasil y Etiopia.
Se estima que hay de 200 a 400 mil casos nuevos cada año en el mundo, cerca de un 10% de ellos derivan en óbito, afectando particularmente a las poblaciones que viven en situación de pobreza y vulnerabilidad social.
En Brasil el ciclo de la transmisión es zoonótico, siendo considerado el perro doméstico el principal reservorio, y el flebotomíneo Lutzomyia longipalpis el vector de mayor importancia epidemiológica.
Desde el principio del siglo XX, cuando se identificó en el país, y se elucidó el ciclo de transmisión, el control de la enfermedad se configuró en un desafío para investigadores y profesionales de salud.
Inicialmente descrita como una endemia rural, a partir de la década de 1980, la enfermedad pasó por un proceso de urbanización y expansión territorial.
En el quinquenio de 2010-2014 se registraron cerca de 17 mil nuevos casos de LV y más de 1.100 óbitos, con origen en 1/4 de los municipios brasileños de 21 Estados de la Federación.
El Programa de Control de la Leishmaniasis Visceral PVCLV del Ministerio de Salud prevé acciones para la reducción de la transmisión y su morbimortalidad.
Para disminuir la fuerza de transmisión se recomienda el control vectorial y encuestas seroepidemiológicas caninas, con posterior eutanasia de los perros seropositivos.
Las acciones para la reducción de la letalidad involucran el perfeccionamiento de los procedimientos para el diagnóstico precoz y la rápida disponibilidad de medicamentos para el tratamiento.
A pesar de los esfuerzos y los recursos invertidos para el pleno funcionamiento del PVCLV, se consolida en la comunidad científica la percepción de que las acciones dirigidas a la reducción de la transmisión no vienen surtiendo el efecto deseado.
La LV y el dengue son los principales fracasos en el contexto del control de enfermedades transmisibles en el país .
El artículo von Zuben & Donalísio, que integra este fascículo de CSP, cuenta con nuevos elementos empíricos que pueden ayudar a explicar la inefectividad de las acciones de control para reducir la incidencia y limitar la diseminación geográfica de la enfermedad.
Al contrario que los estudios que demostraron los resultados insuficientes de la eliminación de perros infectados y del control vectorial, este artículo aborda las dificultades operacionales para la consecución de los objetivos del PVCLV.
Aquí las autoras exploran el papel del propio proceso de ejecución de las acciones preconizadas como elemento definidor de su desempeño.
En base a entrevistas con gestores de los PVCLV de 6 municipios de gran porte, las autoras refuerzan evidencias anecdóticas o de base local de que los problemas estructurales están en el meollo de la cuestión.
Por un lado, existe una crónica insuficiencia de insumos y de recursos humanos y financieros contribuyendo a la discontinuidad y/o baja cobertura de las acciones de control.
Por otro, hay una creciente resistencia social a permitir acceso a las residencias por parte de los equipos del PVCLV para la ejecución de estas acciones, principalmente, en lo que se refiere a la eutanasia canina.
A este contexto se le suman otras dificultades como la baja prioridad de la LV frente a otras enfermedades, particularmente dengue; la relativa imprecisión de los test diagnósticos para la detección de la infección canina; la creciente interferencia judicial en respuesta a la actuación de organizaciones no gubernamentales y de clínicos veterinarios contra la eutanasia; el bajo impacto de las acciones de educación en salud basadas en una lógica donde la población es vista como pasiva y no artífice y los problemas crónicos de saneamiento ambiental.
En suma, incluso si las acciones preconizadas fueran altamente eficaces, algo que no está cabalmente demostrado, todos los problemas apuntados serían suficientes para producir un programa de intervención incapaz de alcanzar plenamente sus objetivos.
Son necesarias transformaciones que ya se están produciendo, como dar énfasis a la reducción de la transmisión, el PVCLV dio un giro de timón para priorizar la reducción de la letalidad.
Evitar las cerca de 250 muertes anuales por LV debe ser realmente la meta prioritaria, no sólo por su relevancia en el desenlace de la enfermedad, sino también por la mayor factibilidad en alcanzarla en comparación con la reducción substancial de la incidencia.
El objetivo de reducción del riesgo de infección no fue dejado a un lado, habiendo sido perfeccionado incluso, a partir de una lógica donde las estrategias de vigilancia y control se implementan de acuerdo con niveles de transmisión, aunque existan muchas críticas a los métodos utilizados para definir estos niveles.
¿Serían estos cambios suficientes?
Pese a que son bienvenidos, la respuesta es un sonoro ¡NO!
Los pilares del actual PVCLV son los mismos que los establecidos por el Decreto Presidencial 51.838 de 14 de marzo de 1963, o sea, hace más de 50 años.
En la década de 1960 la LV era típicamente una endemia rural, concentrada en la región Nordeste del país, donde casi 2/3 de la población residía en áreas rurales, la tasa de analfabetismo era de 60%, la esperanza de vida era de 45 años y menos de 1/3 de los domicilios tenían acceso a agua potabilizada. Un escenario completamente diferente al actual.
En las grandes ciudades las dificultades de actuación de un programa que necesita combinar agilidad con una alta cobertura se potencializan.
No sólo la magnitud del desafío es inmensa, sino que crecen también las barreras a la actuación de los equipos del PVCLV, bien sea por la complejidad del tejido urbano y la violencia restringiendo el acceso a territorios específicos, o por la menor pasividad de la población para aceptar sin cuestionar intervenciones como el sacrificio canino.
Existe un claro anacronismo en estas estrategias, de manera que las modificaciones puntuales son meros paliativos.
Debe haber transformaciones, y estas deben ser más amplias y completas.
Zélia Profeta da Luz y Gustavo Romero, comentaristas del artículo, recuerdan algunas condiciones para que los cambios en el PVCLV sean exitosos: mejoría en el acceso y cuidado al paciente con LV; primacía de la investigación científica de calidad para proveer evidencias sólidas de coste-efectividad que guíen la incorporación de nuevas herramientas de control; fortalecimiento de enfoques educativos que fomenten la participación activa de la población en las acciones de control e inversión en saneamiento ambiental.
Para todo eso hay todavía mucho que hacer, pero el fortalecimiento del Sistema Único de Salud debe ser un punto de referencia fundamental de esa lucha.
La reorganización del sector financiero globalizado constituye siempre fluidez más grande, pero, al mismo tiempo, las nuevas paradojas entre los flujos mundiales y el concretude del crédito sobre territorios, actores y áreas.
De esa perspectiva, en el artículo inédito recientemente publicado en el Caderno CRH volume 22, no.55 bajo el título Reorganização espacial de redes bancárias no Brasil: processos adaptativos e inovadores, Leila Dias e Maria Helena Lenzi Universidade Federal de Santa Catarina- Brasil analizan la reorganización espacial de tres redes bancarias privadas que aparecieron em la primera mitad del siglo XX en São Paulo, Paraná y Minas Gerais - Bradesco, Bamerindus y Unibanco - en Brasil, considerando la ubicación geográfica como un valor estratégico.
¿Cómo esos sistemas bancarios se desarrollaron?
¿Cómo interactuaron con otros procesos que moldean su extensión territorial y social?
Ésos son las cuestiones analizadas en este artículo.
Las autoras revisan los condicionantes externos e internos que cambiaron la trajectoria del sistema bancario en Brasil y hacen disponible una cartografía de las redes de sucursales de esos bancos con sus cambios locacionales en dos puntos históricos: 1986-1996 y 1996 -2005.
En ese contexto los bancos se inventaron ó reinventaron como objeto híbrido que al combinar servicio, tecnología de comunicación y producto, hacen posible una expansión territorial y social sin precedentes en el territorio brasileño.
La configuración de la red nacional de esos bancos combina nuevas normas reguladoras del mercado de finanzas y bancario con innovaciones tecnológicas que acortaron el tiempo de las operaciones, como la compensación de cheques, los títulos de colección e investimientos y traslados de recursos, integrado en circuitos nacionales y internacionales de los datos y informaciones.
Las innovaciones tecnológicas y organizativas también admiten una expansión de los bancos en el territorio nacional a través de la constitución de nuevos correspondientes del banco, agencias de loterías, correos y tiendas comerciales contractadas alojan por los bancos.
Este mecanismo de tercerización que no solamente agranda la presencia de los bancos en áreas más distantes de los centros urbanos más dinámicos, como permite uma más grande capillariedad de la estructura social, incluyendo en el sistema financiero y el banco volumen considerable de los recursos originados de agentes pequeños basados en sueldos, pensiones y jubilaciones recibidas de la población de ganancias bajas.
El texto llega a la conclusión de que la reorganización del sistema bancario brasileño resultó, pues, de la combinación de procesos adaptativos e innovativos que exigieron una nueva geografía ajustada a las condiciones macro y microeconomicas emergentes.
Es un ejemplo analítico importante sobre las formas híbridas y flexibles de la articulación de procesos locales y mundiales en escalas diferentes.
En la actualidad, la diabetes mellitus es considerada uno de los mayores problemas de salud pública, tanto por el número de personas afectadas, por las incapacidades y la mortalidad prematura que provoca, como por los costos en el control y tratamiento de sus complicaciones.
Estos factores justifican el desarrollo de estudios no solo para detectar, sino también para determinar el proceso de intervención educativa y terapéutica, en los diversos estadios de la enfermedad y sus complicaciones.
Uno de los mayores problemas encontrados, por los profesionales de salud durante el proceso de intervención con pacientes diabéticos es la poca continuidad en el tratamiento, un fenómeno constante para el tratamiento de enfermedades que exigen cambios en los hábitos de vida.
Estimular la continuidad del tratamiento es de extrema importancia, considerando que la educación en salud puede ser considerada una de las estrategias, que permitan un mejor seguimiento de los pacientes frente al esquema del tratamiento.
En este sentido, la educación en salud, ha sido muy valorizada y es considerada parte integrante del tratamiento para las enfermedades crónicas.
En tanto muchos programas de educación en salud fracasan por no tener en consideración los aspectos psicológicos, culturales, sociales, interpersonales y las reales necesidades psicológicas de la persona diabética.
El enfoque educativo debe englobar los aspectos subjetivos y emocionales que influyen en la atención al tratamiento, yendo mas allá de los procesos cognitivos.
En fin, es fundamental que la educación en salud considere la realidad y la vivencia de los pacientes, pues muchas veces las informaciones son ofrecidas de forma vertical, sin permitir una buena participación de los pacientes y sin considerar lo que ellos saben y lo que desearían saber.
En este enfoque, se aspira transformar al sujeto que asume una posición pasiva durante su tratamiento, para un individuo participativo.
Por tanto es necesario conocer y comprender, con mas detenimiento, las experiencias vividas, pues el paciente diabético "atribuye a las experiencias vividas por la enfermedad no apenas un significado, sino un sentido que se relaciona con su modo de existir".
Por tanto para que el proceso educativo sea eficaz, es necesario conocer las creencias los sentimientos, los pensamientos, las actitudes y los comportamientos de los pacientes, en fin, lo que los sujetos aprenden de su medio ambiente y a través de sus relaciones con otros individuos.
Conocer aquello que los pacientes aprenden de su realidad y como organizan su día a día puede ofrecer directrices para establecer estrategias de intervención, además de brindar algunos subsidios para ampliar la comprensión de los factores asociados a la continuidad en el tratamiento.
Es importante entender como la persona con diabetes se percibe así misma, viviendo un mundo con muchas limitaciones, es decir el diabético como ser integral dotado de comprensión, afectividad y acción, dentro de su propia perspectiva.
Es importante resaltar también, que el diagnostico de la enfermedad ocasiona muchas veces un choque emocional para la persona, que no esta preparada para convivir con las limitaciones provocadas por su cronicidad.
Así, la convivencia de la diabetes rompe la armonía orgánica y muchas veces, va más allá de la persona que vive la enfermedad, interfiriendo en la vida familiar y comunitaria afectando su universo de relaciones.
Tener que cambiar hábitos de vida que están consolidados y asumir una rutina que envuelve una disciplina rigurosa en cuanto a su alimentación, incorporación o incremento de actividades físicas y uso permanente y continuo de medicamentos. Los que imponen a la necesidad de entrar en contacto con sentimientos, deseos, creencias y actitudes.
La modificación en el estilo de vida no es mágico, sino que se instala en un camino que envuelve el repensar el proyecto de vida y revaluar sus expectativas futuras.
Los cambios en los hábitos de vida son un proceso lento y difícil.
Principalmente en lo referente a la alimentación, pues los hábitos alimenticios están relacionados por lo menos a tres factores complejos: culturales, que son trasmitidos de generación en generación o por instituciones sociales; económicos, referentes al costo y disponibilidad de alimentos; y los sociales, relacionado a la aceptación o rechazo de determinados estándares alimentarios.
Otros factores también influyen en el individuo para adoptar muchas veces patrones inapropiados de comportamiento, tales como el rechazo a ciertos alimentos, creencias relaciones a supuestas acciones nocivas y tabúes o prohibiciones con respecto al uso y consumo de ciertos productos.
En relación al tratamiento terapéutico de los medicamentos, las principales dificultades se relacionan al numero de medicamentos utilizados por los pacientes diabéticos, que generalmente presentan morbilidades asociadas; a los efectos adversos; al alto costo; a los mitos y creencias construidos; al grado de instrucción de los pacientes, que limita el acceso a las informaciones y a la comprensión; y al carácter asintomático de la enfermedad, que muchas veces ocasiona que los pacientes en su mayoría no reconozcan la importancia de los medicamentos.
Con relación a los esfuerzos para conseguir que los pacientes diabéticos mantenga un plan alimenticio, actividad física y terapia medicamentosa, se ha observado que la continuidad del tratamiento es escasa.
En este sentido, es necesario comprender que los aspectos psicológicos-sentimientos y comportamientos- pueden interferir en la motivación y en la predisposición para la incorporación de cambios en el día a día, lo que permitirá que el paciente pueda convivir mejor con la diabetes.
El presente trabajo se justifica, una vez que conociendo los sentimientos y comportamientos del paciente diabético, se pueden ofrecer algunos subsidios para la adopción de estrategias de intervención de mayor eficacia en el control de la diabetes.
Se trata de un estudio descriptivo exploratorio, realizado en el Centro educativo de Enfermería para adultos y ancianos-CEEAI, localizado en el Campus Universitario de Riberão Preto de la USP.
En este centro es realizado un trabajo multidisciplinario semanalmente, siendo los Martes de las 14.00 a las 17.00 horas, involucrando a profesionales de las diversas especialidades, tales como enfermeras, nutricionistas, psicólogos y educadores físicos.
La muestra de 24 diabéticos fue seleccionada por conveniencia, siendo la mayoría de sexo femenino con edad entre 25 y 76 años alfabetizados, con 8 años de estudio, con procedencia de Riberão Preto, la mayoría ejerce actividades domésticas.
En relación al lugar en donde realizan su tratamiento, gran parte de ellos tienen seguimiento en las unidades básicas de salud y diabetes tipo 2.
También indicaron presentar otra enfermedades además de la diabetes, tales como: hipertensión arterial, hipotiroidismo, osteoporosis, cardiopatía, laberintitis, gastritis, dislipidemias y problemas circulatorios.
La obtención de los datos se elaboró una pregrunta guía: "¿Cuáles son las dificultades encontradas por el Sr.a para seguir con el tratamiento de Diabetes?".
Los datos fueron recolectados en Febrero de 2003 luego firmar el Término de Consentimiento Libre y Aclarado, por medio de un formulario escrito e individual.
Los pacientes fueron informados para considerar las dificultades y sentimientos relacionados a la alimentación, medicamentos, actividad física y otros factores que interfieren en el control de la diabetes.
El tiempo medio para desarrollar los escritos fue de 60 minutos.
Se opto por el análisis cualitativo de los datos, pues permite una mayor comprensión del carácter multidimensional de los fenómenos, así como captar los diferentes significados de la experiencia vivida, permitiendo la comprensión del individuo y su contexto.
Los datos fueron analizados a través de la técnica de análisis de contenido.
El análisis de los datos abarcó tres categorías analíticas relacionadas a la: alimentación, actividad física y medicación.
Seguidamente presentamos la descripción y análisis de las categorías elaboradas a partir de los relatos de los diabéticos.
La Tabla 1 presenta las categorías analíticas de los entrevistados en relación a la alimentación.
Las respuestas obtenidas fueron encuadradas en las siguientes categorías: Dificultad de control de los impulsos n=9, dificultad de seguir la dieta n=7.
En contrapartida, un número menor de entrevistados mencionó no tener dificultades para realizar dieta n=4 o que consigue controlar bien la alimentación n=1.
Algunas expresiones demuestran sentimientos provocados por la imposición de un control alimenticio riguroso.
Aparecen ciertas reacciones emocionales intensas, tales como: "Rabia del mundo", dificultades de raciocinio, Malestar psicológico, preocupación y ansiedad, sentimientos de desanimo, privación de placer, susceptible a las críticas de otros y negación de la enfermedad.
Los pacientes mencionaron que sienten una gran dificultad para controlar impulsos, conforme se menciona a seguir:
Tengo dificultades porque me gusta comer bien.
Y muchas cosas que no puedo comer.
Me gusta y no consigo dejar de comer S10.
Con relación a la dieta procuro luchar para no comer determinados alimentos, mas a veces no resisto S20.
La dificultad de seguir la alimentación prescrita sucede porque esta relacionada a los hábitos adquiridos, a un horario definido, al valor cultural del alimento; por lo tanto las condiciones socio-económicas y el aspecto psicológico están involucrados.
El incumplimiento y el deseo alimenticio están siempre presentes en la vida del paciente diabético.
"El deseo por el alimento hace sufrir, reprimir, salivar, olvidar, incumplir, mentir, negar, admitir , sentir placer, controlar y sentir culpa".
Una entrevistada relata que su dificultad consiste en preparar la alimentación para los familiares, ir a fiestas y no poder comer: mirar, tocar, manipular, preparar los alimentos induce al deseo, conforme a seguir:
Mi dificultad es la dieta, hacer las cosas para mis hijos y no poder comer, ir a alguna fiesta y quedar solo mirando y diciendo: 'Gracias no puedo comer'...
S8 Existe la necesidad de mantener los impulsos orales bajo control, pero simultáneamente, hay una dificultad de mantener la alimentación prescrita por un tiempo prolongado - súbitamente se pierde el control y se cae en episodios de compulsión alimenticia, lo que suscita alivio pasajero al liberar su voracidad.
El mecanismo de negación es insuficiente para contener los sentimientos negativos rabia llevados por la conciencia de perder el control sobre sus impulsos.
Esos sentimientos se sobreponen al control racional, ocasionando dificultades de concentración y de raciocinio.
La influencia de las emociones en las conductas alimenticias son representadas en la siguiente entrevista:
No siempre consigo, se que es peligroso, intento controlar, pero cuando estoy ansiosa o nerviosa, busco algo que comer.
Para calmar mis emociones termino comiendo.
Por algunos días consigo aguantar haciendo lo que es correcto, comiendo lo que debo, pero basta una emoción o enojo para salir de la línea ... Mi mayor problema es la alimentación y me gustaría mucho tener ayuda en este sentido S22.
Estas dos últimos entrevistas demuestran claramente, la influencia de las emociones sobre sus dificultades de control en su conducta alimenticia.
El acto de comer es uno de los comportamientos humanos más complejos, pues no solo significa ingerir nutrientes, sino envuelve también una extensa amplitud de emociones y sentimientos, además de los significados culturales atribuidos a la comida.
En este sentido, muchas veces se come simbólicamente por nerviosismo, ansiedad y desempleo.
Así, el comportamiento alimenticio esta relacionado tanto con aspectos técnicos y objetivos- lo que comemos, cuanto y donde comemos, con quien compartimos el alimento-como también con aspectos socio-culturales y psicológicos.
En la entrevista anterior se nota que además del esfuerzo voluntario y necesario para mantener la disciplina y el control alimenticio, el alimento buscado tiene la función de calmar la ansiedad provocada por el tiempo que se encuentra en dieta.
En este sentido, podemos decir que frecuentemente, la privación combina con la compulsión.
Las expresiones de los participantes del estudio que mencionaron la dificultad de seguir con la dieta varía desde el simple hecho de dificultad en sí, hasta mencionar de forma detallada todo lo que siente y perciben, de tal forma que nos permite una comprensión más específica de los obstáculos, de acuerdo con la siguiente entrevista:
Esta difícil.
No he tenido mucho ánimo para alimentarme.
Hago para todos y no me importo mucho conmigo.
Como me sentí mal algunas veces por no estar siguiendo la dieta, me preocupo y ahora me poco en regla S16.
Exponerse a la crítica del otro, la no aceptación por parte de los familiares, permite que el diabético se sienta "diferente" a los demás.
El "ser diferente" es vivido como una experiencia triste.
La diferencia es tratada como un problema y no como una peculiaridad singular del sujeto, es decir, una diferencia que hace diferencia en la medida en que constituye el fundamento de la propia identidad personal, como la narración a seguir:
Además de la dieta es difícil, pues los hábitos familiares son muy opuestos a la dieta masa, frituras y dulces.
Muchas veces las personas no entienden que no es querer ser diferente, sino es una necesidad.
En todas las comidas hay una persona que siempre critica, o porque el café sin azúcar, el jugo, etc, en especial mi madre, siento que ella no acepta este cambio S24.
El control alimentario es entendido bajo la óptica de privación, de "régimen", de prohibiciones y restricciones impuestas frente al deseo oral, y no por la necesidad de una reeducación alimenticia.
Las creencias que prevalecen enfatizan las restricciones, acentúan el "no puede" en prejuicio de otras posibilidades que se abren, como las ganancias en la calidad de vida, para el caso del diabético seria, el seguir las recomendaciones prescritas por los profesionales.
Por otro lado, existe narraciones que no refieren dificultades para seguir una dieta alimenticia:
No tengo dificultades en mantener el control de mi glucosa, pues no uso medicamentos, controlo solamente a través de la cantidad de alimentación, o mejor, reeducando la forma de alimentación anterior, seleccionando los alimentos y frutas S18.
Estas entrevistas indican que un grupo de los diabéticos que frecuenta el lugar de estudio es capaz de seguir un plan de reeducación alimenticia.
El resto, a pesar de reconocer la importancia de la reeducación en los hábitos alimenticios para el control de la glucosa y la prevención de las complicaciones ocasionadas por la enfermedad, refieren no conseguir enfrentar adecuadamente con las limitaciones para una conducta alimenticia.
Existe una laguna significativa entre el plan alimenticio ideal recomendado y aquel que es posible realizar.
La Tabla 2 muestra las categorías analíticas elaboradas a partir de las entrevistas de los diabéticos según el uso de medicación.
Las respuestas obtenidas fueron encuadradas en las categorías: insulina n=7 y antidiabéticos orales n=14, además de otras respuestas n=3.
Con respecto a la insulina, fueron obtenidas las siguientes subcategorías: dificultad en tomar insulina n=5, rechazo para recibir la insulina n=1 y sin dificultad con la insulina n=1.
Con respecto a los antidiabéticos orales, se encuentran las siguientes subcategorías: dudas en relación a los horarios n=4, se olvida de tomar el medicamento n=4, sin dificultades con la medicación n=4, dificultad de tomar n=2 y no quiere tomar la medicación n=1.
Se observa de modo general que, de las 24 personas que respondieron, 16 presentan dificultad en relación al uso de medicamentos, sea por "duda" con respecto a la forma correcta de usar, sea por "rechazo" o por "olvido".
Varios entrevistados mencionados a continuación hicieron referencia a la dificultad de tomar insulina, siendo la mas frecuente el "olvido": el paciente simplemente se olvida de tomar en los horarios prescritos.
Fue mencionado por algunos, sentimientos debido al uso diario de insulina tales como: "odio", "pavor" y "mal humor".
El uso diario de insulina, al mismo tiempo que mantiene o controla la diabetes, es un significado que para tener salud es preciso usar insulina.
Dificultades en usar insulina, medicación que uso, a veces me paso del horario S2.
La entrevista a continuación muestra el rechazo para el uso de insulina.
Otro estudio, también encontró que la mayoría de los pacientes tiene dificultad para aceptar el uso de insulina, pues ella "es considerada como una agresión al cuerpo; algo que provoca dependencia al organismo y a otras personas y perdida de control de si mismo; impone limites a las actividades trabajo y distracción; ocasiona preocupaciones debido a la precisión en las dosis; provoca discriminaciones; es incómodo y molesto".
Tomo medicamentos, pero el médico siempre quiere que utilice insulina, pero yo no quiero S1.
Apenas una entrevista mostró aceptación del diabético para utilizar la insulina:
Para mi no es difícil tomar medicamentos, utilizo insulina dos veces al día 23.
Con respecto a los antidiabéticos orales, algunas entrevistas mostraron que existen dudas con respecto a los horarios en que se debe tomar los medicamentos, tales como:
Mi dificultad en relación a los medicamentos es la hora del almuerzo.
Yo tomo Daonil, quince minutos antes del almuerzo, también tomo después de las comidas el Glifage, no se si es después del almuerzo o tengo que esperar una media hora S3.
La entrevista a continuación muestra la importancia de recibir orientaciones e informaciones.
Sin duda tener acceso a la información es muy importante, pero no es el único aspecto involucrado en la compleja relación entre el saber y el hacer.
Es difícil traducir el conocimiento en actitud:
Medicación: viene siendo el mayor problema en la fase actual.
Tomo los medicamentos para la presión, circulación, diabetes, vitaminas.
Antiguamente había mucha confusión con respecto a los horarios de cada uno, hoy gracias a la orientación estoy dominando esta etapa.
La necesidad de estar medicado de forma correcta y sentirme bien física y emocionalmente, reflejará en la evolución o en el mantenimiento de tu cuerpo y mente para uno poder convivir con esta enfermedad S16.
Varios pacientes se auto-describieron como "olvidadizos" o "desconectados", cuando dejan de tomar la medicación prescrita.
El paciente puede cansarse de vivir con una enfermedad crónica.
Se puede decir que el uso constante de la medicación de algún modo recuerda la presencia de la enfermedad.
Es decir, "El hecho de tomar medicamentos recuerda su condición crónica de salud, lo que genera ansiedad, miedo y tristeza, llevándolos a evitar esta situación", como a continuación:
Medicación: al inicio no me olvidaba de tomar los medicamentos a la hora correcta, hoy en día sucede, no con mucha frecuencia, pero algunas veces yo solo percibo que no tome en el horario de la otra comida S24.
El uso frecuente de medicamentos no fue considerado difícil por algunos pacientes:
Creo que no es difícil tomar los medicamentos S12.
Por otro lado, existen referencias sobre las dificultades de tomar los medicamentos.
Los comprimidos aún me hacen falta.
Soy una persona mal humorada S13.
La Tabla 3 presenta las categorías elaboradas a partir de las narraciones de los diabéticos con respecto a la actividad física.
Las respuestas obtenidas fueron encuadradas en las categorías: no realiza actividad física n=6, realiza pero no diariamente n=4, realiza actividad física n=6; ocho no respondieron.
Entre las expresiones de aquellos que no realizan ningún tipo de actividad física, encontramos los siguientes argumentos:
No hago nada porque siento dolores en las piernas S1.
Por otro lado, la actividad física, también fue considerada como placer y como coadyuvante en el control de la glucosa y el peso.
Con respecto a aquellos que realizan actividad física, encontramos:
Caminando consigo mantener mi nivel de glucosa y disminuir mi peso S18.
Algunos pacientes mencionaron realizar actividad física, pero no de forma sistemática.
Las justificativas para no realizar fueron: viajes, trabajo, estrés y cambio de clima.
Tengo dificultades cuando viajo S17.
No siempre lo hago, debido al trabajo queda a un segundo plano, principalmente cuando estoy estresada o medio desanimada de la vida.
Se que necesito mejorar, o mejor realizar actividad física.
Cuando llueve no consigo caminar S24.
La Tabla 4 presenta las categorías analíticas de los diabéticos, referidos a los sentimientos asociados a la experiencia de la enfermedad.
Los resultados indican que ellos se articulan alrededor de múltiples núcleos de sentido, cuyos ejes muestran características con fuertes contrastes.
De esta forma, sentimientos negativos, tales como: rabia, repulsión, aflicción y frustración, coexisten con sentimientos amistosos o agradables tales como: satisfacción, bienestar y gratitud.
Se considera como hipótesis que los sentimientos que favorecen una mayor proximidad con las consecuencias en la vida cotidiana del diabético pueden facilitar la adquisición de habilidades y actitudes que incrementan la adhesión al tratamiento.
De la misma forma, inversamente, los sentimientos negativos como consecuencia de la convivencia prolongada con las limitaciones impuesta por la enfermedad crónica, pueden favorecer al alejamiento de aquello que puede evocar enfermedad o tratamiento.
En este caso, predomina una actitud de distancia en relación a las propias emociones, que son vivenciadas como hostiles, intolerables y potencialmente de ruptura por involucrar sufrimiento psíquico.
Se entiende de esta forma, porque la ambivalencia en la forma de vivenciar la propia enfermedad es una marca característica de muchos pacientes diabéticos.
Al compararlos con sentimientos de rabia y repulsión debido a las restricciones y privaciones exigidas para controlar la enfermedad, aparecieron emociones relacionadas a la felicidad y al asumir responsabilidad personal y de una cierta actitud de respeto por la enfermedad.
La identidad del diabético es adaptada por tanto, a un proceso complejo que exige entrar en contacto con emociones potencialmente separadas, generadas por las adversidades diarias con la privación el proverbio "no puede" y por el rechazo a la condición de portador, considerada una condición especial que hace del enfermo sentirse diferente de los demás y por tanto, menos normal.
Este conflicto consigo mismo - sus posibilidades, sus difultades - acaban generando reacciones emocionales intensas: sufrimiento, ansiedad, preocupación permanente, vigilancia eterna para contener los propios impulsos y el deseo de traspasar los limites y caer en la perdida del control - al final, el temor al descontrol también es una sensación que acompaña constantemente al diabético.
La dificultad de aceptación de esta condición lleva al portador a vivir en un eterno dilema.
Aceptarse como diabético exige percibirse como alguien que aprendió de algún modo a convivir con la incomodidad, la molestia y el dolor generado por la restricción de hábitos, por el control impuesto por el tratamiento sobre uno de los impulsos más básicos del ser humano, que es el oral.
El significado de tratarse, implica reconocer al portador de una limitación importante, determinada por una enfermedad crónica.
Implica por lo tanto, pérdida de autonomía:
Mi tristeza mayor es ser diabética.
Tener que tomar los medicamentos todos los días, no poder comer las cosas que mas me gustan S1.
La intolerancia a la frustración impide al paciente verse de otro modo, y así elaborar otra versión de si mismo, hacer otra descripción del self que le permite definirse como un ser de posibilidades y no solo de limites.
¿Cómo asumir esta nueva identidad, si ella trae consigo aquello que se rechaza: renuncia a los placeres, autodisciplina, responsabilidad permanente para con su propia vida y prácticas de autocuidado?
Actualmente, con las orientaciones recibidas en el Centro de Educación en Diabetes, realizando ejercicios diarios y tomando la medicación prescrita por la médica, me siento muy bien.
Solo así puede percibirse que quien cuida mejor de mi soy yo mismo.
S17 La experiencia de la enfermedad es extremamente peculiar en la diabetes, debido a su proceso insidioso.
La conciencia de perder la condición de "individuo saludable" sucede muchas veces de forma tardía, posterior a las complicaciones oriundas de su mal control de glucosa.
Por eso es comprensible que el paciente alterne entre momentos de impotencia, desanimo y momentos de mayor confianza en el tratamiento.
Estas oscilaciones pueden ser vistas como un reflejo de lo que ocurre en su propio vivir: su relación con la vida ahora se encuentra un juego de creencias de que la vida fue injusta con ella, o cuando está con vigor por la creencia de que vale la pena vivir inclusive con limitaciones. Asumiendo de esta forma la responsabilidad con su propio destino y decisiones.
Por tal motivo la renovación de la esperanza en la vida parece ser un requisito esencial a ser alcanzado por la asistencia al diabético.
Generalmente son individuos que pasan por sucesivos tratamientos, que se someten a innumerables procedimientos sin éxito, y que fueron vistos por varios profesionales, dificultando el mantenimiento de vínculos.
Las posibles experiencias previas al fracaso suscitan sentimientos de culpa de tipo persecutorio, en vez de reparador:
Siento haber descubierto la diabetes tan tarde.
Cuando comencé a engordar mucho no busque un médico, inclusive sintiendo mucho hambre y dolores en el cuerpo S14.
Al relacionarse de esta forma, mas franca con la enfermedad significa enfrentarse con su finitud y restricciones para disfrutar de los aspectos preciosos del mundo, dificultando o impidiendo al diabético mantener una relación de placer con la vida.
La confusión y frustración son constantes:
La incapacidad de sentir ansiedad y preocupación constante generan sentimientos de rabia, llevando al paciente a asumir actitudes de rechazo y rebeldía frente al tratamiento:
Mucho dolor porque no me gusta realizar el tratamiento S11.
En varias entrevistas predomina la actitud de negación debida a la condición de enfermo:
Soy diabética hace 13 años, inclusive así no lo acepto.
Soy una persona con mal humor S13.
El diabético vive en busca de sentido por su condición, para construir su ser diabético.
Dependiendo de los significados que pueda construir y de la posición que adopte en relación a la enfermedad, estará más próximo a la aceptación genuina de su condición, asumiendo identidad social de un sujeto con enfermedad y una actitud mas responsable frente a sus controles.
Adquirir respeto por la enfermedad es un proceso lento, sufrido, basado por oscilaciones de humor desanimo, tristeza, conflictos, culpa y sentimientos de impotencia, que pueden generar desamparo e inutilidad.
Cuando predominan los sentidos-sentimientos de tipo depresivo, la percepción de tener control sobre los acontecimientos significativos del propio vivir puede comprometer auto-eficacia - es decir, el sentimiento de tener competencia para realizar tareas de casa - puede estar perjudicado, contribuyendo a la autoestima baja.
La persona diabética en el transcurso de su tratamiento, vivencia sentimientos y comportamientos de aceptación a su condición crónica de salud y en consecuencia a la adaptación de hábitos saludables que le permitan enfrentar con las limitaciones como consecuencia de la enfermedad.
Las categorías referidas a alimentación, medicación, actividad física y sentimientos asociados a la enfermedad se estructuran alrededor de sentimientos y comportamientos, que funcionan como supuestos que guían de forma particular como cada paciente va a apropiarse de su enfermedad.
En otras palabras, el modo como el sujeto expresa sus sentimientos, dirige sus comportamientos de salud, tanto para la búsqueda de hábitos saludables como no saludables, y determina las posibilidades y dificultades/limitaciones para el control de la diabetes.
Consideramos que una mejor comprensión de los sentimientos y comportamientos de la persona diabética pueden contribuir para redirigir el modelo de atención a la salud para estos clientes, incorporando los cuidados integrales que incluyen las dimensiones de bienestar biológico, psicológico, social y espiritual, entre otros recomendados en el modelo de atención primaria a la salud.
Introducción
La respuesta neurohumoral adaptativa tiene un papel clave en el complejo sistema envuelto en la patofisiología de la insuficiencia cardíaca IC.
Entre tanto, también puede tener un efecto detrimental, el cual, si es modulado, puede resultar en mejor tratamiento de la disfunción cardíaca.
Las vías envueltas en la activación simpática que ocurren en la IC aun no son bien conocidas.
La activación simpática crónica contribuye para el persistente aumento de los niveles plasmáticos de norepinefrina y está asociada con aumento de la mortalidad.
Algunos estudios sobre IC usando modelos animales demostraron que los niveles de catecolaminas son más altos en el lado derecho del que en el lado izquierdo del corazón y que la mayor acumulación es encontrada en el atrio derecho.
Entre tanto, la distribución de la norepinefrina dentro de las paredes de una misma cámara cardíaca es uniforme y hay evidencias de que sea almacenada en las neuronas adrenérgicas.
Así, su concentración refleja la densidad de la inervación simpática.
En 1983, Kawai et al fueron los primeros en medir la norepinefrina en muestras de tejido miocárdico humano obtenidos a través de biopsia endomiocárdica.
Subsecuentemente, otros estudios mostraron la relación entre la fracción de eyección del ventrículo izquierdo FEVI y la concentración de norepinefrina intramiocárdica en cardiomiopatía hipertrófica, isquémica y valvular.
La cardiomiopatía chagásica crónica es caracterizada por una reducción intensa en la población neuronal cardíaca, como es documentado en estudios necroscópicos de pacientes chagásicos que murieron debido a IC.
Pacientes con cardiomiopatía chagásica fueron estudiados por Correa-Araujo et al y la medida de la norepinefrina fue realizada en tejido miocárdico obtenido de autopsias.
Actualmente, se sabe que la norepinefrina sufre rápida degradación fuera del cuerpo y el inmediato enfriamiento del tejido cardíaco es necesario para la medición adecuada del contenido de norepinefrina.
Además de eso, las concentraciones de catecolaminas fueron expresadas como microgramos por gramo de tejido miocárdico en este estudio y, por lo tanto, no hubo corrección en la medición de proteínas no colagenosas.
Este es el primer estudio sistemático realizado in vivo con el objetivo de identificar, cuantificar y correlacionar la presencia de norepinefrina del tejido miocárdico con la FEVI en pacientes con cardiomiopatía chagásica y compararla con pacientes con enfermedad arterial coronaria EAC.
Material y Métodos
Treinta y nueve pacientes consecutivos con cardiomiopatía chagásica, cuyo diagnóstico fue establecido con base en el cuadro clínico y reacciones positivas en el suero inmunofluorescencia y ELISA y 21 pacientes consecutivos con EAC sometidos a cirugía de revascularización del miocardio fueron evaluados.
Los criterios de inclusión fueron los siguientes: edad >18 años, ausencia de gravidez o lactancia y el deseo y capacidad del paciente en proveer consentimiento informado.
Los criterios de exclusión fueron hipertensión arterial PA >140/90 mm Hg, diabetes mellitus, insuficiencia renal niveles de creatinina sérica >1,6 mg/dl, enfermedad pulmonar crónica, insuficiencia hepática, enfermedad autoinmune, enfermedad colágeno vascular y neoplasia.
Ese estudio fue realizado de acuerdo con los principios éticos contenidos en la Declaración de Helsinki.
El Comité de Ética aprobó el estudio y todos los pacientes firmaron el Término de Consentimiento Informado, protocolo número 231/96.
Los pacientes seleccionados fueron divididos en cuatro grupos:
Grupo 1 - 21 pacientes con enfermedad de Chagas presentando alteraciones electrocardiográficas, sin síntomas de IC y FEVI > 55%.
Grupo 2 - 18 pacientes con cardiomiopatía chagásica, insuficiencia cardíaca congestiva clase funcional II y III NYHA, sometidos a tratamiento convencional con diuréticos, digitalina e inhibidores de la enzima conversora de la angiotensina ECA y FEVI < 55%.
Grupo 3 - 12 pacientes con EAC y FEVI > 55% sometidos a cirugía de revascularización del miocardio CRM.
Grupo 4 - 9 pacientes con EAC y FEVI <55%, sometidos a la CRM.
De ese grupo, cuatro pacientes fueron eliminados porque drogas vasoactivas intravenosas dobutamina y/o norepinefrina habían sido utilizadas durante la cirugía, lo que podría comprometer las mediciones de norepinefrina miocárdica.
Todos los pacientes fueron sometidos a la coleta de muestras de sangre venosa para determinación de reacciones específicas en el suero para Enfermedad de Chagas inmunofluorescencia y ELISA y electrocardiograma de 12 derivaciones.
Ecocardiografía bidimensional, con Modo M y Doppler fue realizada en todos los pacientes.
La fracción de eyección fue calculada usando el método de Teichholz.
Cromatografía líquida de alta eficiencia HPLC fue utilizada para evaluar la norepinefrina plasmática.
Los niveles de norepinefrina en el tejido miocárdico fueron medidos como es descripto a continuación.
Cuantificación de la norepinefrina en el tejido miocárdico
Para el grupo con cardiomiopatía chagásica, los fragmentos fueron obtenidos a través de biopsia endomiocárdica del ventrículo derecho a través de la vena yugular interna derecha técnica de Mason, siendo inmediatamente colocados en microtubos de polipropileno con tapa Eppendorf.
Enseguida después de la colecta, las muestras fueron colocadas en un recipiente específico de poliestireno expandido con hielo e inmediatamente llevado al laboratorio.
En los pacientes con EAC, las biopsias fueron obtenidas en el período intraoperatorio después de la apertura del atrio derecho con acceso al ventrículo derecho y fragmentos fueron obtenidos y procesados como fue descripto anteriormente.
Soluciones estándar de norepinefrina, epinefrina, dopamina y 3,4-dihidroxi-benzilamina fueron preparadas a una concentración de 200 mg/ml en 0,1N de ácido acético.
Esas soluciones fueron almacenadas a -20ºC en frascos color ámbar hasta un mes y descongeladas solamente en el momento de los tests.
El tejido fue descongelado en un baño de hielo y sometido a maceración mecánica después de la adición de 350 ml 0,1M de ácido perclórico6.
Después de la adición de la solución estándar, esas fueron centrifugadas para remoción de precipitados de proteína y debris celulares.
Esos precipitados fueron posteriormente usados para la determinación de las proteínas no colagenosas PNC.
Las catecolaminas encontradas en los sobrenadantes ±400 ml fueron purificadas a través de absorción en alúmina.
Una parte del filtrado 25 ml fue inyectado en un sistema de cromatografía de alta presión con un detector electroquímico que determinó cada concentración de catecolamina y ese resultado pg/ml fue entonces expresado en relación a la cantidad de PNC en aquel fragmento pg/mg PNC Figura 1.
Determinación de las proteínas no colagenosas
La metodología descripta por Lilienthal et alfue utilizada para la determinación de las PNC.
Las proteínas contenidas en el sobrenadante fueron electrofotométricamente determinadas a través del método de Lowry et al Figura 2.
Los grupos fueron comparados en relación a las variables obtenidas de las biopsias y ecocardiogramas a través del análisis de varianza con distribución normal y por el test de Kruskal-Wallis para variables con distribución desconocida.
La relación entre la norepinefrina obtenida de las biopsias con la FEVI fue estudiada separadamente a través de modelos de regresión lineal simple en los grupos de pacientes con cardiomiopatía chagásica y EAC; un valor de p < 5% fue considerado estadísticamente significativo.
Los análisis estadísticos fueron realizados con el programa SAS versión 6.11.
El Grupo 1 contenía 21 pacientes con media de edad de 48,7±8,8 años; 17 eran del sexo femenino 80,9%.
El Grupo 2 contenía 18 pacientes con media de edad de 50,9±11,7 años; 14 eran del sexo masculino 77,8%.
El Grupo 3 contenía 12 pacientes con media de edad de 61,9±7,5 años; 9 eran del sexo masculino 75%.
El Grupo 4 contenía 5 pacientes con media de edad de 61,7±14,1 años; 4 eran del sexo masculino 80%.
Los pacientes en los grupos con EAC eran de más edad que aquellos en los grupos de cardiomiopatía chagásica.
Había un leve predominio del sexo femenino en el Grupo 1 y del sexo masculino en los Grupos 2, 3 y 4.
Serología para enfermedad de Chagas
Todos los pacientes en los grupos 1 y 2 tenían tests de inmunofluorescencia y ELISA positivos para enfermedad de Chagas y los pacientes en los grupos 3 y 4 tenían tests negativos para enfermedad de Chagas.
Electrocardiografía
Los electrocardiogramas fueron anormales en todos los pacientes en los grupos 1 y 2, con predominio de bloqueo de rama derecha 58.9% y hemibloqueo anterior izquierdo 51.3%.
Ecocardiografía
Los diámetros diastólicos del ventrículo izquierdo DDVI, cm, al compararse los grupos 1 con 2 y 3 con 4, fueron 4,9±0,5 y 6,8±0,7 p<0,001; 4,9±0,3 y 6,6±0,8 p<0,001, respectivamente.
No hubo diferencia estadística al compararse los grupos 1 con 3 y 2 con 4.
Los diámetros sistólicos del ventrículo izquierdo DSVI, cm, al compararse los grupos 1 con 2 y 3 con 4, fueron 3,2±0,3 y 5,8±0,8 p<0,001 y 3,1±0,3 y 5,6±0,9 p<0,001, respectivamente.
Al compararse los grupos 1 con 3 y 2 con 4, no fue observada diferencia estadística.
La FEVI, al compararse los grupos 1 con 2 y 3 con 4, fue 63,9±4,1 y 31,3±8,8 p<0,001 y 64,4±5,2 y 31,6±6,3 p<0,001, respectivamente.
Al compararse los grupos 1 con 3 y 2 con 4, no fue observada diferencia estadística.
La concentración de norepinefrina miocárdica fue 6,1±4,2 pg/mg de PNC y 1,3±1,3 pg/mg de PNC p<0,0001 en los grupos 1 y 2 Figura 3 y 9,8±4,2 pg/mg de PNC y 3,3±3,0 pg/mg de PNC p<0,0001 en los grupos 3 y 4 Figura 4.
Una correlación positiva y significativa fue observada entre la FEVI y la concentración de norepinefrina miocárdica en los pacientes con cardiomiopatía chagásica p<0,01, r = 0,57 y también en los pacientes con EAC p<0,01, r=0,69 Figura 5 y Figura 6.
EL intervalo de confianza de 95% y las concentraciones medias de norepinefrina, así como las desviaciones-estándar fueron determinados en los 4 grupos.
Una diferencia significativa fue demostrada entre las concentraciones de norepinefrina en los pacientes con FEVI normal grupos 1 y 3; p = 0,0182, pero ninguna diferencia fue observada en pacientes con FEVI disminuida grupos 2 y 4; p = 0,1467.
Cuando analizamos específicamente los pacientes de los grupos 2 y 4 con FEVI < 35%, en relación a la concentración de norepinefrina tisular, también no observamos ninguna diferencia estadística p=0,29 Figura 7.
Las concentraciones de dopamina y epinefrina en el tejido miocárdico estaban reducidas y para la mayoría de las muestras, ninguna medida fue detectada, de esa forma volviendo difícil el análisis estadístico de esos datos.
Las concentraciones de norepinefrina miocárdica mostraron una correlación negativa con las concentraciones de norepinefrina plasmática en los pacientes con cardiomiopatía de Chagas, independiente de la función ventricular normal o anormal grupos 1 y 2 Figura 8.
Discusión
Ese fue el primer estudio realizado en pacientes con cardiomiopatía chagásica con FEVI normal y anormal, en los cuales una correlación positiva fue observada entre la FEVI y la concentración de norepinefrina en el tejido miocárdico.
Además de eso, una correlación positiva fue encontrada entre la FEVI la concentración de norepinefrina en el tejido miocárdico de pacientes con EAC con función ventricular izquierda normal y disminuida.
Resultados semejantes fueron descritos en la literatura para pacientes con cardiopatía isquémica, cuando fueron colectados fragmentos a través de biopsia endomiocárdica del ventrículo derecho.
Es muy difícil estudiar un grupo control compuesto de individuos sanos para comparación con grupos de individuos enfermos, debido a problemas éticos.
Entre tanto, la literatura ha mostrado algunos grupos control compuestos de prisioneros voluntarios y pacientes con sospecha previa de miocarditis, hemocromatosis y fibrosis endomiocárdica que fueron sometidos a biopsia endomiocárdica, pero cuyos resultados fueron normales.
En esos casos, los niveles de norepinefrina miocárdica fueron similares a aquellos encontrados en pacientes con EAC con función ventricular izquierda normal.
La insuficiencia cardíaca IC resulta en una concentración disminuida de norepinefrina en el tejido miocárdico, independiente de su causa.
Estudios de pacientes con EAC, cardiomiopatía dilatada o valvular, todos con FEVI < 35% no mostraron diferencias significativas en la concentración de norepinefrina en el tejido miocárdico para esas diferentes cardiomiopatías.
En nuestro estudio, ninguna diferencia significativa fue observada entre los pacientes con cardiomiopatía chagásica con FEVI disminuida y pacientes con EAC con la misma disfunción ventricular.
Debe ser enfatizado que el último grupo era compuesto de apenas 5 pacientes, debido a la dificultad de obtener fragmentos de tejido durante el período intraoperatorio, como resultado de la inestabilidad hemodinámica mostrada por esos pacientes.
Entre tanto, en pacientes con FEVI normal, la concentración de norepinefrina era significativamente más baja en aquellos con cardiomiopatía chagásica, cuando fueron comparados a pacientes con EAC.
La norepinefrina es almacenada en neuronas adrenérgicas y su concentración, medida en un dato local, refleja la densidad de la inervación simpática.
La disminución de la concentración de norepinefrina miocárdica afecta todas las cámaras cardíacas proporcionalmente.
Estudios con más de dos muestras de tejido miocárdico del mismo paciente fueron realizados y los resultados de las concentraciones de norepinefrina fueron comparados.
Kawai et al encontraron un cociente de variación de apenas 7,6% entre dos muestras de biopsia ventricular derecha en 6 pacientes.
Regitz et al estudiaron 22 pares de muestras de biopsia ventricular derecha y encontraron apenas 17,2% de diferencia en el grupo con disfunción ventricular izquierda y 15,4% en el grupo sin disfunción.
Nuestro estudio no evaluó pares de muestras de biopsias de pacientes con cardiomiopatía chagásica por que tuvimos que utilizar los dos fragmentos colectados en el mismo análisis para evaluar la concentración de norepinefrina tisular.
En 5 pacientes del grupo con EAC y función ventricular izquierda normal, dos muestras fueron obtenidas durante el período intraoperatorio y las concentraciones de norepinefrina mostraron una diferencia de apenas 15,8%, como fue descripto anteriormente en la literatura.
Además de eso, ha sido demostrado que la colecta de fragmentos de tejido miocárdico en el período intraoperatorio de cirugía cardíaca no alteró la concentración de norepinefrina; de esa forma, decidimos utilizar las muestras de biopsia miocárdica intraoperatoria de pacientes con EAC.
La causa de la disminución de las concentraciones de norepinefrina tisular en la IC aun no está bien definida, pero factores tales como disminución de la síntesis evidenciada por la disminución de la actividad de la tirosina-hidroxilasa, alteración en la captación neuronal y exceso de liberación con disminución del almacenamiento después de estimulación simpática intensa, deberían juntos determinar la baja concentración de norepinefrina en el miocardio.
Con los resultados actualmente disponibles de estudios necroscópicos realizados en varios centros independientes que analizaron la tripanosomiasis humana, se sabe que la agresión al sistema nervioso autónomo está presente en la cardiomiopatía chagásica con una característica peculiar de naturaleza focal, en una distribución irregular y imprevisible.
Los primeros estudios anatómicos y funcionales identificando el papel del sistema simpático en el desarrollo de la enfermedad de Chagas fueron publicados en el inicio de los años 70.
Debido al hecho de que la cámara gamma con MIBG - 123I Metaiodobenzilguanidina - 123I puede ser rápidamente capturada por las terminaciones nerviosas simpáticas del corazón, es considerada un importante marcador de la inervación adrenérgica en pacientes in vivo bajo condiciones normales y patológicas.
Al estudiar pacientes con la forma indeterminada de la enfermedad de Chagas y con cardiomiopatía de Chagas, Giorgi encontró áreas de hipocaptación compatibles con fibrosis miocárdica a través de estudio de perfusión con sestamibi y áreas de denervación simpática a través de cámara gamma con MIBG.
La ubicación de las áreas con alteración de captación con MIBG correspondía a aquellas que mostraban alteraciones con sestamibi, en las formas indeterminada y crónica de la enfermedad.
Simões et al estudió pacientes con enfermedad de Chagas con FEVI normal y disminuida a través de estudio con MIBG y captación de talio - 201 en segmentos y encontró una fuerte asociación entre las anormalidades de perfusión, inervación y de movilidad de pared, mostrando que las grandes alteraciones en la función cardíaca simpática ocurren a nivel ventricular en el inicio de esta patología.
En 1989, Regitz et al encontraron un valor de 10,3±3 pg/mg PNC en pacientes sin cardiopatía, cuya obtención de fragmentos fue realizada a través de biopsia endomiocárdica del ventrículo derecho.
El presente estudio encontró una concentración similar de 9,8±4,2 pg/mg PNC en pacientes con EAC y FEVI normal.
Cuando ese grupo fue comparado con los pacientes con cardiomiopatía chagásica y FEVI normal, una concentración significativamente más baja de norepinefrina fue encontrada en el miocardio p <0,0182.
De esa forma, esos datos están de acuerdo con los resultados obtenidos con los estudios de captación de MIBG.
Es interesante notar que el presente estudio también mostró concentraciones medias de norepinefrina más bajas en pacientes con cardiomiopatía chagásica con disfunción ventricular izquierda, cuando fueron comparados al grupo con EAC y disfunción ventricular; entre tanto, ninguna significación estadística fue determinada.
Ese hallazgo puede estar relacionado a la mayor presencia de fibrosis encontrada en ese grupo de pacientesy/o por la destrucción neuronal evidenciada en la cardiomiopatía chagásica.
Estudios recientes sobre el tratamiento de IC relacionada al bloqueo del sistema adrenérgico muestran grandes avances en relación a la disminución de la mortalidad y mejora en la calidad de vida para aquel grupo de pacientes.
Es digno de señalar el hecho de que pocos estudios incluyeron pacientes con enfermedad de Chagas.
En conclusión, la concentración de norepinefrina está disminuida en la cardiomiopatía chagásica con disfunción ventricular izquierda, como en otras cardiomiopatías.
Además de eso, en pacientes con enfermedad de Chagas y función sistólica ventricular izquierda preservada, la concentración de norepinefrina es más baja, cuando es comparada a aquella encontrada en pacientes con EAC.
Por lo tanto, en pacientes con cardiomiopatía chagásica y fracción de eyección global normal, hay una denervación cardíaca precoz, comparada a pacientes con EAC.
Siendo así, un estudio específico, doble ciego, controlado por placebo y randomizado es necesario para determinar el papel de betabloqueantes en el tratamiento de pacientes chagásicos.
Limitaciones de este estudio
Dificultad para incluir individuos sanos para biopsia endomiocárdica en comparación con grupos de individuos enfermos debido a problemas éticos, como fue mencionado anteriormente.
Dificultad para encontrar pacientes suficientes con EAC y FEVI disminuida que no hubiesen utilizado drogas vasoactivas dobutamina y norepinefrina en el período intraoperatorio, lo que llevaría a alteraciones en las concentraciones de norepinefrina intramiocárdica.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
La globalización exige de las instituciones de educación superior el proceso clave de la internacionalización.
En este contexto, las universidades tienen el desafío de analizar el sistema de formación ya que este es un componente estratégico de la inserción internacional de la academia, para fortalecer sus mecanismos de cooperación y colaboración.
El escenario mundial caracterizado por cambios sociales, políticos, económicos y culturales, junto con el avance científico-tecnológico, la incorporación de nuevas tecnologías y los objetivos del milenio exigen a las instituciones de educación superior la revisión de la pertinencia de sus misiones, acciones y procesos, ya que deben comprometerse a entregar una formación integral, ética y transversal del capital humano.
En este contexto, la internacionalización de la educación en enfermería favorece la complementariedad de fortalezas y recursos entre instituciones situadas en distintas realidades, lo que conlleva un enriquecimiento continuo y mutuo de oportunidades de nuevos conocimientos y, da plusvalía y equidad a la calidad del proceso educativo.
Lo anterior, se concreta en el desarrollo de estrategias que incrementan la movilidad institucional, atrayendo más estudiantes extranjeros y procurando nuevas fuentes de financiamiento.
Así mismo, la construcción de redes internacionales acrecienta la factibilidad de los intercambios de estudiantes, académicos e investigadores lo que, por sí mismo, fortalece el desarrollo de la profesión de enfermería, con el apoyo recíproco interinstitucional, la resiliencia social y la autonomía en el desarrollo de los procesos académicos con criterios de calidad.
Las oficinas de relaciones internacionales tienen un rol clave, cuando asumen el compromiso de ampliar las oportunidades de movilidad académica, en sus vertientes de convenios académicos y de investigación.
Así, los estudiantes realizan cursos cortos, prácticas y residencias académicas fuera de su realidad, como también tienen oportunidades de doble titulación.
Esta actividad si se cumple en un país extranjero, constituye un instrumento importante para la formación integral del futuro profesional, porque mejora el dominio de la disciplina y tecnologías, puede aprender otro idioma, conocer y convivir con personas pertenecientes a otras culturas, entre varios otros.
En nuestra experiencia, hemos avanzado en la internacionalización y es así como nuestra Facultad de Enfermería de la Universidad Andrés Bello, Chile, con la Escola de Enfermagem de la Universidad de Sao Paulo, Brasil, en una alianza estratégica de más de diez años, continúan estableciendo buenas prácticas para promover la internacionalización de programas de postgrado como magíster, doctorado y post doctorado, proyectos de investigación y publicaciones conjuntas en revistas de circulación internacional, estadías de estudiantes para asesorías de tesis, actividades en los grupos de investigación, participación en cursos y seminarios avanzados.
Todo ello nos está permitiendo insertar nuestras escuelas, en una trayectoria académica armónica y asociativa; evidenciando una sinergia para la consolidación de un equipo de trabajo, basado en la construcción social del conocimiento en nuestra disciplina.
En síntesis, estos cambios conllevan nuevos desafíos que deben generar procesos innovadores y flexibles de formación con movilidad académica contextualizados y eficientes en un mundo global, valorando la diversidad cultural, la ética personal, profesional y ciudadana.
Introducción
Para controlar la Diabetes Mellitus DM y facilitar su administración, es recomendada la utilización de medidas no-farmacológicas y farmacológicas.
En ese sentido, ha sido dada particular atención a los factores relacionados a la adhesión medicamentosa, una vez que las enfermedades crónicas e inicialmente asintomáticas son aquellas con mayor propensión a la no adhesión medicamentosa .
Se sabe que, a pesar de los grandes avances tecnológicos en relación al diagnóstico y al tratamiento de los pacientes con DM, una alta proporción de personas no adhiere al tratamiento preconizado .
De modo general, la adhesión medicamentosa es comprendida como la medida que señala si los pacientes siguen las instrucciones para los tratamientos prescritos .
Se considera que la decisión de tomar o no los medicamentos es un método empírico racional que los pacientes utilizan para expresar sus intenciones de lidiar con la enfermedad.
Es importante reconocer y no subestimar la capacidad de tomar decisiones de los pacientes, identificando sus creencias y auxiliándolos en la adopción de comportamientos apropiados.
La Teoría del Comportamiento Planificado Theory of Planned Behavior- TPB , uno de los principales modelos utilizados para estudiar comportamientos de la salud, postula que las creencias impactan los factores de predicción de la intención motivación - determinante inmediato del comportamiento.
Así, conocer las creencias relacionadas a la adhesión medicamentosa es esencial para comprender las acciones de autocuidado adoptadas, una vez que representan las opiniones sobre las orientaciones de salud con base en conocimientos propios o en experiencias vividas, permitiendo que se rechacen o acepten las conductas prescritas .
Sin embargo, se observa que, a pesar de extensamente utilizada en la comprensión de diferentes comportamientos de la salud, es escasa la aplicación de la TPB en la comprensión de los comportamientos relacionados a la prevención y/o control de la DM.
Entre los pacientes con DM fueron estudiados los comportamientos de actividad física regular , administración de insulina , consumo de alimentos pobres en grasa saturada y la adhesión al uso de antidiabéticos orales ; pero no existen estudios en donde se hubiese utilizado la TPB en la población brasileña con DM.
Por tanto, este estudio tiene como objetivo identificar y analizar creencias destacadas: comportamentales, normativas, de control y de autoeficacia, relacionadas al comportamiento de adhesión a los antidiabéticos orales, por medio de la aplicación de la TPB.
La identificación de las creencias, de acuerdo con la TPB, constituye una etapa esencial para subsidiar la construcción de instrumentos de medida que posibiliten la identificación de los factores determinantes del comportamiento de adherir a los antidiabéticos orales.
La comprensión de estos determinantes posibilitará el delineamiento de intervenciones que sean efectivas en la promoción del comportamiento de adherir a los antidiabéticos orales.
Es un estudio transversal, exploratorio, con abordaje cualitativo y cuantitativo, orientado por el referencial teórico de la TPB.
Se trata de un modelo motivacional derivado de las teorías cognitivas sociales, en el cual el comportamiento es determinado por la intenciónmotivación para actuar efectivar el comportamiento y por la percepción de control sobre el comportamiento.
La intención, antecedente inmediato al comportamiento, es determinada por tres factores: Actitud:evaluaciones del individuo en lo que se refiere a los resultados probables o esperados en el desempeño del comportamiento; Norma Subjetiva que se refiere a la presión social percibida, o sea, la percepción del individuo sobre la opinión de los referentes sociales sobre la realización o no del comportamiento; y, Control Comportamental Percibido, que trata de las percepciones del sujeto en relación a cuanto de control tiene sobre la realización del comportamiento .
Cada uno de los tres determinantes de la Intención es formado por sus respectivas creencias.
Las creencias comportamentales se refieren a la evaluación de los resultados del comportamiento y producen una actitud favorable o desfavorable a su realización.
Las creencias normativas son relativas a la percepción de referentes sociales sobre el comportamiento y resultan en la norma subjetiva.
Las creencias de control son elaboradas por la presencia de los factores percibidos que pueden facilitar o dificultar la realización del comportamiento en cuestión e influencian el control comportamental percibido .
El modelo preconiza que en el levantamiento de las creencias sean consideradas aquellas destacadas, esto es, las que primero vienen a la mente cuando el entrevistado es abordado con preguntas abiertas sobre el comportamiento .
A pesar de que la literatura apunta el fuerte poder de predicción de la TPB en la determinación de la Intención comportamental en relación a una gama compleja de comportamientos, algunos estudiosos han argumentado que la inclusión de otras variables pueden mejorar la explicación de la variabilidad de la motivación y su poder de predicción sobre el comportamiento.
La selección de esas variables depende de su relevancia para la comprensión del comportamiento deseado y de las características del comportamiento estudiado.
En relación a la adhesión medicamentosa, la variable Autoeficacia fue considerada relevante para el estudio de ese comportamiento y se refiere a la confianza del sujeto en su capacidad de realizar determinados comportamientos que influencian los eventos que afectan su vida .
Local de la investigación
El estudio fue realizado en el ambulatorio general de adultos de un hospital universitario de gran porte en el interior del estado de Sao Paulo.
Sujetos
Participaron de este estudio individuos con edad igual o superior a 18 años, con diagnóstico de DM tipo 2, en tratamiento continuo de medicamentos antidiabéticos oralles hace por lo menos seis meses, y en seguimiento en ambulatorio en el referido campo de investigación.
Fueron excluidos los sujetos: cuya administración de los medicamentos era efectuada por un cuidador; que hacían uso de insulina; que relataron historial de hospitalización o cirugía en los últimos 30 días; y, que mostraron incapacidad de comprensión y de comunicación verbal oral.
Fue utilizada la muestra por conveniencia, esto es, fueron incluidos, consecutivamente, todos los pacientes que atendieron a los criterios de inclusión hasta ser alcanzada la saturación de los datos, momento en que no se obtuvo ninguna nueva información y se obtuvo la redundancia .
Recolección de datos
Los datos fueron obtenidos en el período de marzo a abril de 2012, por medio de entrevista semiestructurada, individual, bajo la forma de respuestas libres, objetivando suscitar creencias destacadas .
Las entrevistas fueron conducidas en un ambiente privado, siendo su contenido grabado y, posteriormente, transcrito en su totalidad.
Caracterización sociodemográfica y clínica: compuesto por datos sociodemográficos edad, sexo, escolaridad, situación de trabajo y renta familiar y clínicos tiempo de diagnóstico, número de medicamentos y clases de antidiabéticos en uso;
Medida autorrelatada de adhesión medicamentosa considerada según dos criterios : a Proporción de adhesión: evaluada por medio de cuatro cuadros que describen: 1.
Los cuadros 2 y 3, referentes a la toma de medicamentos en la víspera y semana anterior, objetivan obtener respuestas más exactas por medio de la minimización del sesgo de la memoria.
La adhesión a los antidiabéticos orales fue calculada con base en las dosis omitidas en el último mes, declaradas por el paciente, según el siguiente cálculo: [dosis prescritas - dosis perdidas x 100/dosis prescritas] .
Para aquellos que hacían uso de más de un antidiabético oral, la proporción final fue calculada por el promedio de los porcentajes de adhesión a cada uno.
La proporción de adhesión fue evaluada como variable continua promedio de la toma de los medicamentos prescritos y categórica, clasificada en dosis adecuada ≥80% de la prescrita y dosis insuficiente <80%; y, b Evaluación global de la adhesión considera, además de la proporción de las dosis utilizadas, la forma como los medicamentos son tomados, la frecuencia y los cuidados necesarios para su administración, considerando la asociación con los marcadores temporales administración de medicamentos asociada a momentos del día: ayuno, desayuno, almuerzo, cena y al acostarse.
Los pacientes fueron clasificados en los grupos: I - Dosis y cuidados adecuados a la prescripción; II - Dosis adecuada y cuidados inadecuados; III - Dosis insuficiente y cuidados adecuados; y, IV - Dosis y cuidados inadecuados.
Fueron considerados adherentes los pacientes clasificados en el Grupo I y no adherentes, aquellos clasificados en los grupos II, III y IV.
Levantamiento de las creencias de adherir al uso de antidiabéticos orales: creado según los presupuestos de la TPB y sometido a validez de contenido por medio de la evaluación de cinco jueces especialistas en el área de estudios del comportamiento, en la aplicación de la TPB y en la construcción y validación de instrumentos de medida .
El instrumento es compuesto por 17 preguntas abiertas y semiabiertas distribuidas en: creencias generales sobre el comportamiento una, creencias destacadas comportamentales tres, normativas cinco, de control seis y de autoeficacia dos.
El comportamiento fue definido como: "tomar los medicamentos para el tratamiento de la diabetes exactamente como recetados por el médico en los próximos dos meses", lo que contempla los elementos de objetivo, acción, contexto y tiempo, de acuerdo con los presupuestos de la TPB .
Análisis de los datos
Las respuestas fueron sometidas al análisis de contenido con base en las recomendaciones del modelo teórico de la TPB .
Fueron recorridas las siguientes etapas de análisis: i exploración del material con el objetivo de categorizarlas, utilizando categorías predefinidas por la TPB, esto es, creencias comportamentales, normativas, de control y de autoeficacia relacionadas al comportamiento de adherir a antidiabéticos orales; ii las respuestas fueron agrupadas en cada categoría de acuerdo con temas o subcategorías extraídas de las declaraciones de los sujetos.
Las subcategorías que emergieron del discurso fueron sometidas al análisis de interobservadores para asegurar la confiabilidad de la evaluación dos investigadores especializados en la aplicación de la TPB, con índice de concordancia de 95% entre los jueces, y iii se contabilizó la frecuencia de las subcategorías, siendo destacadas las creencias modales o más frecuentes.
Para identificar cuáles creencias serían incluidas, fue utilizado uno de los criterios propuestos por la TPB, en el cual se clasifican como modales las creencias que exceden una determinada frecuencia.
En el presente estudio, todas las creencias mencionadas por lo menos 10% de la muestra fueron incluidas.
El proyecto fue aprobado por el Comité de Ética en Investigación de una universidad del interior del Estado de Sao Paulo Resolución No. 6.608/2012.
La muestra fue constituida por 17 sujetos siendo, en su mayoría, mujeres 64,7%, con promedio de edad 59,8 años, con escolaridad promedio de 3,9 años de estudio y que vivían acompañados 88,2%.
La renta familiar promedio fue de 2,5 salarios mínimos Tabla 1.
En relación a la prescripción de los antidiabéticos orales, se constató la prescripción de Metformina aisladamente 47,1% o asociada con Sulfonilurea 41,2%.
Los pacientes refirieron utilizar, en promedio, 83,7% de las dosis prescritas en el mes anterior a la entrevista, y la mayoría 52,9% fue considerada adherente en la evaluación global de la adhesión.
Considerando las creencias comportamentales sobre adhesión a los antidiabéticos orales, siete subcategorías analíticas surgieron, representando las ventajas y desventajas relacionadas al comportamiento de adherir a los antidiabéticos orales Tabla 2.
Las desventajas fueron apuntadas en la mayor parte de los discursos, con destaque para las reacciones adversas a los fármacos 82,4%, seguida por los síntomas de hipoglucemia atribuidos a los medicamentos 29,4%, como puede ser evidenciado en los siguientes discursos: no es normal quedar soltando el intestino de esa manera.
Puede deshidratar Sujeto 16. A veces comienza a dar sudor, la lengua adormece.
Ahí, yo tengo que comer una cosa salada o una cosa dulce.
Siempre da eso ahí en mí.
Entonces, yo creo que es el uso del medicamento directo Sujeto 16.
Las ventajas incluyeron el control de la glucemia y de la enfermedad, apuntadas en 58,8% de los discursos y la prevención de complicaciones evidenciadas en 52,9% de las declaraciones, conforme observado en las declaraciones: entonces, los remedios controlan el azúcar más que la dieta.
Por eso, en esos días que yo no estoy tomando, él está subiendo Sujeto 2; Ahora si no tomo, más tarde vienen las complicaciones.
Yo si tengo miedo de complicar, porque en la familia tuvo un caso de esos y yo tenía que cuidar de esa persona.
Solo que ella no tomaba los medicamentos Sujeto 16.
En menor proporción se destaca la prevención de resultados negativos, como la hospitalización y la muerte, el retardo de la indicación del tratamiento con insulina y la mejoría de los síntomas de hiperglucemia.
Los trechos a seguir revelan, respectivamente, las creencias citadas: cuando la esposa olvida, las hijas van a recordar.
Entonces yo estoy siendo siempre recordado.
Ellas no quieren verme internado en el hospital debido a la falta de medicación Sujeto 7; El médico dijo que si yo me salgo bien con esa pastilla, no era necesario hacer uso de insulina.
Entonces, yo prefiero acertar con las pastillas que tomar la insulina Sujeto 13; Mejora, así, mejora los síntomas de la diabetes.
El ardor de los pies.
Yo me siento mejor.
En relación a las creencias normativas, los participantes identificaron 04 grupos de referentes sociales positivos: hijos, médicos, cónyuges y equipo de enfermería, evidenciados en las declaraciones: uno de los hijos siempre me ayuda.
Si no me recuerdan, yo no tomo ninguno.
Mi idea de unos tiempos para acá escapó mucho.
Queda más difícil Sujeto 8; Yo sigo las órdenes de los médicos, confío mucho en ellos Sujeto 7; Él apunta para el marido que ayuda, que va a buscar.
Porque el puesto es un poco lejos y como yo tengo esos dolores en las piernas, él decide ir a buscarlos.
Me da esa receta, él dice Sujeto 2; Tenemos las enfermeras en la reunión de los diabéticos.
Ellas dicen así: la tal de la diabetes mata, ¿no es verdad?
Tienes que cortar la pierna, no puedes herirteSujeto 2.
Los familiares más próximos cónyuge e hijos fueron considerados favorables a la adhesión, una vez que ofrecen apoyo en la adquisición de los medicamentos, organizan los fármacos en recipientes propios, auxilian recordando los horarios y explicando el esquema terapéutico al paciente.
Se observa en las declaraciones de los sujetos que otras personas diabéticas que no adhieren al tratamiento medicamentoso son apuntadas como referentes sociales negativos: una prima de mi esposa dice así: "mi abuela tenía diabetes desde hace 30 años, nunca tomó remedio y murió con 90.
Larga eso".
Ella hace así y cree que estoy haciendo mal porque me prohíben comer tantas cosas.
Ella cree que es por eso, que estoy sufriendo por nada, que no precisa tomar eso Sujeto 7.
Esos referentes son aquellos con complicaciones de la DM, que no adhieren a las demás orientaciones del tratamiento, que relatan problemas familiares, no se preocupan con la salud, mueren solos, son muy ancianos o jóvenes y, especialmente, no creen en el tratamiento Tabla 3.
En relación a las creencias de control, fueron informados los factores que impiden/dificultan, y aquellos que favorecen/facilitan el comportamiento, que representaron una y cinco subcategorías, respectivamente.
Entre los cinco factores que facilitan, se destacaron, la adquisición de los medicamentos de forma gratuita, tener rutinas y control de las actividades diarias, tomar los medicamentos asociado a los marcadores temporales, llevar los medicamentos al salir de casa y diferenciar las pastillas y grageas por color, forma y tamaño.
Las declaraciones destacadas a seguir revelan las creencias de control: recibirlas en el puesto facilita. Hay días que usted no tiene un centavo para comprar pan; yo termino de almorzar, y ya tomo enseguida, con el estómago lleno Sujeto 17; cuando yo salgo yo lo llevo.
Eso hace parte ya.
Es como mi cartera: para donde voy, yo la llevo Sujeto 7; yo no sé el nombre, pero sé por el color y por el tamaño.
Algunos son todos iguales Sujeto 12; yo tengo horario para todo, para desayuno, para almuerzo, para café de la tarde, para cena, todo.
Yo tengo horario para todo Sujeto 4. Fue mencionado que tomar los medicamentos más de una vez por día dificulta el comportamiento de adherir a los antidiabéticos: hay que tomarlo temprano y en la noche, y es eso que me perturba.
Mejor si fuese solamente una vez Sujeto 10 Tabla 4.
Las creencias de autoeficacia se refieren a la percepción que el individuo tiene de su capacidad o no para realizar el comportamiento.
El análisis de la declaración: la única cosa que yo estaba comentando es que hay remedios aquí que yo estaba tomando y no sabía para que eran. [...]
Pero, entendiendo para que sirven es más fácil Sujeto 13 - revela que el factor que justificó la capacidad de realizar el comportamiento fue la comprensión de la receta.
La creencia que explicó la posible incapacidad para la adhesión a los antidiabéticos orales fue el olvido, como muestra el discurso: [...] cuando recordamos, ¿no es verdad?
Yo trabajo, y llevo los remedios al trabajo.
El problema es que olvidamos, nos distraemos Sujeto 14 Tabla 5.
Discusión
El objetivo de este estudio fue suscitar y analizar las creencias destacadas relacionadas a la adhesión a los antidiabéticos orales, por medio de la aplicación de la TPB.
Se trata de una investigación pionera en el contexto brasileño cuyos hallazgos ofrecen subsidios para la construcción de un instrumento para medir los determinantes de la adhesión a los antidiabéticos orales.
Según la TPB, cada uno de los determinantes cognitivos del comportamiento consiste de un conjunto de creencias y de su evaluación por los sujetos.
De esa forma, conocer las creencias subyacentes en el uso de los antidiabéticos orales es esencial para la comprensión de los determinantes de la adhesión medicamentosa, así como para subsidiar el delineamiento de intervenciones efectivas para la promoción de ese comportamiento entre pacientes con DM .
Al lidiar con un paciente con la enfermedad mal controlada el profesional de la salud enfrenta desafíos al tratar de descubrir la causa de la hiperglucemia, o sea, si está relacionada a la no adhesión medicamentosa o si ocurre a pesar del uso correcto de los medicamentos.
Una vez que los sujetos puedan estar más dispuestos a relatar las creencias negativas sobre el tratamiento medicamentoso de que admitir la baja adhesión, cuestionar las creencias puede permitir identificar a los pacientes con mayor propensión a la no adhesión.
En relación a las creencias comportamentales, se destaca el impacto percibido por las reacciones adversas atribuidas a los antidiabéticos orales, lo que puede conducir a la no adhesión, hallazgo también observado en estudios previos .
Otra desventaja de la adhesión, son los episodios de hipoglucemia, responsables por sensaciones de irritación, mal estar y debilidad que contribuyen para no alcanzar el control glucémico en la DM .
El miedo de esos eventos aumenta el estrés asociado a la DM, con significativo impacto en la administración de la enfermedad y en el control metabólico .
Las ventajas de la adhesión se relacionan al control de la enfermedad, a la minimización de las complicaciones y prevención de resultados negativos, lo que evidencia la percepción de la DM por los sujetos como una enfermedad progresiva, potencialmente fatal, que culmina en el tratamiento con insulina y con el impacto en la calidad de vida.
En un estudio semejante también fueron verbalizadas la sensación de bienestar proporcionada por el uso regular de los antidiabéticos orales, la potencial reducción de complicaciones y la manutención de la glucemia y de la DM bajo control.
Con respecto a las creencias normativas, los referentes sociales positivos evidenciados fueron los hijos, el médico, el cónyuge y el equipo de enfermería.
Los pacientes diabéticos que no adhieren al esquema medicamentoso fueron considerados referentes sociales negativos.
El profesional de la salud debe considerar la influencia de los referentes sociales en la motivación del paciente diabético para adherir al tratamiento y proponer intervenciones que consideren los referentes positivos.
En un estudio previo que utilizó la TPB en la identificación de creencias relacionadas a la adhesión a la terapia antirretroviral entre inmigrantes latinos seropositivos, la familia, el cónyuge/compañero, el médico, los amigos que son seropositivos, además del consejero de HIV/SIDA y de los miembros de grupos de apoyo a los pacientes con HIV fueron considerados referentes sociales positivos para la adhesión.
En lo que se refiere a las creencias de control, fue considerado como factor que impide o dificulta la adhesión medicamentosa, la necesidad de tomar los medicamentos más de una vez al día, lo que apunta para la complejidad del esquema terapéutico como factor desfavorable para el uso correcto de los medicamentos.
Los factores que favorecen o facilitan el comportamiento fueron: adquisición de los medicamentos de forma gratuita, tener rutinas y control de las actividades diarias, tomar los medicamentos asociados a los marcadores temporales, llevar los medicamentos al salir de casa y diferenciar los pastillas y grageas por color, forma y tamaño.
Esos ítems revelan que la adhesión medicamentosa es sustentada por la facilidad de acceso a los medicamentos y por la incorporación de las acciones de tomar los medicamentos a las rutinas diarias, hallazgo corroborado por estudios previos .
Por último, la creencia positiva en relación a la autoeficacia para la adhesión fue la comprensión de la receta y de la forma de uso de los medicamentos.
La creencia negativa levantada en esa categoría fue el olvido.
Esos datos fueron corroborados con hallazgos de la literatura .
Un estudio semejante identificó que la mayoría de las creencias referentes a la adhesión medicamentosa en la DM está relacionada a la baja adhesión, destacándose la percepción de que no hay necesidad de tomar los medicamentos cuando el resultado de la glucemia es normal, las preocupaciones con efectos colaterales y dependencia y la complejidad del esquema terapéutico.
Conclusión
Los resultados de este estudio evidencian que la adhesión a los antidiabéticos orales es un comportamiento complejo impregnado por creencias comportamentales, normativas y de control que deben ser consideradas en la evaluación de los determinantes del comportamiento.
Emergieron creencias comportamentales sobre la percepción de reacciones adversas, hipoglucemia, posibilidad de control de la glucemia y de la enfermedad y prevención de resultados negativos.
Los referentes sociales fueron los hijos, el médico, el cónyuge, el equipo de enfermería y otras personas diabéticas.
Facilitan la adhesión: adquirir gratuitamente los medicamentos, tener rutinas y control en el día a día, tomar los medicamentos asociado a los marcadores temporales, llevar los medicamentos al salir de casa y diferenciarlos por color, forma y tamaño.
Dificulta el comportamiento tener que tomar los medicamentos más de una vez al día.
La comprensión de la receta justificó la capacidad para efectuar el comportamiento y el olvido, explicó la posible incapacidad para la adhesión.
La investigación de la influencia de las creencias en la intención de adherir a los antidiabéticos orales ofrecerá subsidios para realizar intervenciones enfocadas en la promoción de la adhesión medicamentosa entre pacientes con DM.
Introducción
La enfermedad renal crónica está considerada un problema de salud pública y su incidencia viene aumentando en razón el crecimiento en el número de diabéticos, hipertensos y del envejecimiento de la población.
En Brasil, de acuerdo con el Censo de 2006 de la Sociedad Brasileña de Nefrología, había 70.872 pacientes en tratamiento dialítico, con 64.306 en uso de hemodiálisis.
La mortalidad cardiovascular CV de pacientes en hemodiálisis suele ser elevada 40%-50% de la población de renales crónicos, siendo de 10 a 20 veces superior al de la población en general.
Contribuyen para ello los factores de riesgo tradicionales y aquellos relacionados a la insuficiencia renal y al proceso de hemodiálisis, como anemia, inflamación crónica, desnutrición, hipertrofia ventricular izquierda, elevación del producto calcio y fósforo y Kt/v bajo.
Buscando identificar la incidencia con que ocurren estos eventos en nuestro medio y cuáles son los factores de riesgo asociados a éstos, se realizó un estudio de cohorte prospectivo, por tres años, en un Centro de Hemodiálisis, en Salvador, BA.
Se estudiaron pacientes con edad igual o superior a 18 años y que firmaron el TCLI.
El estudio incluyó pacientes que ya venían en hemodiálisis y aquellos que entraron en hemodiálisis después de su inicio, siendo, sin embargo, las curvas de sobrevida, relativas a la mortalidad global y CV, calculadas a partir de la fecha de inicio de la hemodiálisis, en todos.
Los individuos fueron sometidos a examen clínico, midiendo la presión arterial antes y durante la sesión de hemodiálisis, según los criterios de la Sociedad Brasileña de Hipertensión, utilizando esfigmomanómetro aneroide, marca Tycos.
La evaluación de laboratorio de rutina incluyó hemoglobina, hematocrito, leucograma, hierro sérico, glucemia, albúmina, creatinina, urea, potasio, producto CaxP y Kt/v evalúa la eficiencia de la hemodiálisis, con base en la tasa de remoción de urea, regulando así el volumen a ser depurado en la sesión.
Además de ello, 284 pacientes realizaron análisis de colesterol total CT, HDL-C y triglicéridos TG.
El LDL-C se calculó por la fórmula de Friedewald [LDL-C = TC-HDL-C - TG/5] para niveles de TG menores que 400 mg/dl. Se realizó radiografía de tórax en postero-anterior, en 158 pacientes, y el índice cardiotorácico ICT se consideró alterado cuando era superior al 50%.
En 179 pacientes se realizó electrocardiograma en las 12 derivaciones, realizándose el diagnóstico de hipertrofia ventricular izquierda HVI según los criterios de Sokolow--Lyon y de la Universidad de Cornell.
Las variables continuas se expresaron en promedio ± SD o mediana e intervalo intercuartílico, según la normalidad o asimetría de su distribución, respectivamente, y las categóricas en porcentajes.
Se evaluaron la mortalidad global, la mortalidad CV y la mortalidad no cardiovascular NCV.
Las curvas de sobrevida se construyeron por el método de Kaplan-Meier.
Para la evaluación de los factores de riesgo relacionados con la mortalidad, se compararon las mortalidades NCV y CV.
El análisis bivariado se realizó por el modelo de regresión de Cox con intervalo de confianza del 95%.
Para el ajuste de los modelos multivariados de COX se usó el algoritmo backword, con inclusión de variables que en el análisis bivariado presentaron p < 0,15.
El banco de datos utilizado fue el EPINFO, versión 6, y el análisis de regresión de Cox se realizó por el STATA, versión 10.
El estudio fue aprobado por el Comité de Ética de la Fundación Bahiana para el Desarrollo de las Ciencias.
Se estudiaron 334 pacientes, con promedio de edades de 48,8 ± 14,2 años, 189 56,6% hombres, 295 88,8% pardos y negros y 211 63,2% con baja escolaridad, variando de 0 33 a menos de 8 178.
La Tabla 1 ilustra datos demográficos, clínicos y analíticos de estos pacientes, según su condición de vivos o muertos, después de tres años de observación.
El promedio de edad en los óbitos fue significativamente más elevada 56,9 ± 14,6[23-87] versus 46,6 ± 14,9[18-88] años, P < 0,001 y hubo una prevalencia mayor de antecedente de infarto agudo de miocardio 7[19,7%] versus 3[3,4%], P = 0,027.
Vivos o muertos no difirieron con relación al color de la piel, estado civil, escolaridad y otros antecedentes de riesgo cardiovascular.
Lo mismo sucedió con la presión arterial y el peso.
La evaluación de laboratorio mostró, en los óbitos, un mayor grado de anemia 9,8 ± 2,5 g/dl versus 10,7 ± 2,1 g/dl, P = 0,001 y Ht 30,6 ± 6,6% versus 32,9 ± 7,0%, P = 0,001, hiperglucemia 121,5[88,0]mg/dl versus 94,0[40,0]mg/dl, P < 0,001, menor concentración plasmática de creatinina 7,6 ± 4,1 mg/dl versus 9,5 ± 3,8 mg/dl, P < 0,001 y tendencia a una mayor cardiomegalia, en los 158 pacientes en que se realizó el RX de tórax ICT, 57,2[5,9] versus 53,1[9,8], P < 0,055.
Se observa también en la Tabla 1, que la mayor parte de los 72 óbitos, 30 41,7%, ocurrió por causa CV, distribuida entre causa cardíaca, 26/30 86,7%, la principal, y vascular cerebral, 4/30 13,3%; seguida de causa infecciosa,16/72 22,2%.
Cerca de un cuarto, 20 27,8%, de esos pacientes falleció por causas clasificadas como CIE-10, R 68.8 síntomas relacionados con otras causas.
La curva de sobrevida con relación al óbito por todas las causas muestra que el 50% de los pacientes sobrevivieron 146 12,2 años después del inicio de la hemodiálisis Figura 1, al paso que, con relación al óbito CV, el 75% sobrevivió cerca de 141 meses 11,7 años Figura 2.
La comparación, por análisis bivariado, de factores de riesgo asociados a la mortalidad NCV y CV, respectivamente, mostró que edad > 60 años, Hb < 9,0 g/dl y glucemia en ayunas > 126 mg/dl aumentaron significativamente los dos tipos de óbito Tabla 2.
El riesgo de óbito NCV también aumentó significativamente con escolaridad hasta el primer grado incompleto, viudez, Hb < 11,0 g/dl, Ht < 33%, glucemia en ayunas > 100 mg/dl, producto Ca x P < 42, y Kt/V < 1,2, y disminuyó con PA > 140/90 mmHg, antes de la sesión de HD, y Ht > 36%.
A su vez, creatinina > 9,2 mg/dl aumentó significativamente el riesgo de óbito NCV y > 9,4 mg/dl el de óbito CV, respectivamente Sin embargo, en el modelo multivariado, compuesto por estas variables de riesgo Tabla 3, sólo edad > 60 años y Hb < 9,0 g/dl permanecieron como variables de riesgo independientes para óbito NCV y CV; glucemia > 126 mg/dl se mantuvo como riesgo independiente para óbito CV y Kt/V < 1,2 para óbito NCV
Discusión
El elevado obituario por todas las causas y, específicamente, por causa CV está de acuerdo con los datos de la bibliografía, indicando que la enfermedad renal terminal, aun en la época actual del tratamiento avanzado por hemodiálisis crónica, constituye condición de alto riesgo, global y cardiovascular.
En particular, el análisis de las curvas de sobrevida indica que la enfermedad cardiovascular, además de su más elevada frecuencia, se asoció con un período más corto de hemodiálisis.
Los factores de riesgo, los antecedentes cardiovasculares más frecuentes entre los óbitos y la presencia de cardiomegalia, como lo indica el aumento del ICT, sugieren la gravedad de la enfermedad vascular en estos pacientes y, ciertamente, contribuyeron para este desenlace.
Entre los factores de riesgo, se destacaron, como actuando de modo independiente, edad igual o superior a 60 años y Hb < 9,0 g/dl, tanto para ONCV como CV, hiperglicemia igual o superior a 126 mg/dl para óbito CV y la tasa de remoción de urea Kt/V inferior a 1,2 para ONCV.
Al lado de esas variables, una serie de covariables mostró influencia en relación a la mortalidad, aunque no de modo aislado, pero por una actuación conjunta que, con todo, debe ser valorizada desde el punto de vista clínico.
En este contexto están: viudez, valores normales de la PA, antes de la sesión de hemodiálisis, grados menores de anemia Hb > 9,0 g/dl y < 11,0 g/dl, hiperglucemia en ayunas entre 100 y 126 mg/dl y valores disminuidos de la fosfatemia.
A pesar de su importancia etiopatogénica, dislipidemia, niveles más bajos de albúmina sérica, hiperfosfatemia, hipercalemia e hipertrofia excéntrica del VI no aparecen como diferencial de riesgo en esta muestra, lo que evidentemente no minimiza los cuidados preventivos y terapéuticos relativos a éste.
Vale destacar la poca disminución de la concentración de albúmina sérica, sin diferencia significativa entre vivos y óbitos, aunque es mayor en estos últimos.
Esos niveles medios de albúmina iguales o por encima de 3,4 g/dl, en esa población de pacientes en hemodiálisis, sugieren un estado nutricional poco comprometido de estos pacientes, contribuyendo para una menor mortalidad.
Entre los tres factores de riesgo independientes, el más importante, por su amplitud de actuación patogénica y posibilidad de control, es la anemia.
Ésta constituye, pacientes con ERT Enfermedad Renal Terminal, el más frecuente y descuidado factor de riesgo para óbito por causa NCV y CV, tal vez no debidamente valorizado por ser común y no estar clasificado entre los tradicionales.
En este estudio, para cada gramo de disminución de la Hb por debajo de 9,0 g/dl, el RR de muerte NCV aumentaría cerca de 2,37 veces y de muerte CV de 3,4 veces.
Aun así, esta condición permanece inadecuadamente tratada en la fase predialítica de la enfermedad renal, agravándose en la fase dialítica, a pesar de la entrega actual por el Sistema Único de Salud de eritropoietina.
Cabe destacar que, además de los efectos sistémicos de la anemia crónica, ésta es causa importante de hipertrofia excéntrica del corazón y de fibrosis miocárdica, factores condicionantes para el advenimiento de ICC, a los cuales se asocian elevada prevalencia de hipertensión 70% de los pacientes en este estudio, inflamación crónica, resistencia a insulina glucemia en ayunas alterada y diabetes tipo 2, todos factores contribuyentes al proceso de aterosclerosis.
La baja escolaridad, aunque es una cuestión de mayor amplitud social y compleja en su solución en el corto y medio plazo, debe ser valorizada, pues afecta de modo significativo este estrato social al cual pertenece la mayoría de los pacientes en HD.
Un soporte educacional continuo por parte del equipo interdisciplinario, necesario al apoyo a este tipo de programa, puede constituir una solución viable.
La edad, como factor de riesgo progresivo, en su característica biológica, indicará la necesidad de un control más riguroso de los múltiples factores de riesgo en el adulto mayor, presentes en estos pacientes y ya relatados en la bibliografía.
En cuanto a las otras covariables de riesgo identificadas por el análisis bivariado, merece comentario específico la cuestión de la PA, como RR disminuido en el 45% si era igual o mayor que 140/90 mmHg, antes de la sesión de HD, el aumento del RR con un producto Ca x P < 42 y la neutralidad del perfil lipídico.
La presencia de una correlación del tipo U entre PA sistólica PAS y mortalidad de pacientes en HD fue relatada por Zager et al, concordando con los datos actuales y mostrando que el nivel óptimo de PAS todavía no está determinado y que merece ser motivo de estudios longitudinales.
El riesgo aumentado de mortalidad global por la disminución del producto Ca x P no está relatado en la bibliografía, aun en pacientes que hicieron uso del clorhidrato de sevelamer, medicamento reciente, específico para el control de la hiperfosfatemia.
Frente a esto, vale registrar el hallazgo, con miras a una evaluación futura.
Una de las limitaciones del estudio fue el hecho de iniciar los exámenes complementarios perfil lipídico, determinación de magnesio, ECG y Rx de tórax después de algún tiempo de inicio de la investigación, lo que hizo que algunos pacientes no pudieran participar en la evaluación, por haber fallecido o por negarse a hacer los exámenes.
Otra, naturalmente, deriva del carácter observacional de la investigación, en que los datos se obtuvieron en razón del protocolo de rutina del Servicio y no de la aplicación de un protocolo de investigación.
Por fin, limitación de orden financiero, que impidió que se realizara la evaluación de las alteraciones cardíacas, también por ecocardiograma y que no se haya determinado la proteína C reactiva de alta sensibilidad, a fin de evaluar el grado del proceso inflamatorio que ocurre en estos pacientes.
La mortalidad de pacientes en uso de hemodiálisis, como terapia sustitutiva renal, todavía es elevada y la enfermedad cardiovascular contribuye de sobremanera para esas tasas.
Riesgos independientes de mortalidad no cardiovascular y cardiovascular fueron edad > 60 años y concentración de Hb < 9,0 g/dl; glucemia en ayunas > 126 mg/dl fue riesgo independiente de mortalidad cardiovascular y la tasa de remoción de urea durante la hemodiálisis Kt/V menor que 1,2 de mortalidad no cardiovascular.
Vale llamar la atención para la posibilidad de monitoreo, corrección y prevención de estos factores independientes, modificables, de mortalidad.
Agradecimientos
A Carlos Teles, por el análisis estadístico, y a Gabrielita C. Machado, por la ayuda en la revisión bibliográfica.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio fue financiado por FAPESB.
Vinculación Académica
Este artículo forma parte de la tesis de doctorado de Fátima Aparecida Afonso Almeida de la Escuela Bahiana de Medicina y Salud Pública.
Introducción
Como consecuencia de los cambios en las organizaciones y de los procesos de globalización actual, la exposición a factores psicosociales en el ámbito laboral se ha hecho más frecuente e intensa.
Cuando éstos son desfavorables para el desarrollo de la actividad laboral y para la calidad de vida del individuo se traducen en un mayor nivel de estrés para el trabajador.
En las últimas dos décadas, ha habido una creciente preocupación por los efectos del estrés sobre los profesionales de enfermería, que representan el colectivo sanitario más numeroso proporcionando cuidados a los pacientes las 24 horas al día.
Según la Encuesta de Salud y Seguridad en el Trabajo elaborada por la American Nurses Association ANA, la principal preocupación para el personal de enfermería en relación a la salud y seguridad en el entorno laboral es el efecto agudo o crónico del estrés.
Las condiciones de trabajo en enfermería implican la exposición al dolor y la muerte, conflictos interpersonales, falta de autonomía y autoridad en la toma de decisiones e indefinición del papel profesional que generan un estado de estrés crónico.
La respuesta individual a estas situaciones puede ser psicológica, con síntomas como ansiedad, irritación y depresión, o psicosomática, con dolores de cabeza, náuseas y trastornos del sueño, pudiendo tener un impacto negativo en la seguridad del paciente y en la calidad de los cuidados prestados.
La exposición prolongada al estrés laboral está asociada al síndrome de desgaste profesional, caracterizado por elevados niveles de agotamiento emocional, que se refiere a la disminución o la pérdida de recursos emocionales, la despersonalización o desarrollo de actitudes negativas hacia los pacientes y, por último, la falta de realización personal, que provoca tendencias a evaluar el propio trabajo de forma negativa.
Las consecuencias derivadas del desgaste profesional incluyen fatiga mental, falta de motivación, incremento del riesgo de padecer enfermedades cardiovasculares, trastornos musculoesqueléticos, bajos niveles de rendimiento, baja productividad y absentismo.
La evidencia actual revela la satisfacción laboral como predictor de permanencia en el trabajo, motivación y productividad laboral.
Sin embargo, el nivel de satisfacción laboral del personal de enfermería está disminuyendo en todo el mundo.
Las principales fuentes de insatisfacción de enfermería incluyen la falta de personal, elevada presión asistencial y escaso reconocimiento profesional.
El presente estudio tuvo como objetivos describir las características sociolaborales del personal de enfermería de un hospital de tercer nivel del Servicio Sanitario Público de Andalucía, evaluar el grado de estrés laboral, desgaste profesional y satisfacción laboral de aquellos profesionales y estudiar la posible relación entre las dimensiones del desgaste profesional y los niveles de estrés y satisfacción laboral con variables de tipo sociolaboral.
Se realizó un estudio observacional, descriptivo de carácter transversal en un hospital de tercer nivel del Sistema Sanitario Público de Andalucía.
La recolección de datos sucedió entre febrero y junio de 2014.
Los sujetos de estudio fueron enfermeros/as o auxiliares de enfermería que trabajaran en aquel hospital, cuya antigüedad en el servicio donde desarrollaban su labor asistencial fuera superior a un año y se encontraran en activo durante el período de recogida de datos.
Aceptando un riesgo alfa de 0.05, para un precisión absoluta de 5% en un contraste bilateral y una prevalencia estimada de desgaste profesional del 25%, se determinó una muestra de 258 sujetos, asumiendo que la población es de 2242 sujetos.
El cálculo de tamaño muestral se realizó con el programa Epidat versión 4.0 y se basó en suponer la prevalencia menos ventajosa.
Los datos referidos al total de dotación de personal de enfermería fue suministrada a los investigadores por la dirección de enfermería de aquel hospital.
Se adoptaron como criterios de exclusión ser estudiante de enfermería/auxiliar o ser profesional en período de formación especializada.
Los profesionales fueron seleccionados mediante muestreo aleatorio por conglomerados.
Los conglomerados estuvieron representados por los servicios donde los profesionales trabajaban.
El hospital está constituido por un total de 45 servicios.
Mediante la utilización de tablas de números aleatorios, elegimos 8 servicios en función del tamaño de la muestra y del total de enfermeros y auxiliares que conformaban los servicios.
En previsión de posibles pérdidas, fueron seleccionados 2 servicios adicionales.
Fueron considerados para el estudio todos los profesionales de enfermería y auxiliares de cada uno de los servicios elegidos.
El estudio fue aprobado por el Comité Ético de Investigación Clínica del hospital acta nº 227, referencia 2491.
Se diseñó un dossier para la recogida de información integrado por una carta informativa, en la que se resaltaba el carácter voluntario y anónimo, una solicitud explícita de colaboración en las que los profesionales otorgaban su consentimiento a la participación en el estudio mediante su firma y fecha, un formulario original y específico que recogía variables sociolaborales, la Nursing Stress Scale NSS, el Maslach Burnout Inventory MBI y el cuestionario Font-Roja.
El dossier fue entregado en mano a los profesionales por los investigadores al inicio de cada turno de trabajo mañana y tarde.
Además, se entregó a los supervisores de cada servicio el número de dossiers necesarios para que los administraran a los trabajadores que en el momento de la distribución no se encontraban en el lugar de trabajo por tener turno de noche.
Los dossiers cumplimentados fueron devueltos directamente a los investigadores al final de turno de trabajo o a los supervisores de los servicios para que los entregaran a éstos.
Las variables sociolaborales recogidas mediante cuestionario original y específico fueron: sexo mujer, hombre, edad años, categoría profesional enfermero/a, auxiliar, estado civil soltero/a, casado/a, separado/a-divorciado/a, viudo/a, hijos sí/no, familiares conviviendo en domicilio ninguno, familiar de primer grado, familiar de segundo grado, ambas, formación complementaria sí/no, desarrollo de actividad laboral y/o formación extra a jornada laboral sí/no, tipo de contrato propietario de plaza, contrato indefinido, contratado, alumnos en prácticas a cargo del profesional en el último mes sí/no, horas semanales que trabaja en el servicio, número de pacientes a cargo del profesional diariamente, experiencia laboral años, tiempo trabajado en el actual servicio años.
Para medir el estrés laboral en el personal de enfermería, utilizamos la NSS validada en España.
Esta escala está integrada por 34 ítems sobre situaciones potencialmente estresantes.
Las posibles categorías de respuesta de cada uno de los ítems son: nunca 0, alguna vez 1, frecuentemente 2, muy frecuentemente 3.
Esta escala presenta una estructura factorial, integrada por siete subescalas: muerte y sufrimiento 5 ítems, problemas con los médicos 5 ítems, preparación insuficiente 6 ítems, falta de apoyo 3 ítems, problemas con otros miembros del equipo de enfermería 5 ítems, carga de trabajo 6 ítems e incertidumbre en el tratamiento 4 ítems.
La puntuación obtenida equivale a la suma simple de los ítems que componen cada subescala, dividida por el número de éstos.
Cualquier puntuación media por encima de 1 se consideró como un factor de estrés de enfermería.
El estrés laboral global se obtuvo a partir de la suma de puntuaciones de los 34 ítems por lo que su valor oscila entre 34 y 102 puntos.
En nuestro estudio, obtuvimos una consistencia interna para la escala global representada por el coeficiente de alfa de Cronbach de 0.87.
Para medir el grado de desgaste profesional se utilizó la versión española del MBI.
Este cuestionario consta de 22 ítems.
Los participantes responden según la frecuencia de vivencia de los sentimientos expresados desde nunca 0, pocas veces al año o menos 1, una vez al mes o menos 2, unas pocas veces al mes 3, una vez a la semana 4, pocas veces a la semana 5, todas los días 6.
No están descritos en la literatura puntos de corte válidos a nivel clínico para medir la existencia de desgaste profesional y poder separar los casos de los no casos.
Sin embargo, niveles elevados en las dimensiones de agotamiento emocional y despersonalización y bajos en la realización personal sugieren la presencia de este síndrome.
La suma de las puntuaciones determina tres dimensiones de desgaste profesional: cansancio emocional 9 ítems, despersonalización 5 ítems y realización personal 8 ítems.
Para interpretar las puntuaciones obtenidas en las tres escalas, se utilizaron los siguientes puntos de corte: para el agotamiento emocional los valores se sitúan entre 15 y 24 <15 bajo, 15-24 medio y >24 elevado, para la despersonalización entre 4 y 9 <4 bajo, 4-9 medio y >9 elevado y para la realización personal entre 33 y 39 <33 elevado, 33-39 medio y >39 bajo.
Se ha obtenido un coeficiente alfa de Cronbach para la escala de agotamiento emocional de 0.92, para la despersonalización de 0.83 y para la realización personal de 0.82.
La satisfacción laboral fue medida mediante el cuestionario Font-Roja validado en nuestro medio.
El cuestionario consta de 24 ítems.
Los participantes responden según el grado de acuerdo ante diversas situaciones en relación con su ámbito laboral.
Las posibles categorías de respuesta de cada uno de los ítems son: muy en desacuerdo 1, en desacuerdo 2, ni de acuerdo ni en desacuerdo 3, de acuerdo 4, muy de acuerdo 5.
Los ítems se encuentran agrupados en 9 factores que permiten explorar diferentes dimensiones que intervienen en la satisfacción laboral: satisfacción por el trabajo grado de satisfacción que percibe el individuo condicionado por su puesto de trabajo, 4 ítems, tensión relacionada con el trabajo grado de tensión que el trabajo acarrea en el sujeto y que se manifiesta con el cansancio, estrés y desgaste profesional, 4 ítems, competencia profesional grado en que el individuo cree que está preparado para desempeñar su trabajo diario, 3 ítems, presión en el trabajo grado que el individuo percibe que el trabajo es una carga, 2 ítems, promoción profesional grado en que el trabajador cree que puede mejorar tanto a nivel laboral como en reconocimiento profesional, 3 ítems, relación interpersonal con los jefes grado de satisfacción que provocan en el individuo las relaciones sociales con sus jefes, 2 ítems, relación interpersonal con los compañeros grado de satisfacción que provocan en el individuo las relaciones sociales con sus compañeros, 1 ítem, características extrínsecas del estatus grado en que el individuo cree que su trabajo le reporta una remuneración justa así como un nivel de independencia en la organización y en el desempeño de su puesto de trabajo, 2 ítems y monotonía laboral grado en que afecta la rutina laboral al sujeto, 2 ítems.
La puntuación obtenida equivale a la suma simple de los ítems que lo componen, dividida por el número de éstos.
El punto 3 se tomó como grado medio de satisfacción.
La satisfacción laboral global o total se obtuvo a partir de la suma de puntuaciones de los 24 ítems por lo que su valor oscila entre 24 y 120 puntos.
Obtuvimos una consistencia interna para la escala global representada por el coeficiente de alfa de Cronbach de 0.83.
Las variables cualitativas fueron expresadas por frecuencias absolutas y porcentajes y las cuantitativas por medias y desviación estándar.
Para la comparación de medias entre dos grupos independientes fue aplicada la prueba t de Student, una vez confirmada que las variables seguían una distribución normal.
La comparación de medias entre más de dos grupos independientes se realizó mediante el análisis de la varianza ANOVA si las variables seguían una distribución normal, o la prueba no paramétrica Kruskal-Wallis en caso contrario.
Cuando el valor de p fue inferior a 0.05, se llevó a cabo la comparación entre los distintos grupos de estudio mediante el método de Dunn cuando se aplicó la prueba no paramétrica Kruskal-Wallis o el método de Tukey, Scheffé o Bonferroni para el análisis de la varianza en función de la igualdad o no de las varianzas y del tamaño muestral de los grupos.
Para la correlación de las variables se utilizó el coeficiente de correlación lineal de Pearson, tras comprobar que las variables seguían una distribución normal.
Para estimar las variables relacionadas con el desgaste profesional se realizaron 3 modelos de regresión lineal múltiple, uno para cada dimensión de este síndrome, mediante el método reverso de selección de variables.
Las variables dependientes fueron agotamiento emocional, despersonalización y realización personal.
Las variables independientes fueron edad, sexo, categoría profesional, estado civil recodificada en: casado/a-no casado/a, hijos, familiares conviviendo en domicilio, desarrollo de actividad laboral y/o formación extra a jornada laboral, tipo de contrato, alumnos en prácticas a cargo del profesional en el último mes, horas semanales que trabaja en el servicio, número de pacientes a cargo del profesional diariamente, experiencia laboral, tiempo trabajado en el actual servicio, nivel de estrés laboral global y nivel de satisfacción laboral global.
Por medio del estadístico de Wald, las variables con una p≥ 0.15 fueron una a una eliminadas del modelo.
La escala de las variables continuas fue valorada mediante la prueba de Box-Tidwell.
Se estudiaron las posibles interacciones entre las variables.
Las variables con una significación superior a 0.05 fueron estudiadas como posibles factores de confusión, considerándolas como tales si el porcentaje de cambio de los coeficientes era mayor al 15%.
Para comprobar la normalidad de los residuos utilizamos la prueba de Kolmogorov-Smirnov.
No consideramos la existencia de problemas de colinealidad entre las variables independientes si el factor de incremento de la varianza era menor o igual a 10.
Como prueba diagnóstica de casos extremos se utilizó el análisis de residuos estudentizados.
El coeficiente de determinación ajustado Rfue empleado para la valorar la bondad de ajuste.
En todas las pruebas estadísticas se consideraron como significativos los valores de p inferiores a 0.05.
Para el análisis estadístico se utilizó el programa G-Stat versión 2.
Se recogieron debidamente cumplimentados 258 dossiers.
En la muestra estudiada, el 77.52% de los profesionales eran mujeres.
La edad media de los profesionales fue de 49.21 32 -65 años.
El 64.34% eran titulados en enfermería.
La media de pacientes atendidos diariamente por los profesionales fue de 7.90±5.21.
El 69.38% estaban casados/as.
Además, 212 profesionales tenían hijos.
La media de horas trabajadas por los profesionales era de 36.18±6.98.
El 73.26% convivían con familiares de primer grado.
La media de experiencia laboral fue de 24.16±8.19 años.
El 72.09% de los profesionales eran propietarios de plaza.
La media de tiempo trabajado en los servicios donde desarrollaban su labor era de 10.43±8.39 años.
El 50.78% de los profesionales tenían alumnos en prácticas a su cargo.
Como se puede observar en la Tabla 1, la media de estrés laboral fue de 44.23±12.97 puntos y sus valores oscilaron entre 13 y 76 puntos.
La puntuación mínima obtenida en el agotamiento emocional fue de 0 puntos y la máxima de 49, las puntuaciones de la despersonalización oscilaron entre 0 puntos y 25; y en el caso de la realización personal entre 10 y 48 puntos.
Para la satisfacción media global, la puntuación mínima fue de 51 puntos y la máxima de 85.
El nivel de agotamiento emocional fue 4.74 puntos mayor entre aquellos profesionales que no tenían alumnos en prácticas a su cargo frente a aquellos que sí tenían p<0,01.
En la población, con un nivel de seguridad del 95%, este valor osciló entre 1.87 y 7.61 puntos.
En relación a la realización personal, los profesionales que convivían con familiares de primer grado tuvieron una media de puntuación significativamente superior en 9.83 puntos a aquellos que convivían con familiares de segundo grado.
En la población y, con un nivel de seguridad del 95%, este valor osciló entre 3.92 y 15.74 puntos Tabla 2.
En relación al nivel de satisfacción laboral global, encontramos una relación positiva y significativa entre ésta y la edad de los profesionales; de modo que por cada año de edad de los profesionales, la satisfacción laboral se incrementa en 0.22 puntos Tabla 3.
Se cumplieron las condiciones del modelo de regresión lineal múltiple de normalidad de residuos, no colinealidad entre las variables independientes y no existencia de valores extremos para las dimensiones: agotamiento emocional, despersonalización y realización personal.
A igualdad del resto de variables, por cada incremento de puntuación en el nivel de satisfacción laboral global, la puntuación del agotamiento emocional disminuyó 0.22 puntos. Tabla 4.
Discusión
En nuestro estudio, la muestra fue predominantemente femenina.
La edad media fue de 49.21 años.
Además, un 69.38% eran casados/as.
Estos resultados fueron semejantes a los de otras investigaciones realizadas en nuestro contexto y fuera de él.
Las puntuaciones medias de las dimensiones del desgaste profesional situaron la muestra en un nivel medio de la subescala de agotamiento emocional; elevado para la despersonalización y bajo en el caso de la realización personal.
Mediante la comparación de medias de las dimensiones del desgaste profesional con otros estudios realizados , se comprueba que las puntuaciones medias del presente estudio son similares a las obtenidas en todos ellos en las dimensiones de agotamiento emocional y despersonalización.
Con respecto a la media de realización personal, ésta fue ligeramente mayor en nuestro estudio.
Hemos encontrado relación significativa y positiva entre el nivel de estrés global de los profesionales y las dimensiones de agotamiento emocional y despersonalización; resultados que concuerdan con los obtenidos en otro estudio.
Sin embargo, no hallamos relación significativa entre el nivel de estrés global y la dimensión de realización personal.
En el análisis ajustado, la asociación entre el agotamiento emocional y el nivel de satisfacción media global viene dada por la sensación de desbordamiento emocional experimentada por los profesionales de enfermería con relación a su trabajo y a las relaciones laborales que se establecen en el seno de la organización, dando lugar a una disminución de su satisfacción laboral.
La media de despersonalización fue significativamente mayor entre los profesionales solteros y casados con respecto a aquellos que estaban separados o divorciados.
La relación entre las dimensiones del desgaste profesional y el estado civil es una cuestión muy discutida.
Mientras algunos investigadores describen que el matrimonio dificulta la presencia del síndrome en el personal sanitario lo que se traduce en una actitud menos fría hacia los pacientes, otros consideran que el matrimonio no es una variable que incida de manera significativa en las dimensiones del desgaste profesional, sino que esta incidencia estaría marcada por el apoyo social recibido de la pareja.
En relación a la dimensión realización personal y, ajustando por el resto de variables, aquellos profesionales que convivían con familiares de segundo grado con respecto a los que vivían solos, presentaron una disminución de la puntuación de realización personal de un 25%.
Consideramos que los profesionales pueden no percibir un apoyo suficiente por parte de sus familiares, lo que repercutirá en el buen desempeño del profesional.
Las limitaciones de este estudio son fundamentalmente las derivadas de un diseño transversal, que sólo permite estudiar asociaciones entre las variables, sin posibilidad de establecer causalidad.
Además, el factor veracidad en las respuestas de los profesionales debe ser mencionado, ya que creemos que el uso de cuestionario tiende a infraestimar el grado de estrés laboral, desgaste profesional e insatisfacción laboral.
Sería deseable instaurar un plan de acción en la gestión hospitalaria para controlar los niveles de estrés, desgaste profesional y satisfacción laboral incrementando la participación y la comunicación entre los trabajadores y los directivos.
Conclusiones
Los niveles de estrés y satisfacción laboral de los profesionales son medios.
El nivel de agotamiento emocional es medio, elevado para la despersonalización y bajo en la realización personal.
Los factores relacionados con las dimensiones del desgaste profesional están representados por: el nivel de estrés laboral global, tener alumnos en prácticas a cargo del profesional, la convivencia con familiares y el nivel medio de satisfacción global.
Las variables que guardan relación con el nivel de estrés y satisfacción laboral son tener alumnos en prácticas a cargo del profesional y la edad, respectivamente.
Finalmente, consideramos muy importante la formación en técnicas de autocontrol y gestión del estrés que refuercen el optimismo y la autoestima.
A pesar de ser aceptado y hasta estimulado socialmente, el consumo de alcohol de forma excesiva se vuelve un problema importante que provoca altos costos para la sociedad.
Las consecuencias del consumo del alcohol, van más allá de lo divulgado por la bibliografía. En la actualidad, es caracterizado como un problema que provoca graves consecuencias sociales y es considerado uno de los principales problemas de salud pública.
Datos sobre el II Levantamiento Domiciliario sobre el consumo de drogas psicotrópicas en el Brasil, realizado en 108 ciudades del país, indican que 12.3% de las personas con edades entre 12 y 65 años son dependientes al alcohol, y 74.6% ya bebieron alguna vez en su vida.
Considerando, que las personas dependientes del alcohol presentan una serie de episodios relacionados al excesivo consumo, antes de ser diagnosticados como alcohólicos y de ser referidos para un tratamiento específico.
Investigaciones al respecto del asunto, muestran que un grupo significativo 10% a 40% de la población que busca atención anual en los servicios de atención primaria de salud, tiene problemas relacionados con el consumo y abuso de bebidas alcohólicas, lo que presupone que el enfermero de la atención básica tiene contactos frecuentes con estos clientes
No obstante, las investigaciones en el Brasil sobre la asistencia de enfermería y las concepciones y actitudes de los profesionales con individuos que consumen sustancias psicoactivas son escasas, además de ser realizadas en hospitales.
Actitud según el fundamento teórico encontrado en los Descriptores en Ciencias de la Salud, traducido del Medical Subject Headings MeSH y mostrado a través de la Literatura Latinoamericana y del Caribe en Ciencias de la Salud LILACS en el Índex Latinoamericano, menciona que es: una predisposición adquirida y prolongada para actuar siempre del mismo modo, frente a una determinada clase de objetos o un estado mental y/o neuronal persistente de alerta para reaccionar frente a una determinada clase de objetos no como ellos son, sino como son concebidos.
De esta forma, al considerar la demanda de atención de los individuos con problemas relacionados con el consumo de alcohol los cuales son atendidos en el servicio de atención primaria y frente a la escasez de investigaciones sobre el tema en la enfermería del Brasil, se consideró oportuno realizar un estudio para conocer las concepciones y las actitudes de los enfermeros de los Servicios Distritales de Atención Básica SDAB frente al alcoholismo, al alcohol y al alcohólico.
Estudio cualitativo que tuvo como objetivo conocer las concepciones y las actitudes de los enfermeros de los SDAB frente al alcohol, al alcoholismo y al alcohólico.
El contexto de estudio fueron tres Servicios Distritales de Atención Básica SDAB de la ciudad de Ribeirão Preto-SP, la elección de las unidades de observación se fundamentó por los siguientes criterios: ser considerados como servicios de referencia nivel II, con mayor capacidad técnica y de atención especializada en complicaciones crónicas o agudas, por tener un número suficiente de enfermeros en su equipo y ofrecer 24 de atención ininterrumpida.
Participaron del estudio diez enfermeros, sujetos escogidos de forma intencional de acuerdo con el rol de trabajo, teniendo cuidado de entrevistar un enfermero por turno mañana, tarde y noche, en cada institución.
Una vez que el sujeto mencionó aceptar y colaborar con la investigación, fue solicitado que firmase el Término de Consentimiento Informado.
Para reservar su identificación, se optó por referenciar a los participantes durante el artículo a través del número de entrevista.
El estudio fue realizado durante mayo a julio del 2004, la recolección de datos fue realizada a través de entrevistas no dirigidas y semi-estructuradas, con tres preguntas guías: "1- ¿Cuál es su opinión sobre las bebidas alcohólicas? 2- ¿Qué piensa usted sobre la persona que consume bebidas alcohólicas? 3-¿Cómo es el trabajo con pacientes alcohólicos?.
Las entrevistas fueron grabadas, transcritas y posteriormente leídas de forma exhaustiva.
De esta forma, fueron extraídos de cada entrevistas los temas que surgieron del testimonio de los entrevistados, los cuales fueron agrupados en categorías temáticas compatibles con el fundamento teórico del estudio.
Posteriormente, cada tema fue analizado, buscando comprender las expresiones o el modo como el entrevistado percibe esta problemática.
De los diez sujetos de la investigación, solo uno era del sexo masculino, el grupo etario de mayor frecuencia fue de 41 a 50 años.
El tiempo de formación de los participantes fue de 16 a 20 años, de los cuales cuatro enfermeros eran magísteres y nueve tenían especialización en el área de conocimiento.
Del análisis de los datos de la entrevistar surgieron tres temas a seguir: a concepciones y actitudes de los enfermeros frente al alcohol y al beber. b concepciones y actitudes de los enfermeros frente al alcohólico. c concepciones y actitudes de los enfermeros frente al alcoholismo.
Concepciones y actitudes de los enfermeros frente al alcohol y al beber
Cuando expresan sus concepciones personales frente a la bebida alcohólica, el análisis de los testimonios reveló que los enfermeros tienen concepciones ambivalentes, pues consideran a esta sustancia como algo negativo, sin embargo una gran parte del grupo considera que tiene algunas propiedades que ofrecen beneficio.
Al manifestar concepciones negativas frente al consumo de alcohol, las que más aparecen son el alcohol como una sustancia tóxica, capaz de modificar el comportamiento y la personalidad del individuo que lo consume...Sustancia que es tóxica, que altera el comportamiento del individuo E 3 Viciando, alterando su psiquismo, retirándolo de lo normal...Para mi la bebida alcohólica es una sustancia que altera tu estado emocional, tu parte psicológica, te saca de lo racional E 4.
Mostrándose contrarios a las bebidas alcohólicas, los enfermeros indican la necesidad de fiscalizar el comercio de las bebidas, pues según ellos, las actuales leyes no son cumplidas, contribuyendo así, al consumo y como consecuencia a la dependencia...Creo que en el caso de las bebida alcohólica, se debe ser más riguroso en cuanto su comercialización, pues de la forma como es ahora, las personas tiende a ser viciadas, provocándoles muchos problemas E 2...
Creo que las bebidas alcohólicas en el Brasil, no tiene control, ni para los adolescentes, a pesar de la ley, uno ve que esto no es respetadoE 8.
El análisis de los testimonios de los sujetos permitió evidencia, que aquellos individuos que no consumen bebidas alcohólicas, tienen concepciones negativas frente a la misma, considerándola perjudicial en cualquier situación...
Yo no bebo, creo que el alcohol, independientemente de la cantidad es perjudicial E 1...
Yo odio el alcohol, creo que hace muy mal a la salud E 2 Considero que la bebida alcohólica no es buena, en ningún caso...Yo no bebo E 8.
Algunos sujetos, expresaron concepciones positivas sobre las bebidas alcohólicas, cuando son usadas moderadamente, enfatizando el beneficio para el organismo, al mencionar que sirve de relajante, ansiolítico o como fuente de placer...
Creo que relaja, con moderación se obtiene beneficios para el organismo E 4 ...
Pienso que las bebidas alcohólicas son el ansiolítico más antiguo que uno conoce E 7...
El alcohol fue hecho para brindar cierto placer E 9.
Los testimonios muestran que, los enfermeros que consumen alcohol tienen una mayor actitud positiva frente al alcohol y al beber, en relación de quienes no lo consumen...
Yo no tengo nada en contra de quien bebe, yo también lo hago socialmente E 7.
Sin embargo, esto no se extiende para quienes beben de forma abusiva, prevaleciendo las concepciones negativas, pues cuando se trata de beber excesivamente o beber fuera de control, los enfermeros mencionan que "se tiene que saber beber", de esta forma la falta de "autocontrol" parece no tener la misma aceptación..
Tienen que saber beber, existen personas que beben y se controlan, se saben comportar y saben hasta donde beber. También existen aquella que beben sin control, no saben cuando van a acabar, afectando su modo de vida E 3. ..
Creo que la bebida alcohólica puede ser consumida, de una forma que no haga mal para la salud, desde que la persona sepa beber E 5...
Creo que se puede beber, desde que no se convierta en un alcohólico, que sea una persona moderada, que sepa cuando dejar de beber E 7...
La bebida alcohólica, hasta es buena, el problema es cuando la persona pasa de los límites entonces es falta de autocontrol E 10.
Con respecto al alcohol y su consumo, los resultados fueron similares: enfermeros no usuarios de drogas tienden a presentar concepciones más negativas frente al beber que los mismos usuarios.
Entre los sujetos que tienen una posición favorable y también beben, parece que existe una concepción ambivalente. Pues, si por un lado le atribuyen propiedades beneficiosas, también consideran que es necesario "saber beber", lo cual puede relacionar las concepciones y en consecuencia, tener actitudes negativas frente a la falta de control en el consumo de alcohol.
Es decir, inclusive aquellos individuos a favor del consumo, parecen que rechazan el abuso al mismo.
Concepciones y actitudes de los enfermeros frente al alcoholismo
Con relación al alcoholismo, los datos permitieron evidenciar que la concepción dominante entre los enfermeros es la enfermedad Considero que el alcoholismo es una enfermedad E 3 Es una enfermedad, yo la considero como una enfermedad E 5... uno lo considera como una enfermedad, ¿no es cierto?E 6 Hoy uno sabe que termina en una enfermedad E 9...
El alcoholismo es un enfermedad E 10.
También se considera como una enfermedad grave y fatal, que si no es tratada, puede llevar a la persona a la muerte, como se puede percibir a continuación...
Veo al alcoholismo como una enfermedad muy seria, si la persona no se trata, esta enfermedad puede matar en poco tiempo E 7.
Según la percepción de uno de los sujetos, parece que existe la concepción de que el alcoholismo es una enfermedad asociada a la desorganización, "confusión" y a la diversión, en la cual, el individuo termina siendo alcohólico...
Por lo tanto, un paciente que llega embriagado y bebe de forma desorganizada puede caer en la enfermedad, en el alcoholismo E 8
Frente a estos resultados podemos decir que, el alcoholismo es concebido por los enfermeros como una enfermedad progresiva, que si no es tratada a tiempo puede ser fatal.
Concepciones y actitudes de los enfermeros frente al alcohólico
El alcohólico es concebido como una persona que siente la necesidad de utilizar la bebida a diario.
Asimismo, para los enfermeros, el alcohólico es una persona que no puede estar sin consumir alcohol.
Al presentar esta concepción parece hacer alusión a la dependencia al alcohol, es decir, conciben al alcohólico como un dependiente...
Las personas que consumen alcohol son dependientes, ellas necesitan de alcohol, sienten la necesidad y terminan siendo dependientes E 3...
Es la persona que realmente no puede estar sin consumir alcohol, bebe a diario, sin poder estar sin alcohol por algún tiempo, es un dependiente al alcohol E 10.
A pesar de mostrar la posibilidad de que el alcohólico es un dependiente, un sujeto lo asocia a la compulsión, siendo esta última entendida como una característica inherente al alcohólico, pues esta compulsión para beber es comparada a otros comportamientos compulsivos, como el comer compulsivamente, de acuerdo como mencionó el siguiente entrevistado 2.
Es igual cuando una persona no quiere dejar de comer, o aquella que quiere enflaquecer, no deja de comer, esa compulsión, creo que es la misma que siente el alcohólico E 2
Inclusive el alcoholismo siendo concebido como una enfermedad por la mayoría de los sujetos como se evidencio anteriormente, dos entrevistados revelan en sus testimonios que no siempre el individuo es visto como tal. Al alcohólico se le atribuyen conceptos que no son de enfermo y si de estigma, que aún está presente en los portadores de esta enfermedad..
Usualmente se piensa que el alcohólico es un vagabundo, irresponsable, uno le atribuye todas esas características, sin embargo uno no piensa que es un enfermo E 8...
Es algo extraño, pues es una enfermedad, pero no es vista como esta, parece ser visto como una inmoralidad, poca vergüenza E 10.
Aún con respecto a las concepciones del alcohólico, parece existir falta de crédito y poca esperanza por parte de los enfermeros en la recuperación de estos pacientes, pues consideraran que inclusive luego de ser atendido y desintoxicado en el servicio de salud; la primera cosa que el alcohólico hacer, es buscar un bar para embriagarse nuevamente...A veces llegan totalmente desorientados y salen bien de aquí, sabemos que este estado es momentáneo, pues luego nuevamente beberán E 3...
Tengo la seguridad de que la primera cosa que hacen después de mejorar es ir a un bar para beber más E 6...
Vienen a buscar atención, miden la glucosa , salen de alta y vuelven a beber E 10.
El alcohólico es un individuo que tiene problemas constantes, siendo considerado un caso crónico, siendo algunas veces un caso perdido...Es porque ella siente la necesidad de beber y luego vuelve a la unidad para ser atendida E 3...
Uno atiende a un alcohólico, ya se sabe que siempre viene E4...
Esos casos más crónicos que uno ve, son casos perdidos, no hay nada que hacer E 5...
Son aquellos pacientes que siempre vienen, son los mismos E 7.
Cuando se manifiestan sobre el alcohólico parece que existe una concepción dominante, que falta en ese individuo la voluntad para dejar de consumir, creyendo que la persona tiene dominio sobre la situación, y que, "si ella quiere" puede acabar con el "vicio"...
Creo que la persona tiene condiciones de salir del vicio, es solo tener la voluntad, de la persona quererlo E 4...
Creo que todo tratamiento para alcohólicos es bueno, pero tiene que ver mucho con la voluntad, uno sabe de eso E 6.
Creo que en estos casos existen personas que beben mucho, pero que tienen condiciones de dejarlo, a veces solo falta voluntad E9.
Aparece la influencia de situaciones vividas por la familia o durante su convivencia social, llevando al enfermero ha hacer comparaciones con sus vivencias personales, en consecuencia pensando que todo alcohólico es capaz de dejar de beber sin ningún tipo de ayuda, solo con su propia voluntad...
Conozco muchas personas que bebían, y que dejaron de beber por su voluntad, sin ayuda médica, sin ser internados, sin medicamentos.
Solo con la voluntad.
Es cosa de voluntad, de quererlo E 8.
No obstante, un participante del estudio considera que esto no es así, solo cuestión de "voluntad", la única forma de solución, pues existen otros factores determinantes y "otros tipos", que son casos específicos.
Suponiendo que en la mayoría de alcohólicos, parece que aún existe el concepto de: voluntad de dejarlo, es decir, beben porque quieren...
Actualmente se conocen otros tipos de pacientes, que no solo es problema de voluntad o no E 10.
Estos resultados permiten inferir que la concepción del alcohólico entre los enfermeros de este estudio fue: una persona que tiene la necesidad de consumir alcohol, por eso bebe a diario.
Al conceptuar al alcohólico como alguien que no deja el alcohol, supone que tiene cierta dependencia.
El análisis de los datos muestran que existe influencia de concepciones determinadas socialmente sobre el alcohólico; entre ellas está el hecho de que los individuos beben porque quieren y por falta de voluntad de querer dejar la bebida.
Conciben aún, que el alcohólico es un paciente constante y con baja probabilidad de recuperarse, siendo un caso perdido.
Los participantes del estudio demostraron tener mayor aceptación con relación al beber, en relación a otros estudios similares.
Al analizar las actitudes y concepciones de los enfermeros del hospital general, algunos autores consideran que los profesionales tienen actitudes negativas frente al consumo moderado, considerando al alcohol como nocivo, independientemente de la cantidad ingerida.
El análisis de las entrevistas permitió verificar, que los enfermos que consumen alcohol, parecen ser más favorables con relación al beber. Contrariamente para aquellos enfermeros que se consideran abstemios, hubo cierto rechazo frente al beber, independientemente de la cantidad consumida.
Esta actitud era de esperarse, pues existe una tendencia de los profesionales a tomar su proprio consumo como referencia, con relación al consumo normal, o a rechazar al paciente que no "puede dejar de beber".
Se resalta como aspecto positivo, que en estudios anteriores los enfermeros mencionaron ser consumidores de bebidas.
En estudios similares, se encontró que los enfermeros tienen resistencia para reconocer su propio consumo, actitud que puede estar relacionada al hecho de los profesionales sentirse incómodos, al asumir que siendo profesionales de salud también son consumidores.
Tal posición lleva a inferir, que tal vez el consumo de alcohol sea visto como algo vergonzoso e inmoral, por parte de estos profesionales.
El reconocer el consumo de alcohol parece indicar concepciones más favorables y menos moralistas, lo cual es positivo, en la medida en que estas visiones influyan en la aceptación de la persona que abusa del consumo de alcohol, siempre y cuando no caigan en la total permisibilidad.
Por otro lado, a pesar de mostrar que son consumidores y presentar concepciones positivas frente al consumo moderado, los sujetos se mostraron contrarios al beber en exceso o sin control, tendencia que ha sido bien colocada en estudios nacionales e internacionales.
El hecho de los enfermeros ser más favorables con respecto al beber moderadamente y contrarios al consumo excesivo y al alcoholismo, parece estar fundamentado en la propia sociedad, la cual incentiva y acepta el beber, rechazando el beber de forma excesiva.
Siendo este término controversial, pues la sociedad puede establecer un estándar como base en cada nivel personal de sus ciudadanos, que parece estar sujeto a la tolerancia social.
Bajo la concepción de estos enfermeros, el alcohol es concebido como algo que brinda placer y tiene propiedades ansiolíticas. Sin embargo, cuando es usado por "vicio" ocasiona problemas a la salud del individuo.
Con relación al alcoholismo, este es concebido por los enfermeros como una enfermedad, este resultado converge con los datos de la bibliografía, que han evidenciado estas concepciones por parte de los enfermeros.
Con relación a este aspecto Vargas afirmar que varios grupos de profesionales reconocen al alcoholismo como enfermedad, siendo más fácil, aceptar esto intelectualmente que emocionalmente.
De acuerdo con la bibliografía existe un consenso entre los profesionales sobre el alcoholismo como enfermedad, por lo tanto, cuando se trata de asistir a estos clientes, existen sentimientos de incomodidad y vergüenza, siendo el consumido del alcohol visto como "moralmente" erróneo.
El alcohólico es concebido como una persona que necesita del alcohol a diario, por lo tanto considerado como dependiente al alcohol.
Al tener esta concepción parece mostrarse cierta comprensión de que el alcohólico es una persona dependiente, que enferma y necesita del alcohol para vivir.
El solo considerar al usuario con problemas, como aquel que bebe a diario, es tener poco conocimiento sobre los sujetos con respecto a las etapas de evolución de la dependencia y del propio alcoholismo.
Pues según el DMS-IV, la enfermedad no implica forzar el consumo constante y permanente en cantidades excesivas, pues de cierta forma el alcoholismo paroxístico de forma no muy constante, puede llevar a consecuencias psico-somáticas y sociales graves.
De esta forma todo consumo patológico de alcohol, independiente de la frecuencia, requiere ser considerada como una conducta alcohólica.
En las últimas décadas, a pesar de evidenciar cambios en la forma de los enfermeros percibir al alcohólico, los datos de este estudio permitieron afirmar que no siempre son considerados como enfermos.
A través de décadas, el trabajador de enfermería no consideró al paciente alcohólico como un enfermo, la visión que se tenía de este era de un individuo "aprovechador y sin carácter" que cuando llegaba a la emergencia embriagado, tenía conciencia de sus actos.
Investigacionesmostraron al alcohólico como un paciente no tratado, que dificulta la dinámica de funcionamiento del servicio.
Estos registros en la bibliografía científica demuestran el peso moral que recae sobre la persona alcohólica.
Otra concepción que aparece en los testimonios, es referida al alcohólico ser un individuo con problemas constantes, en busca de atención de forma continua, caracterizado como crónico, o inclusive un caso perdido.
Esta concepción parece revelar, entre los enfermeros, que el alcohólico tiene pocas oportunidades de recuperación.
Tal vez por esta situación, los pacientes sean vistos con cierto descredito por los enfermeros, de acuerdo con el testimonio a seguir... tengo seguridad de que la primera cosa que hacen después de mejorar, es ir a un bar y beber de nuevo.
Seguridad que puede llevar al profesional, a valorar poco la atención al alcohólico, pues a diferencia de otros pacientes, una vez "resuelto" su problema, volverán para una nueva atención.
Al atender al alcohólico, el enfermero puede tener la expectativa de alcanzar sus objetivos, en especial con relación a seguimiento del tratamiento y a la abstinencia, lo cual no se da de forma inmediata.
Tal actitud puede ser interpretada por el profesional, como una resistencia a la ayuda, alejándose del paciente alcohólico y experimentando insatisfacción al realizar su trabajo con este tipo de pacientes.
La concepción de atribuir falta de voluntad de la persona, es una visión reduccionista.
No obstante, una concepción de hace siglos no se destruye de un día para el otro, pues como ser social, el enfermero, así como todos los seres humanos, es influenciado por el medio en el que vive; lugar en el cual el alcohólico es considerado como un "error moral" , con "poco carácter" y con poca voluntad.
Atribuir al alcoholismo las debilidades o carencias individuales es culpar a la persona por su enfermedad.
De esta forma, la hipótesis que el alcohólico pueda controlar su hábito de beber, parece no solo ser una influencia de la población en general, sino también de los profesionales de salud, en este caso de los enfermeros.
Los enfermeros mostraron ser favorables al consumo moderado al beber, rechazando el alcoholismo, a pesar de ser considerado como una enfermedad y al alcohólico como una persona dependiente.
Esta situación es preocupante, pues de acuerdo con la actual política nacional con relación al alcohol y drogas; el enfermero es un profesional que compone el equipo para la atención al usuario. Por lo tanto, es posible que se encuentren dificultades para brindar atención a esta población.
Los resultados de este estudio permitieron conocer las concepciones y las actitudes de los enfermeros en los Servicios Distritales de Salud de una ciudad del interior del Estado de São Paulo, frente al alcohol, al alcoholismo y al alcohólico.
Como aspectos positivos se destacan que el alcoholismo puede ser concebido como una enfermedad y el alcohólico como un dependiente.
Los enfermeros mostraron ser favorables con relación al beber de forma moderada, atribuyendo beneficios al alcohol; reconociendo ser consumidores, lo que lleva a suponer que son considerados como poco morales, con respecto a lo mostrado por investigaciones y bibliografía nacional.
Asimismo, se mostraron ser pesimistas en relación a su pronóstico y considerar la poca probabilidad en su recuperación.
Las concepciones y actitudes de los enfermeros no difieren de aquellas encontradas en los enfermeros de hospitales, una vez que conceptúan al alcohólico como un enfermo y al alcoholismo como una enfermedad; persistiendo la influencia del modelo de moralidad para estos dos conceptos.
Existe poco conocimiento de los enfermeros sobre los temas de alcohol y alcoholismo.
Agradecemos a la Comisión Interamericana para el Control del Abuso de Drogas/CICAD de la Subsecretaría de Seguridad Multidimensional de la Organización De los Estados Americanos/OEA, la Secretaría Nacional Antidrogas/SENAD, a los docentes de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, a la población que sirvió como muestra en los estudios y a los representantes de los ocho países Latinoamericanos que participaron del I y II Programa de Especialización On-line de Capacitación en Investigación sobre el Fenómeno de las Drogas-PREINVEST, ofrecido en 2005/2006 por la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, en la modalidad de educación a distancia.
Introducción
La centellografía de perfusión miocárdica con imágenes tomográficas sincronizadas por el electrocardiograma Gated SPECT suele emplearse en la evaluación simultánea de la perfusión miocárdica y de la función global y segmentar del ventrículo izquierdo.
Esa técnica está bien validada y forma parte de las herramientas para el diagnóstico cardiológico hace más de una década.
Se considera la resonancia magnética cardiaca RMC como la técnica patrón-oro en la evaluación de la función ventricular, en virtud de su excelente resolución espacial y temporal.
Un metaanálisis concluyó que las mediciones de los volúmenes ventriculares y de la fracción de eyección ventricular izquierda, obtenidas con Gated SPECT, se correlacionan muy bien con aquellas obtenidas con RMC.
No hay evidencias definitivas si la exactitud comparativa del Gated SPECT con la RMC es distinta entre los varios subgrupos de pacientes.
Aunque se reconozca el desarrollo del movimiento anormal del septo interventricular en el postoperatorio de cirugías cardíacas, el impacto de esa alteración contráctil en la exactitud del Gated SPECT no está completamente evaluado.
Es importante que se evalúe esa técnica en esta situación, ya que se sabe que el movimiento anormal del septo interventricular tras cirugía cardiaca puede dificultar la evaluación de la función ventricular izquierda mediante técnicas convencionales, tales como ecocardiografía, ventriculografía en equilibrio con radionúclidos y ventriculografía contrastada.
La evaluación de la función ventricular izquierda tras la cirugía de revascularización miocárdica es esencial en la cuantificación de la recuperación contráctil miocardio viable en individuos con disfunción ventricular izquierda y en la identificación de pérdida funcional durante el procedimiento infarto perioperatorio.
Este estudio tiene por objeto evaluar la exactitud de los parámetros de función global del ventrículo izquierdo: volúmenes ventriculares y fracción de eyección por medio del Gated SPECT, comparando esos resultados con aquellos obtenidos con la RMC en pacientes con movimiento septal anómalo tras cirugía de revascularización miocárdica.
Métodos
Para el estudio, se seleccionaron a 20 pacientes que habían sido sometidos a la cirugía de revascularización miocárdica en los últimos 12 meses y que presentaban movimiento anómalo del septum interventricular a la realización del ecocardiograma.
Se excluyeron a los pacientes que presentaban:
1 fibrilación atrial;
2 bloqueo de rama izquierda de tercero grado;
3 ritmo cardíaco no sinusal;
4 marcapaso cardiaco artificial;
5 presencia de seis o más extrasístoles por minuto; y
6 embarazo o lactancia.
El protocolo del estudio se aprobó en la Comisión de Ética del Hospital.
Todos los individuos se informaron con relación al estudio y firmaron un formulario de consentimiento.
Se seleccionaron a los pacientes en el Servicio de Cirugía Cardiaca del Hospital Universitario Clementino Fraga Filho.
Para todos los pacientes, se les había transcurrido un período mínimo de tres meses luego de la cirugía de revascularización promedio de ocho meses.
Los individuos fueron sometidos, de modo prospectivo, a la centellografía de perfusión miocárdica Gated SPECT en reposo y a la resonancia magnética cardiaca, con intervalo máximo de dos semanas entre los exámenes.
La centellografía de perfusión del miocardio con sestamibi marcado con tecnecio Tc 99m se llevó a cabo de la siguiente manera: tras la administración intravenosa de 740 MBq del radiotrazador en reposo, se obtuvo imágenes tomográficas en 180º oblicua anterior derecha 45º hasta oblicua posterior izquierda 45º en 32 paradas sincronizadas por el electrocardiograma del paciente, con el intervalo RR dividido en ocho cuadros, totalizando 256 cuadros por examen.
Se empleó un analizador de pulsos con ventana del 50%, con fotopico de 140 keV y ventana de energía de 15%.
Se empleó un colimador de baja energía y alta resolución, matrices de 64x64 y 35 segundos por parada.
Las ocho proyecciones sincronizadas por el ECG se filtraron, y se empleó un filtro Butterworth 2-D orden, 2,5; frecuencia de 0,3 ciclos por píxel, y se reconstruyeron automáticamente en imágenes transaxiales, con el empleo de retroproyección filtrada con filtro Rampa.
No se utilizó corrección de la atenuación o el esparcimiento.
Las imágenes Gated SPECT se reconstruyeron automáticamente por medio del algoritmo de Germano et al..
La resonancia magnética cardiaca se llevó a cabo en aparato de 1,5 Tesla Horizon, General Electric Medical Systems, Milwaukee, Wisconsin, gradiente de 23 mT/m, antenas de cuerpo y torso phased array.
Se utilizó el software Fastcard en apnea spoiled gradient-echo, gradient-echo en los ejes largos horizontal cuatro cámaras y vertical dos cavidades del VI y en el eje corto del VI.
Se obtuvieron nueve imágenes de fases cardíacas entre el intervalo RR en cada plan de corte.
Se calcularon los volúmenes ventriculares con la regla de Simpson, mediante delineación manual del borde endocárdico en cada imagen del eje corto.
Se calculó la fracción de eyección del ventrículo izquierdo FEVI a partir de los datos del volumen diastólico final VDF y del volumen sistólico final VSF.
Un mismo observador llevó a cabo las mediciones por dos veces, y se empleó el valor promedio de ellas para análisis.
La reproductibilidad de las técnicas se la consideró como satisfactoria.
Se realizó el análisis de regresión para determinar la correlación entre la FEVI, el VDF y el VSF medidos por medio del ECG-gated SPECT y los valores obtenidos con RMC.
Se derivó el coeficiente de correlación de Spearman ρ con la intención de evaluar la correlación entre las dos técnicas.
Se utilizó un gráfico de Bland-Altman para demostrar las tendencias sistemáticas en las diferencias entre las dos técnicas.
Con ese gráfico, el valor promedio que se obtuvo desde las mediciones de las dos técnicas está detallado en las ordenadas, y las diferencias entre las dos mediciones están señaladas en el eje de las abscisas.
Se analizaron las diferencias entre los grupos mediante la prueba del Chi-cuadrado o del test exacto de Fischer, cuando adecuado.
Los valores están expresados en promedios más o menos de una desviación estándar.
Se consideró como significante el valor P de 0,05 o menor.
Todos los 20 pacientes realizaron el ECG-gated SPECT y la RMC sin alguna complicación.
Se excluyó del análisis a 1 paciente por presentar defecto de captura de la señal electrocardiográfica durante el estudio centellográfico. Se incluyeron, sin embargo, a los 19 pacientes restantes en los análisis comparativos.
Fracción de eyección ventricular izquierda
Los valores de las estimaciones de la fracción de eyección están detallados en la Tabla 1.
No hubo diferencia significativa de la fracción de eyección ventricular izquierda promedio del grupo de pacientes, determinada mediante ECG-gated SPECT 54% ± 8%, cuando comparada al valor promedio estimado por medio de RMC 58% ± 12%, p = NS.
Hubo una buena correlación entre las mediciones de la FEVI obtenidas por medio de ECG-gated SPECT y RMC ρ = 0.78, p = 0.0001.
Los resultados del análisis de regresión lineal en la muestra de pacientes están detallados en la Figura 1.
La Figura 2 detalla los resultados del análisis de Bland-Altman: se puede observar que el ECG-gated SPECT tiende a subestimar, de modo discreto, la fracción de eyección del ventrículo izquierdo en comparación con la RMC.
Los valores de los volúmenes diastólicos finales medidos están detallados en la Tabla 1.
No hubo diferencia significativa entre el VDF promedio del grupo de pacientes determinado por el ECG-gated SPECT 105± 38 ml en comparación con el valor promedio estimado por la RMC 107 ± 39 ml, p = NS.
No hubo correlación entre las mediciones del VDF obtenidas por medio de ECG-gated SPECT y RMC ρ = 0,013, p = 0.5.
Los resultados del análisis de regresión lineal en la muestra de pacientes están detallados en la Figura 3.
La Figura 4 detalla los resultados del análisis de Bland-Altman: se puede observar que el ECG-gated SPECT tiende a superestimar, de modo discreto, el VDF del ventrículo izquierdo en comparación con la RMC. Sin embargo la desviación estándar de 49 ml indica mayor variabilidad de esta medida.
Volumen sistólico final
Los valores de los volúmenes sistólicos finales medidos están detallados en la Tabla 1.
No hubo diferencia significativa entre el VSF promedio del grupo de pacientes determinado por el ECG-gated SPECT 50 ± 25 ml en comparación con el valor promedio estimado por la RMC 42 ± 24 ml, p = NS.
No hubo una buena correlación entre las mediciones del VSF obtenidas por medio de ECG-gated SPECT y RMC ρ = 0,51, p = 0,02.
Los resultados del análisis de regresión lineal en la muestra de pacientes están detallados en la Figura 5.
La Figura 6 detalla los resultados del análisis de Bland-Altman: se puede observar que el ECG-gated SPECT tiene una concordancia mejor para el VSF con la RMC que para el VDF Figura 4.
Discusión
El presente estudio evaluó la correlación y la concordancia entre los valores de la función sistólica ventricular izquierda volúmenes ventriculares y fracción de eyección obtenidos por medio de la técnica Gated SPECT en comparación con los valores obtenidos con la resonancia magnética, en pacientes sometidos a la cirugía de revascularización miocárdica.
De modo general, se encontró una correlación satisfactoria entre las dos técnicas.
De forma semejante, los gráficos de Bland-Altman evidenciaron límites de concordancia amplios entre los métodos, lo que puede acarrear implicaciones de orden práctica.
Diversos estudios evidenciaron que la función sistólica del ventrículo izquierdo es un importante factor pronóstico a largo plazo en la cardiopatía isquémica, principalmente la fracción de eyección del ventrículo izquierdo.
Tras el Infarto de miocardio, volúmenes ventriculares aumentados están asociados a la mayor mortalidad, una tasa de eventos cardiovasculares adversos elevada y a un peor pronóstico.
La evaluación cuidadosa de los volúmenes ventriculares y de la fracción de eyección adiciona valor incremental a la estratificación de riesgo del paciente y ayuda a guiar la terapia.
El Gated SPECT es una poderosa herramienta clínica que permite evaluar la función ventricular y la perfusión en una única adquisición, sin exposición desnecesaria a la radiación, empleada para realizar la centellografía de perfusión, con costos mínimos y sin incómodo para el paciente.
Datos provenientes de diversos estudios revelaron que los parámetros de la función ventricular obtenidos con el Gated SPECT son variables pronósticas independientes.
Si el paciente necesita evaluar la perfusión miocárdica mediante centellografía, todas las informaciones adicionales pertinentes a la función ventricular se obtienen sin incrementarse la dosis de radiación, lo que es una ventaja considerable del examen.
Se evaluó el Gated SPECT en experimentos con fantomas, estudios en animales y en series de pacientes.
La resonancia magnética cardiaca suele ser una técnica extremamente cuidadosa en la determinación de los volúmenes ventriculares y de la fracción de eyección, además de considerársela patrón-oro para evaluación de la función ventricular.
Los valores obtenidos mediante el Gated SPECT se han correlacionado de modo satisfactorio a los obtenidos con la resonancia magnética, no obstante existen limitaciones que se deben conocer.
El programa que más se emplea en la práctica clínica, el Quantitative Gated SPECT QGS, utiliza un sistema de detección de bordes para evaluar los volúmenes ventriculares y la FEVI.
Se evidenció que dichos parámetros varían según el sexo, con volúmenes ventriculares menores y FEVI mayor para mujeres.
Programas cuantitativos que utilizan informaciones sobre densidad de conteo para determinar la función sistólica sufren menos influencia de la magnitud del volumen izquierdo y la resolución de la imagen en comparación a los algoritmos basados en detección de los bordes, además de generar volúmenes ventriculares sistemáticamente mayores que los calculados por el programa QGS.
En el metaanálisis sobre estudios comparativos entre el Gated SPECT y otros métodos de evaluación de la función ventricular, se evidenció excelente concordancia y correlación entre la resonancia magnética y el Gated SPECT teniendo en cuenta la evaluación de los índices de función sistólica.
Sin embargo, en el mismo metaanálisis, los autores concluyen que se necesitan más investigaciones que incluyan algunos subgrupos de pacientes que no estaban adecuadamente representados en los trabajos disponibles hasta entonces.
Uno de los subgrupos que podemos mencionar es el de pacientes con movimiento septal anómalo.
Las anormalidades en el movimiento del septum interventricular tras cirugías cardiacas están relacionadas a la traslación sistólica anteromedial exagerada del corazón, dentro del tórax, en función de la pérdida de la fijación de ligamento y de la integridad del pericárdio.
Teniendo en cuenta ese movimiento anormal se vuelve difícil evaluar la función ventricular con las técnicas de imagen convencionales tras cirugía cardíaca.
Existe un estándar característico de contracción observado en los pacientes tras cirugía cardiaca.
En un estudio sobre el Gated SPECT que incluyó específicamente a pacientes en postoperatorio, se observó una hipocinesia septal con preservación del espesor asociado a un aparente movimiento aumentado del endocardio de la pared lateral del ventrículo izquierdo, además de un abombamiento epicardico anterior, diferentemente del estándar de contracción observado en individuos normales.
Tadamura et al. fueron los primeros a validar el Gated SPECT para la estimación de los volúmenes ventriculares y de la fracción de eyección en 16 pacientes tras cirugía de revascularización miocárdica.
La conclusión del estudio fue que el Gated SPECT provee informaciones funcionales satisfactorias en pacientes tras cirugía cardiaca, incluyendo volúmenes ventriculares absolutos.
Sin embargo, la resolución temporal distinta entre las técnicas ocasionó una pequeña subestimación de la fracción de eyección con el Gated SPECT .
Los propios autores sugieren que se debe llevar a cabo nuevos estudios sobre el tema, a fin de evaluar, adecuadamente, si se puede aplicar el Gated SPECT de modo preciso en esa población, sobre todo en pacientes con defectos de perfusión y aneurismas.
La principal diferencia entre nuestro estudio y el citado en el párrafo anterior es que 14 de nuestros 20 pacientes presentaban defectos de perfusión significantes, en comparación con solamente cinco del trabajo de Tadamura et al..
Cuando se utiliza un algoritmo que requiere la detección de bordes endocárdicos para evaluar los volúmenes ventriculares y la FEVI, se espera que la presencia de defectos de perfusión, secundarios a las áreas de infarto de miocardio, limiten la exactitud de la técnica.
Esa distinción entre las poblaciones estudiadas puede explicar las disparidades observadas entre el estudio presente y el anterior.
Diversos estudios han encontrado divergencias semejantes entre los datos obtenidos por medio del Gated SPECT en segmentos con severa reducción de la concentración del radiotrazador cuando comparados a la resonancia magnética.
La presencia de infarto previo provoca una reducción en el conteo de fotones, particularmente al final de la diástole, que subestima la motilidad y las funciones regional y global.
Conclusión
Nuestros datos son todavía restrictos a un grupo limitado de pacientes. Sin embargo creemos que se los deban validar en otras series con otros algoritmos de análisis de la función ventricular y otros radiotrazadores, para una mejor comprensión de las limitaciones del Gated SPECT en los pacientes con movimiento septal anómalo.
El empleo más eficiente y apropiado de métodos de imagen en cardiología es el deseo de todos profesionales que utilizan dicho examen, ya sean expertos o no. De ese modo, creemos que nuestros hallazgos son importantes.
En conclusión, la fracción de eyección del ventrículo izquierdo obtenida con Gated SPECT se correlacionó, de modo confiable, a la FE de la resonancia magnética en pacientes sometidos a CRM.
Los volúmenes ventriculares, sin embargo, no presentaron una correlación adecuada.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de tesis de Doctorado de Cláudio Tinoco Mesquita, por la Universidad Federal del Río de Janeiro.
Introducción
El envejecimiento de la población mundial está ocurriendo de manera heterogénea.
En 1999, el 10% de la población tenía 60 años de edad o más, variando entre un 19% en países desarrollados y un 5% en países en vías de desarrollo.
Las proyecciones de la Organización de las Naciones Unidas indican que este porcentaje se duplicará para el 2050.
El último censo brasileño confirma que este proceso está ocurriendo más rápido de lo que ocurrió en Europa al inicio del proceso de transición demográfica.
En el año 2000, la población con edad mayor de 60 años correspondía a un 8,6% del total de la población, y este porcentaje ha aumentado hasta 10,8% en el censo del año de 2010.
Los adultos mayores con más de 80 años de edad forman el grupo etario que más crece en los últimos años, representando un 14,3% de los adultos en edad avanzada de Brasil y un 1,5% de la población total de Brasil en 2010.
La población de adultos mayores también está envejeciendo, es decir, la proporción de aquellos con edades ≥80 años también está aumentando, alterando la composición etaria dentro del propio grupo.
El análisis de las diferentes trayectorias de vida del adulto mayor revela que corresponden a diferentes niveles sociales y económicos en Brasil.
Sin embargo, pocos estudios en estas áreas han investigado las condiciones de vida y el estado de salud de los adultos mayores en este nuevo estrato de edad.
Este contexto desafía a los gobiernos y a la sociedad a buscar acciones y políticas de promoción de lsalud considerando una perspectiva más amplia de salud y bienestar en la vejez.
El concepto de envejecimiento saludable puede contribuir a explicar estos cambios demográficos y epidemiológicos.
En una perspectiva más amplia, el envejecimiento saludable es un proceso continuo de aprendizaje y desarrollo personal, que busca conseguir la autonomía e independencia para los adultos mayores .
Este proceso también implica el equilibrio de las interacciones entre las diferentes dimensiones de vida de este grupo de edad: salud física y mental, independencia y autonomía en las actividades de la vida diaria, participación social y apoyo, interacción y apoyo familiar, e independencia económica.
Una encuesta llevada a cabo con una submuestra del estudio Procesos de Envejecimiento Saludable Processos do Envelhecimento Saudável-PENSA buscó investigar cómo los propios adultos mayores perciben las múltiples dimensiones del concepto de envejecimiento saludable.
Con respecto a los factores considerados necesarios para alcanzar un envejecimiento saludable, las categorías más frecuentemente mencionadas por los adultos mayores fueron: salud física 53%, salud social 46%, salud emocional 37%, preocupación por la nutrición y el ejecicio físico 36%, y la prevención de factores de riesgo 19%.
En la práctica, la ausencia de parámetros relacionados con los aspectos funcionales, cognitivos, físicos y sociales, así como la ausencia de parámetros fisiológicos ha limitado la identificación de adultos mayores sanos, especialmente entre octogenarios.
Por consiguiente, el objetivo de este estudio fue identificar el perfil de envejecimiento saludable en octogenarios brasileños.
El estudio Aging, Gender, and Quality of Life AGEQOL, es un estudio de cohorte de base poblacional llevado a cabo en Sete Lagoas, en el estado de Minas Gerais, Brasil, en 2012, con una muestra representativa de la población del adultos mayores del municipio.
El proceso de muestreo se realizó en dos estadios: en el primero, se seleccionaron los sectores del censo; en el segundo, se seleccionaron los hogares y su número fue proporcional al tamaño de cada sector.
En cada hogar, se entrevistaron a los inquilinos de edad ≥60 años independientemente del estado civil o del grado de parentesco.
Los datos fueron recogidos por investigadores entrenados por medio de entrevistas con adultos mayores en sus hogares.
El estudio siguió las normas éticas para la investigación con seres humanos y fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Minas Gerais Universidade Federal de Minas Gerais - UFMG bajo el Certificado de Presentación para la Valoración Certificado de Apresentação para Apreciação Ética-CAAE No. 0413.0.203.000-11.
Todos los participantes firmaron un formulario de consentimiento informado.
Del total de participantes seleccionados N = 2.302, 250 se perdieron antes del primer seguimiento en 2012.
En 2014, se llevó a cabo una nueva recogida de datos en los domicilios de los individuos de ≥80 años.
Los datos presentados en este estudio se obtuvieron de 408 octogenarios, de los cuales se entrevistaron a 335 81,5%, 35 8,5% fallecieron, 31 7,6% no se localizaron despues tres visitas, y 7 1,7% decidieron abandonar el estudio Figura 1.
El criterio de valoración de la muestra de estudio fue el envejecimiento saludable.
Esta variable se construyó con adaptaciones del estudio de Carrasco.
El protocolo fue desarrollado por un equipo de expertos en medicina geriátrica para identificar individuos saludables de la comunidad considerando los principios de envejecimiento saludable asociado a baja carga de comorbilidad.
Los siguientes criterios se usaron en el estudio para identificar a un adulto mayor sano: autopercepción de salud positiva buena y muy buena; ser funcionalmente independiente para todas las actividades diarias e instrumentales; no sufrir un deterioro cognitivo; ser capaz de caminar al menos tres cuadras sin ayuda; no tener enfermedades agudas ni crónicas; tomar menos de tres medicamentos; no fumar no haber fumado nunca o haber fumado y haberlo dejado; no consumir alcohol habitualmente nada o menos de un día a la semana.
La autopercepción de salud fue evaluada mediante una escala Tipo Likert para las respuestas muy mala, mala, regular, buena y muy buena.
La movilidad fue evaluada con una única pregunta: "¿Puede usted caminar tres cuadras sin ayuda?", con respuesta dicotómica sí o no.
El uso de medicación se evaluó por el número de medicamentos tomados en la época del estudio.
Para evaluar la presencia o ausencia de enfermedades crónicas o agudas conocidas en la época del estudio se utilizó una pregunta dicotómica.
La frecuencia del consumo de alcohol se evaluó durante los tres meses anteriores al inicio del estudio mediante la siguiente pregunta: "En promedio, ¿cuántos días a la semana consume usted bebidas alcohólicas tales como cerveza, vino, licor y ron de caña de azúcar?".
Las categorías de respuesta fueron: ninguno, menos de 1 día a la semana, 1 día a la semana, 2 a 3 días a la semana, 4 a 6 días a la semana, y todos los días.
Con respecto al tabaco, lo participante debería responder si: 1 nunca han fumado, 2 fumaban pero lo dejaron, 3 fumaban ocasionalmente; es decir, menos de un cigarro al día, o 4 fuman actualmente; es decir, al menos un cigarro al día.
Para evaluar el estado cognitivo, se utilizó el Mini-Examen del Estado Mental MEEM validado para Brasil con un punto de corte de 21/22 puntos.
Una puntuación de 21 puntos o menos indica un deterioro cognitivo.
La limitación funcional se investigó por medio de una evaluación de seis actividades básicas de la vida diaria AVD darse un baño, vestirse, usar el inodoro, comer, acostarse y levantarse de la cama o silla, e incontinencia urinaria y fecal, y ocho actividades instrumentales de la vida diaria AIVD uso del teléfono, uso de medios de transporte, hacer la compra, cocinar, limpiar la casa, lavar ropa, administrar los asuntos económicos y tomar la medicación.
La clasificación como "sin limitaciones" se aplicó a los individuos con independencia total al llevar a cabo las AVD y las AIVD, separadamente.
Las características socioeconómicas evaluadas al inicio del estudio fueron: edad en el momento de la encuesta 80-84 años, ≥85 años, sexo hombre, mujer, estado civil casado, separado, soltero, viudo, etnia auto-declarada caucásico, negro/mulato, oriental/indígena, nivel de estudios sabe leer y escribir, analfabeto, ingresos mensuales sin ingresos, ≤1 salario mínimo, >1 salario mínimo, jubilado sí, no, conformación familiar viviendo con cónyuge, alojamientos mixtos, vive solo, número de hijos 0, 1, ≥2, número de nietos 0, 1, ≥2, y presencia de un cuidador sí, no.
Inicialmente, se hizo un análisis descriptivo de los datos.
Las asociaciones entre las variables de interés fueron evaluadas usando el test chi-cuadrado a un nivel de significación del 5%.
Para analizar el perfil de envejecimiento saludable asociado a los demás predictores se utilizó el modelo del árbol de decisiones.
Este método consiste en reglas de decisión usadas para subdividir sucesivamente el conjunto de datos y así hacerlo más homogéneo para el criterio de valoración.
El árbol de decisión se presenta en forma de una gráfica y empieza con un nydo raíz que incluye todas las características de la muestra de estudio.
Los nydos producidos en secuencia representan subdivisiones de los datos en grupos que son cada vez más homogéneos.
El método usado fue el algoritmo de Chi-squared Automatic Interaction Detector o CHAID, el cual puede detectar y registrar los efectos no-lineales sobre la variable respuesta y las interacciones entre los predictores.
La interpretación del árbol se centra principalmente en el análisis del grupo con el mayor número de individuos formados por el último nydo del árbol, que representa el resultado final del modelo.
El modelo fue ajustado mediante divisiones binarias sucesivas nydos del conjunto de datos.
El criterio de parada fue un valor de p < 0,05 usando la estadística de chi-cuadrado y la corrección de Bonferroni.
El ajuste final fue evaluado por estimación del riesgo general, el cual comparó la diferencia entre el valor esperado y los observados en el modelo, indicando en qué medida el árbol de decisión predijo los resultados correctamente.
Todos los análisis se llevaron a cabo usando el software SPSS, versión 19.0 SPSS Inc., Chicago, Estados Unidos.
La edad de los adultos mayores de la muestra de estudio en 2014 oscilaba entre 80 y 108 años, con una edad media de 85,2 ± 4,6 años 85,3 ± 4,8 para las mujeres y 85,1 ± 4,1 para los hombres.
De los 335 adultos mayores participantes, la mayoría eran mujeres 62,1%, edad entre 80 y 84 años 50,4%, viudos 53,4%, analfabetos 59,1%, con ingreso mensual por debajo del salario mínimo 59,1%, jubilados 85,7%, viviendo con cónyuge 63,8%, sin cuidador 60,3%, con dos o más hijos 82,7%, y con dos o más nietos 78,8% Tabla 1.
La Tabla 1 muestra la asociación entre el sexo y las siguientes variables: etnia p = 0,035, estado civil p < 0,001, ser jubilado p < 0,001, y vivir solo p = 0,041.
Esta asociación indicó un perfil de mujeres que eran viudas, jubiladas, y viviendo en alojamientos mixtos o solas.
La prevalencia del deterioro cognitivo en la muestra de estudio fue de 27,2%, y la limitación funcional fue mayor para las AIVD 55,5% que para las AVD 24,5%.
A pesar de que la mayoría de los adultos mayores evaluados declararon no tener enfermedades crónicas ni agudas 57,1%, solo el 37,4% declararon no tomar ninguna medicación Tabla 2.
Con respecto a la salud auto-percibida, el 47,2% calificaron su propia salud como buena o muy buena, el 36,4% la calificaron como regular, y el 16,4% la calificaron como mala o muy mala.
Sólo el 42,4% de los octogenarios podían andar tres cuadras sin ayuda.
La mayoría de los adultos mayores evaluados no tomaban bebidas alcohólicas o lo hacían menos de un día a la semana 94,0%, y el 56,3% no habían fumado nunca Tabla 2.
El análisis entre los sexos Tabla 2 indicó que la mayoría de las mujeres no consumían alcohol 50,5% mientras que el 10,9% de los hombres consumían alcohol con frecuencias variables p = 0,007.
Con respecto al hábito tabáquico, el 63,5% de las mujeres y el 44,8% de los hombres no habían fumado nunca p < 0,001.
El envejecimiento saludable estaba asociado de forma significativa con estar casado p = 0,015 y no tener cuidador p = 0,014 Tabla 3.
El modelo del árbol se construyó con ocho nydos, el promedio del riesgo estimado fue de 0,412 ± 0,027, y el total de clasificación correcta fue del 60,0%.
El perfil de envejecimiento saludable de octogenarios se podría explicar por la edad, estado civil, y la presencia o no de un cuidador.
El primer nydo dio lugar a dos ramas distintas, las cuales describían el envejecimiento saludable según los grupos de edad: individuos con 80-84 años N = 169; 50,4% e individuos con edad ≥85 años N = 166; 49,6%.
En general, el envejecimiento saludable predominó por sobre los individuos en el grupo de edad de 80-84 años 55,6%, entre aquellos que estaban casados 64,9%, y entre aquellos sin pareja ni cuidador 54,2%.
El envejecimiento no saludable prevaleció en 34 68,0% adultos mayores sin pareja y sin cuidador Figura 2.
Discusión
En general, el perfil de la población estudiada fue similar al de estudios previos llevados a cabo en Brasil y en otros países.
La mayoría de los participantes eran mujeres, en su mayoría viudas, con bajo nivel de estudios, jubiladas, con ingresos de menos de un salario mínimo, y viviendo con miembros de la familia o cuidadores.
En el último censo de la población brasileña, el grado de analfabetismo entre adultos mayores fue de 26,2%, y este porcentaje es similar al encontrado en el estudio AGEQOL 28,2%.
Estos valores son incluso mayores 59,1% en el grupo de edad de ≥80 años, al igual que lo descrito en otros estudios.
Estas diferencias en el nivel de estudios reflejan las desigualdades sociales a principios del siglo XX, momento en el que estos adultos mayores debían haber ido a la escuela, pero la educación no estaba disponible para los pobres ni para las mujeres.
Entre los octogenarios de este estudio hubo diferencias estadísticas entre los sexos para el estado civil y el tipo de convivencia.
La mayoría de los hombres estaban casados 63,8% mientras que 143 68,8% mujeres eran viudas, y un 77,1% de ellas vivían solas.
Este resultado es similar al descrito en otras ciudades de América Latina evaluadas en el estudio Salud, Bienestar y Envejecimiento SABE, y en otros estudios brasileños que incluyen octogenarios.
La condición de vivir solo fue una causa de preocupación y fue más frecuente entre las mujeres posiblemente debido a la mayor probabilidad de volver a casarse observada entre los hombres, la cual no ocurre con las mujeres.
Estos datos demuestran la importancia de adaptación a una nueva convivencia familiar en este grupo etario.
Además, se observaron diferencias sustanciales entre los sexos en cuanto al hábito tabáquico y al consumo de alcohol.
A pesar de que la mayoría de los adultos mayores evaluados en este estudio no habían fumado nunca 56,3%, el 41,6% de los hombres habían sido fumadores.
Otras inferencias no se pueden realizar en este momento porque los datos sobre el periodo en el que este grupo ha fumado y cuándo dejaron de fumar no se han recogido.
Un estudio realizado con 832 individuos con 60 años o más de edad que vivían en Porto Alegre, estado de Rio Grande do Sul, Brasil, reveló una mayor prevalencia del hábito tabáquico y del consumo de alcohol en hombres 11,7% y 20,8%, respectivamente comparada con la prevalencia en mujeres 0,7% y 13,0%, respectivamente.
Los estudios sobre el hábito tabáquico y el consumo de alcohol y sus consecuencias en los adultos mayores sugieren una correlación entre el sexo, la etnia y el nivel socioeconómico..
En este estudio, el concepto de envejecimiento saludable incluyó una adecuada percepción de salud, independencia para llevar a cabo las AVD, ausencia de deterioro cognitivo, estilo de vida y hábitos saludables no fumar ni beber alcohol y tomar pocos medicamentos, movilidad adecuada, y ausencia de morbilidades.
Estudios previos has demostrado que comportamientos saludables, tales como no fumar, el control del peso y la presión arterial, y practicar ejercicio físico regularmente, están asociados con un envejecimiento saludable y una calidad de vida mejorada en los adultos mayores .
Por esta razón, es necesario invertir en intervenciones a nivel individual y a nivel de salud pública con el fin de guiar a estos sujetos y desarrollar estrategias nuevas que garanticen una vida más larga y más sana para las generaciones futuras .
Merece la pena destacar que esperábamos encontrar diferencias entre los sexos en cuanto al envejecimiento saludable entre octogenarios en el modelo del árbol, basándonos en la literatura sobre el envejecimiento.
Sin embargo, los resultados indican la presencia de tres grupos con un perfil de envejecimiento más saludable: adultos mayores de 80-84 años de edad 55,6%, aquellos con 85 años o más y casados 64,9%, y aquellos con 85 años o más sin pareja y sin cuidador 54,2%.
El segundo grupo incluyó individuos >85 años, casados, y sanos, sugiriendo que el matrimonio puede ser un factor positivo para el envejecimiento saludable entre octogenarios los resultados sugieren que la relación entre el esposo y la esposa se debe evaluar y monitorizar por profesionales de la salud como una estrategia para prevenir la dependencia funcional de los octogenarios.
Se han llevado a cabo estudios con adultos mayores casados para identificar los determinantes de la felicidad, salud, y bienestar en la vejez.
El estudio de Waldinger y Schulz reveló que, para ambos sexos, la satisfacción conyugal estaba fuertemente asociada con una conexión diaria más positiva entre el tiempo que se pasa con la pareja y el nivel de felicidad.
Otro estudio llevado a cabo en China con octogenarios reveló una alta prevalencia 62,4% de adultos mayores casados con mejor bienestar psicológico.
El estrato de adultos mayores no saludables mayores de 85 años estaba asociado con estar soltero, viudo o divorciado p = 0,011 y necesitar asistencia de un cuidador p = 0,020.
Estos resultados indican que este grupo de edad se componía de adultos mayores con más comorbilidades y limitaciones funcionales, los cuales requerían mayores cuidados, y no tenían pareja con la que compartir sus vidas y ayudar en las actividades diarias.
El cuidador es a menudo un pariente cercano del sexo femenino esposas, hijas y nietas que residen en la vivienda de los ancianos y se hacen responsables de todos los aspectos de sus vidas .
Las actuaciones de intervención en este grupo de edad son únicas y deben permitir a los miembros de la familia y a los cuidadores formales afrontar mejor las dificultades asociadas a las limitaciones funcionales, físicas, cognitivas y psicológicas de los adultos mayores.
Vivir solo es un factor de riesgo de síntomas depresivos y deterioro del bienestar psicológico de los adultos mayores .
Por tanto, las adultos mayores con un apoyo familiar estable y de confianza pueden construir buenas relaciones familiares y enfrentarse mejor a posibles pérdidas durante el proceso de envejecimiento.
Las limitaciones de este estudio incluyen la falta de información genética y la falta de corroboración de los datos del inicio del estudio.
La ausencia de datos previos sobre las variables que componen el concepto de envejecimiento saludable en este estudio impidieron el cálculo de supervivencia para el grupo saludable y el no saludable por separado.
El perfil de envejecimiento saludable fue investigado usando información subjetiva auto-declarada, la cual puede llevar a sesgos de memoria.
No obstante, este es uno de los pocos estudios que evalúan octogenarios usando datos del inicio del estudio de una muestra aleatoria con un alto grado de respuesta, con el objetivo de hacer inferencias usando herramientas estadísticas complejas tales como el árbol de decisión.
La incorporación de otras variables y el geoprocesamiento de los datos pueden ayudar a ampliar la discusión y establecer una relación temporal entre el envejecimiento saludable y el estado civil entre octogenarios brasileños.
Considerando que el estado civil fue un determinante importante del perfil de envejecimiento saludable en esta muestra, se deben evaluar otros datos, incluyendo subtipos de convivencia familiar con dos o tres generaciones, las razones de vivir en el hogar, y si estos adultos mayores eran cabeza de familia.
Investigaciones futuras deben ir encaminadas a evaluar mejor los diferentes requerimientos y formular políticas públicas para este grupo de edad, considerando la heterogeneidad de esta población en cuanto a la edad y al nivel socioeconómico .
Conclusión
Los adultos mayores más saludables tenían una salud auto-percibida positiva; ausencia de deterioro funcional, deterioro cognitivo, y otras morbilidades; adecuada mobilidad; y hábitos saludables.
En el modelo final, este perfil fue determinado por edad, estado civil, y necesidad de cuidador.
El concepto de envejecimiento saludable adoptado aquí se puede considerar un modelo fiable y práctico en estudios epidemiológicos sobre envejecimiento y para las evaluaciones de recepción y cribaje de los servicios de atención primaria de salud.
Por tanto, los resultados de este estudio deben guiar y mejorar la investigación futura en octogenarios y se debe usar para establecer nuevas propuestas para el desarrollo de políticas sobre envejecimiento saludable dirigidas a este grupo de edad, centrándose en el estado civil y las relaciones familiares como una unidad de cuidados.
El cuidado de la vida y la salud durante el proceso de envejecimiento es necesario sobre todo en enfermería porque los/las enfermeros/as que trabajan en atención primaria deben centrarse en el continuo cuidado a lo largo de la vida del adulto mayor.
Los resultados de este estudio epidemiológico indican que el/la enfermero/a debe continuar invirtiendo en la promoción de un envejecimiento saludable, tratando de prolongar la salud y bienestar de los octogenarios más allá de los primeros cinco años tras cumplir ochenta.
Además, el/la enfermero/a debe poner especial atención al cuidado continuo de los adultos mayores nos cuya salud se ha deteriorado debido a morbilidades o al proceso natural de fragilidad producido por mayor longevidad creciente, y debe proporcionar estrategias para mejorar la relación entre los adultos mayores y los familiares cuidadores.
A lo largo del siglo XX, los avances técnicos y científicos ampliaron el conocimiento existente sobre la fisiología humana y fueron, por tanto, determinantes para prolongar la vida.
No obstante, no siempre esta prolongación se lleva a cabo con calidad, como ponen de manifiesto las dificultades para tratar a los pacientes terminales en un ambiente doméstico, lo que favorece la muerte institucionalizada, en unidades de cuidados intensivos UCI .
En las instituciones hospitalarias, las UCI son espacios que presentan recursos tecnológicos y humanos destinados a la atención de pacientes graves o con riesgo de muerte que dependen de la asistencia de enfermería y asistencia médica continuas .
Estas unidades de cuidado ininterrumpido cuentan con un sistema de guardias, las cuales funcionan mediante rotación del equipo.
Ello afecta la creación de un vínculo entre el profesional y el paciente, además de que genera una mecanización del cuidado .
Por ello, debido a la amplia “capacidad tecnológica”, se crea una percepción equivocada de las UCI, lo que estigmatiza a los profesionales que actúan en ellas tachándolos de fríos e indiferentes en lo que atañe a la relación profesional-paciente-familia, como si los cuidados del área se dirigieran a máquinas y no a enfermos .
Indiscutiblemente, las máquinas componen el cuidado en terapia intensiva, dado que garantizan el soporte vital avanzado que necesitan los pacientes en estado crítico, por lo que es imposible pensar en esta estructura sin los debidos recursos tecnológicos .
Sin embargo, lo que define si una tecnología deshumaniza los cuidados no es la tecnología propiamente dicha, sino su influencia sobre los individuos y la significación de lo que es humano en cada cultura .
Es necesario comprender qué recursos tecnológicos representan, en diversos momentos, la comunicación entre el paciente crítico y el equipo multidisciplinario, pues detectan situaciones de riesgo y la evolución del paciente mediante el monitoreo continuo de sus signos vitales .
La tecnología por sí sola puede ser un factor que humaniza, incluso en los ámbitos más tecnológicamente intensos del cuidado en salud.
Un ejemplo claro es el cuidado que se le ofrece al paciente crítico o terminal.
En estos casos, las tecnologías infusión venosa con bomba de infusión, monitoreo de las funciones vitales, etc., aliadas al cuidado prestado por los profesionales, proporcionan comodidad y bienestar, contribuyendo así a la recuperación de la salud o a tener una muerte digna y tranquila .
Permitir que el paciente muera digna y tranquilamente es una de las principales preocupaciones de las unidades de cuidados intensivos, lo que plantea cuestiones polémicas desde el punto de vista bioético.
Entre estas destaca la limitación de los esfuerzos terapéuticos LET, muy frecuente en la UCI debido al perfil de los pacientes del área .
Esta limitación puede entenderse como una conducta que restringe las acciones médicas debido a enfermedades o traumas.
Es decir, se trata de la suspensión de la inversión terapéutica ante la imposibilidad de recuperación del enfermo y la inminencia de la muerte.
Son varios los factores considerados para definir al paciente en LET, entre los que destacan tres puntos: el pronóstico de la enfermedad, sus comorbilidades y la inutilidad terapéutica.
Tras la definición de la conducta de LET, entre las terapias más comúnmente suspendidas o rehusadas se encuentran la reanimación cardiorrespiratoria, la administración de fármacos vasoactivos, los métodos dialíticos y la nutrición parenteral, procedimientos muy invasivos, no justificables en situaciones como esta .
En el panorama actual, el equipo multidisciplinario debe organizarse y ofrecer a este tipo de paciente cuidados paliativos que alivien el sufrimiento y confieran dignidad durante el proceso .
Es importante señalar que, cuando el paciente es considerado en LET, las limitaciones terapéuticas están relacionadas con la función curativa y no con acciones que brinden comodidad y alivien el dolor, preservando la integridad del paciente.
Para que el equipo multidisciplinario acepte esta limitación es necesario que entienda la finitud humana como un proceso natural y cronológico de la vida, además de comprender las cuestiones legales de esa acción.
Sin embargo, este entendimiento no es simple, pues la muerte pone al profesional enfermero frente a su propia finitud, generando un conflicto interno, dudas sobre la eficacia, los objetivos y la importancia de sus cuidados.
Asimismo, muchos médicos insisten en continuar el tratamiento curativo debido a que tienen recelos en cuanto a las consecuencias legales, aunque existan orientaciones claras con respecto a este asunto, tanto de la Asociación Médica Americana como del Consejo Federal de Medicina Conselho Federal de Medicina .
A raíz de estas dificultades de aceptación de la limitación de los esfuerzos curativos, se practica la distanasia.
Considerada obstinación o inutilidad terapéutica, constituye un asunto polémico en el campo de la bioética y es descrita en el Diccionario de Bioética como muerte difícil o penosa, puesto que su práctica prolonga el sufrimiento del paciente terminal y no comporta ningún beneficio terapéutico .
Esta conducta lesiona los derechos humanos, conduce a un tratamiento degradante e irrespetuoso, estira la vida biológica y perjudica la calidad de vida y del momento de la muerte .
Ante la imposibilidad de recuperación, la adopción persistente de tratamientos invasivos que prolongan la vida es resultado de la negación de la mortalidad , que no tiene en cuenta que la muerte es parte de la vida y que el tratamiento debe ser siempre digno y humano .
En este contexto, el tratamiento comienza a considerarse en muchos casos desproporcionado, especialmente cuando lo único que hace es prolongar el sufrimiento físico y psicológico del paciente .
Siqueira-Batista cuestiona cuándo debe pasarse de los cuidados curativos a los paliativos, dado que el paciente terminal merece siempre benignidad y respeto.
Los cuidados paliativos contrastan con el sufrimiento causado por la distanasia.
Consisten en la atención proporcionada por el equipo multidisciplinario, con el objetivo de mejorar la calidad de vida del paciente y su familia ante enfermedades que amenazan la vida, por medio de la prevención y el alivio del sufrimiento, y la detección y el tratamiento precoces del dolor y los demás síntomas físicos, sociales, psicológicos y espirituales .
Los cuidados paliativos en las UCI se clasifican en tres fases.
La primera se relaciona con los cuidados para el alivio del malestar causado por la enfermedad y el tratamiento intensivo, y tiene por objetivo la recuperación total del paciente.
En este caso, la muerte es poco probable.
La segunda enfatiza los cuidados destinados a promover la comodidad física y psicoemocional, empleando, cuando es necesario, recursos que modifiquen la enfermedad, ante la previsión de muerte en días, semanas o meses.
Por último, en la tercera fase se reconoce que todas las propuestas terapéuticas y curativas no dan resultado.
La muerte se acepta como un hecho, y de esta forma los cuidados paliativos se centran en la calidad de vida y la comodidad del paciente y la familia .
A partir del conocimiento de esas fases, es fundamental que los cuidados paliativos basados en las nociones de respeto y dignidad humana se presten en un ambiente de cuidados intensivos, con el objetivo de humanizar la atención, contribuir al verdadero sentido del cuidado y generar empatía en el profesional .
La humanización en cuidados intensivos propone rescatar las características humanas como parte constitutiva del funcionamiento hospitalario y busca valorizar al paciente y su familia .
El cuidado humanizado acentúa la visión holística del paciente por parte del equipo multidisciplinario, dado que contempla todas sus necesidades y contribuye en la medida de lo posible a mejorar su calidad de vida.
La humanización en unidades de cuidados intensivos debe condicionar la actuación del equipo.
En este contexto, la ortotanasia surge como un complemento de la atención “humanizadora”.
De acuerdo con su significado etimológico, ortotanasia deriva del griego orthos, que significa “correcto”, y thanatos, que significa “muerte”.
Es decir, muerte en el momento apropiado con el debido respeto a los límites de la vida .
La ortotanasia también puede considerarse muerte natural, lo que favorece la aceptación de la circunstancia humana ante la muerte, sin abreviar ni prolongar el sufrimiento, solamente proporcionando, en la medida de lo posible, calidad de vida y alivio del sufrimiento de modo general.
Esta conducta permite al paciente sin posibilidad de cura entender la finitud humana y morir en paz, dado que garantiza dignidad en el proceso de la muerte .
Contribuye asimismo a que todos los involucrados en este proceso –paciente, equipo, familia, amigos– acepten la muerte más tranquilamente.
Ello porque, en esta visión, la muerte no configura la curación de la enfermedad, sino el fin del ciclo de la vida.
En esta perspectiva, se destaca que, cuando se brinda atención al individuo en condiciones clínicas irreversibles o terminales, el equipo médico debe evitar procedimientos innecesarios y medidas terapéuticas inútiles.
Debe asimismo poner en práctica todos los cuidados paliativos necesarios y respetar la voluntad del paciente o, ante la imposibilidad de que este exprese sus preferencias, las decisiones de sus familiares.
Cumple, así, el principio ético más importante de la medicina: la no maleficencia .
De este modo, se cuestiona: ¿cuál es la percepción de los enfermeros con respecto a la práctica de la ortotanasia en las unidades de cuidados intensivos?
¿Qué entienden estos profesionales, que vivencian esa realidad cotidianamente, de esa práctica?
¿Cómo se enfrenta dicha realidad?
Ante dicho cuestionamiento, cabe señalar que este artículo tiene como objetivo comprender el significado del proceso de morir con dignidad en las unidades de cuidados intensivos de acuerdo con la percepción de los enfermeros, considerando el perfil de los pacientes de esa área y la incidencia de las situaciones en que se aplica la ortotanasia.
Dado que la ortotanasia es un tema que solo recientemente la bioética comenzó a cuestionar, se cree que esta investigación contribuirá a una mejor comprensión de la percepción de los enfermeros que actúan en las UCI y, por consiguiente, a favorecer la calidad de vida del paciente en el proceso de la muerte y del morir.
Se trata de una investigación exploratoria, descriptiva, con enfoque cualitativo, por medio del análisis del discurso propuesto por Laurence Bardin .
Se realizaron entrevistas no estructuradas de aproximadamente 30 minutos, en las que se contemplaron las siguientes cuestiones orientadoras: ¿cuál es el significado del proceso de morir con dignidad ortotanasia en relación con pacientes internados en la unidad de cuidados intensivos?
¿Cómo percibe usted la prolongación del sufrimiento en la unidad de cuidados intensivos?
La recolección de datos se realizó entre agosto y septiembre de 2012 en el Instituto de Educação Continuada da Pontifícia Universidade Católica de Minas Gerais - PUC Minas Instituto de Educación Permanente de la Pontificia Universidad Católica de Minas Gerais, campo Praça da Liberdade, en Belo Horizonte.
Participaron 12 enfermeros del curso de especialización latu sensu de Enfermería en UCI Adulto, Pediátrica y Neonatal.
Se respetaron las normas establecidas en la Resolución CNS 466/2012 relativas a las investigaciones en que participan seres humanos .
El análisis del discurso recurre a métodos de descripción del contenido de los mensajes a fin de obtener indicadores que permitan inferir conocimientos relativos a las condiciones de producción y recepción de estos mensajes.
Es decir, pretende ir más allá de los significados de la lectura simple de la realidad.
El preanálisis se realiza para organizar la investigación de forma sistemática y, a continuación, se explota el material y se seleccionan los resultados.
Por último, se concluye el análisis con la inferencia e interpretación de los datos .
Como instrumento de investigación, se realizaron entrevistas no estructuradas.
Para garantizar el anonimato, los entrevistados se identificaron como Enfermero 1, Enfermero 2, Enfermero 3, y así sucesivamente.
Tras la transcripción de las conversaciones, las cintas en que se registraron las entrevistas se guardaron en un lugar confidencial.
Para satisfacer los criterios de inclusión, los participantes de la investigación debían poseer tres años de experiencia en cuidados intensivos y ser discentes o docentes del curso de especialización de la PUC Minas.
Los enfermeros que consintieron en participar en el estudio recibieron información detallada sobre los objetivos y, posteriormente, firmaron el término de consentimiento libre e informado.
Resultados y debate
La prolongación del sufrimiento en la UCI
La muerte es algo que fascina y aterroriza a la humanidad.
Su aspecto más crítico es su inaccesibilidad a los vivos, por lo que, filósofos y religiosos reflexionan incesantemente con respecto a ella, en un intento de comprender y explicar su objetivo.
Cada cultura la interpreta de forma diversa, perpetuando sus interpretaciones de generación en generación.
En la cultura occidental, en el curso de las últimas décadas, la connotación negativa de la muerte se vio acentuada debido a la percepción, por parte de la población, de la eficiencia de los innumerables recursos para prolongar la vida.
De acuerdo con esta perspectiva, la muerte se ve cada vez más como una pérdida, separación, motivo de desesperación, vacío, interrupción abrupta de la vida, como algo, en definitiva, no natural.
El avance de la medicina hizo posible el descubrimiento de la curación o el tratamiento de varias enfermedades.
Considerando solamente la maximización de los esfuerzos para prolongar la vida, este avance se ve como una victoria contra molestias hasta hace poco desconocidas.
Sin embargo, tal desarrollo puede conducir a un impase cuando se trata de buscar la curación y salvar una vida, con todo el empeño posible, en un contexto de misión imposible: mantener una vida cuando la muerte ya está presente.
En este contexto, se observa en las conversaciones que los enfermeros insisten en emplear medidas curativas y se resisten a limitar los procedimientos invasivos, lo que demuestra incomprensión y deshumanización con relación al proceso de morir del paciente:
“Veo un cuidado muy fragmentado en la UCI, con muchos procedimientos invasivos.
Llega un momento en que el paciente se deforma en la UCI, y continuamos insistiendo en mantenerlo vivo conectado a los aparatos.”
Enfermero 5;
“Me doy cuenta de la prolongación del sufrimiento en la unidad de cuidados intensivos cuando el equipo multiprofesional se empeña exclusivamente en mantener vivo al paciente” Enfermero 6.
El intento de prolongar la vida a toda costa provoca cada vez más sufrimientos a los pacientes, dado que continúan en la UCI con un pronóstico que no es ni siquiera razonable.
Esta práctica en el escenario de las unidades queda de manifiesto en el discurso de los sujetos:
“Veo muchas intervenciones que ultrapasan los límites de cada ser humano.
Me parece un abuso de poder, me parece que se practica mucha distanasia en la UCI” Enfermero 2;
“Todavía veo mucho sufrimiento sí, mucha prolongación del dolor, del sufrimiento del paciente” Enfermero 5.
Al ser la distanasia una cuestión sumamente polémica, se considera necesario profundizar en la reflexión y el debate entre los profesionales de la salud, especialmente entre aquellos que trabajan en las UCI.
Este proceso reflexivo, que puede estimularse en cursos de especialización para profesionales de diversas áreas de la salud, debe contemplar la bioética en todas sus vertientes. De esta forma se busca fomentar el respeto a los límites de la intervención y la conducta prudente y humana, dado que tales prácticas influyen sobre el bienestar del paciente, de los familiares y del equipo multidisciplinario que los atiende.
Además de la capacitación profesional, debe debatirse la existencia del testamento vital.
También llamado testamento biológico , el testamento vital es el documento en que el paciente expresa su voluntad con relación a los tratamientos que le serán administrados en caso de que se convierta en un enfermo terminal o de que no sea capaz de expresar su voluntad .
Se trata de un dispositivo poco conocido por los profesionales, instituciones y familiares –en este estudio, ninguno de los 12 entrevistados lo citó–.
La función de dicho documento es garantizar una muerte digna y la autonomía del paciente, con excepción de la eutanasia, la cual no es legalmente permitida en el país.
En otras palabras: Se trata, por tanto, de un documento escrito forma que transmite más seguridad tanto al declarante como a quien está destinado en que se presentan las determinaciones del paciente, tomadas cuando todavía se encontraba lúcido y capaz, proyectadas al futuro –cuando haya perdido su capacidad de expresar su voluntad– y que contienen orientaciones sobre los tratamientos y cuidados a los que desea o no someterse.
En Brasil no existe una legislación específica con respecto al establecimiento del testamento vital, pero esta práctica se ha consolidado debido al deseo de las personas de que su voluntad sea respetada también en casos de incapacidad.
Además, esta práctica no contraviene las legislaciones vigentes.
Según Ferreira , pueden considerarse como fundamentos legales para el establecimiento del testamento vital el derecho a la dignidad art. 1º, III, de la Constituición Federal - CF, a la vida art. 5º, encabezamiento, de la CF, a la libertad de acción art. 5º, III, de la CF, a la integridad física art. 5º, III, de la CF y a la libertad de creencia o religión art. 5º, VI, de la CF.
Además, independientemente de que conste o no en la ley, la institución del testamento vital debe reconocerse en notaría y constar en el historial clínico del paciente.
El objetivo es proteger la voluntad del paciente ante los médicos, las instituciones de salud, su familia y amigos, garantizando así que sus deseos se cumplan de hecho, siempre y cuando se encuentren de acuerdo con los fundamentos éticos y no incumplan la legislación vigente .
Ortotanasia: percepción en el tratamiento de pacientes
La muerte digna no es solamente un debate que atañe a la bioética, sino que también forma parte de las preocupaciones de los profesionales entrevistados:
“Creo que morir con dignidad abarca varios aspectos: prevenir iatrogenias y daños que puedan afectar la imagen de la persona.
Los profesionales de enfermería deben preocuparse por el aspecto de la persona y por el impacto que este causa sobre el paciente y sus familiares.
Respetar las creencias religiosas del paciente –cuantas veces una oración, plegaria o energización aporta tranquilidad en ese momento tan difícil… –. Proporcionar atención psicoterapéutica al paciente y sus familiares; tener sensibilidad para entender el momento que enfrentan el paciente y su familia, escuchando de manera diferenciada, con el objetivo de brindar consuelo a todos” Enfermero 1;
“Proporcionarle al paciente la mejor atención posible en ese momento implica tranquilidad, respeto y dignidad, no solo para el paciente, sino también para su familia y los profesionales de la UCI” Enfermero 3.
Los pacientes en estado terminal necesitan cuidados tanto como cualquier otro paciente, pero paliativos, no curativos.
Estos cuidados tienen como objetivo proporcionarles a ellos y sus familias la mejor calidad de vida posible .
En consecuencia, las conductas de limitación del esfuerzo terapéutico han sido una práctica necesaria en el día a día del enfermero de la UCI, lo que muestra la importancia que tiene priorizar una amplia discusión sobre los procedimientos que deben adoptarse:
“Me parece que falta mucho en las instituciones hospitalarias, un trabajo con el psicólogo de esas familias, tanto para recibir la noticia de lo que ellos llaman de… no es LET… es PNR, paciente no reanimable, y creo que para que la familia la reciba debería haber un seguimiento psicológico muy grande, para que vea que prolongar el sufrimiento del paciente es peor para él.
Muchas veces el paciente está allí, todo inflamado, lleno de fármacos invasivos, está sufriendo mucho, pero la familia quiere que viva, aunque sea un segundo, dos, quiere que se continúe invirtiendo, y no deja descansar a la persona en paz” Enfermero 12.
Así, se observa que los enfermeros defienden la existencia de la limitación de las conductas terapéuticas y creen que la prolongación mecánica de la vida le causa un sufrimiento enorme al paciente.
No obstante, debe prepararse a la familia, pues dar la noticia de la imposibilidad curativa es muy difícil, puesto que la proximidad de la muerte de un ente querido es un momento de modificaciones psicosociales y afectivas dentro del grupo familiar.
La aceptación por parte de la familia es imprescindible, pues, solamente después de que comprenda la ortotanasia, la distanasia, la medicina paliativa y sus efectos sobre su pariente, consentirá en que se cesen las medidas curativas y se inicien los cuidados paliativos adecuados.
Impactos de las dificultades del equipo ante el proceso de la muerte y el morir
Se observa que el prestar cuidados es el principal objetivo de la enfermería en todas las etapas de la vida, desde el nacimiento hasta el proceso de la muerte y morir.
Sin embargo, la mayoría de los profesionales de la salud todavía no aceptan bien el momento de la muerte, debido a la sensación de fracaso y a la gran resistencia para aceptar la propia finitud y la terminalidad de la vida como última fase del proceso natural de existir.
En los relatos destacan estas limitaciones y dificultades de los profesionales de la salud ante la muerte y el morir:
“Ya he visto pacientes sufriendo mucho en la UCI, y los médicos prolongando el sufrimiento, aumentando la nora [noradrenalina], no dejando al paciente evolucionar en el proceso de la muerte.
No estamos preparados para encarar la muerte como parte de la vida” Enfermero 2;
“Es que los profesionales no aceptan la muerte, hacen todo, todo realmente” Enfermero 5;
“[Los médicos] creen que tienen que mostrar que están haciendo todo lo posible, creyendo que hasta la enfermería y el equipo multiprofesional creerá que está, entre comillas, ‘matando al paciente antes de tiempo’” Enfermero 11.
Estos relatos confirman las percepciones divulgadas por Kübler-Ross a lo largo de sus seminarios, en los que constató la dificultad que tienen los profesionales para aceptar la muerte.
Relata que, de 12 enfermeras, solamente una creía que los pacientes “moribundos” así los denominó ella necesitaban sus cuidados .
La tecnología y mecanización en salud agravan esta concepción, dado que enfatizan muchas veces la falta de preparación de los profesionales ante la muerte al aumentar su control sobre el tiempo de vida y las circunstancias del morir.
Este poder hace que los profesionales dependan de estos recursos, aumentando aún más su distanciamiento con relación al paciente terminal :
“Crecemos mucho en tecnología de punta, pero nos olvidamos de los cuidados humanos ….
“Todos deben darse cuenta de que a veces lo mejor para el paciente no es prolongar su vida con una infinidad de aparatos tecnológicos, sino dejar que ocurra el proceso con comodidad y dignidad” Enfermero 3;
“Los límites de las intervenciones invasivas, todo forma parte del sentido común, de la humanización, del no quedarse totalmente mecánico y frío en la UCI” Enfermero 5.
Las conversaciones de los entrevistados dejan de manifiesto la mecanización de la atención en la UCI y la necesidad de capacitar al equipo para lidiar con la pérdida de pacientes, especialmente en el contexto de enfermedades sin posibilidades terapéuticas.
Únicamente enfrentando y aceptando esta situación será posible lidiar con esos sentimientos y ofrecer un cuidado holístico y humanizado .
La fragmentación del cuidado, la mecanización de la atención y la no aceptación de la finitud de la vida dificultan el aprendizaje para lidiar con la muerte.
El estigma de la muerte como consecuencia de accidente o falla en el tratamiento debe ser el primer aspecto que debe enfrentarse.
Muchas veces, el estado natural de la fisiopatología del individuo se impone a todos los esfuerzos curativos, y el organismo deja de responder al tratamiento.
Sin banalizar la muerte, el equipo multidisciplinario necesita ser consciente de que el paciente no muere por incompetencia y que, incluso en esta situación límite, necesita cuidados que garanticen su dignidad como ser humano.
Por ello, el sentimiento de impotencia debe dejar paso a la comprensión de la muerte como una fase más de la vida.
Por tratarse de la fase final, es la última oportunidad de concederle al paciente un cuidado humanizado.
Aspectos legales y principios bioéticos en situaciones límite
La aceptación de la muerte, la preparación de los profesionales, la participación y la autonomía de la familia y los cuidados paliativos son cuestiones indispensables para el éxito de la práctica de la ortotanasia.
Sin embargo, además de la preocupación con respecto a la ética, el cumplimiento de las leyes es una atribución de cualquier profesional de la salud.
Sin embargo, todavía subsisten muchas dudas con relación a este asunto, hecho que queda de manifiesto en las declaraciones de los entrevistados:
“Creo que lo primero es respetar la ética, tanto de la medicina como del Ministerio de Salud, y de todas las categorías que viven en la UCI, ¿no?
Me parece que existen leyes para que podamos actuar hoy en cuidados intensivos.
Entonces, lo primero es: ¿estamos cumpliendo las leyes?
Ello es un principio de respeto al paciente, ¿no?
Si los estamos cuidando correctamente, no hay motivos para equivocarnos en algún otro proceso” Enfermero 10;
“Si usted va hoy a una unidad de cuidados intensivos y pregunta sobre esto, muchos le dirán: ‘No sé qué dice la ética al respecto, tengo miedo’.
Entonces, creo que surgirán dudas sobre cuál es nuestro papel y nuestra posición ante esta situación.
Por eso, lo recomendable serían grupos de debate cada vez más grandes, multidisciplinarios, que incluyan al enfermero, médico, fisioterapeuta, psicólogo, a fin de debatir esa situación, porque hay pensamientos diferentes al respecto, que necesitan estar en armonía para lograrse una conducta asertiva” Enfermero 10.
Refiriéndose a los aspectos éticos, el Consejo Federal de Medicina Conselho Federal de Medicina, el 13 de abril de 2010 publicó una nueva versión del Código de Ética Médica, cuyo artículo 41 explicita que se prohíbe al médico … abreviar la vida del paciente, aun a pedido de este o de su representante legal.
El único párrafo del mismo artículo explicita que en los casos de enfermedad incurable y terminal, el médico debe ofrecer todos los cuidados paliativos disponibles sin emprender acciones diagnósticas inútiles u obstinadas, teniendo siempre en cuenta la voluntad expresa del paciente o, ante esta imposibilidad, la de su representante legal.
El Código de Ética de Enfermería, a su vez, deja claro en sus principios fundamentales que el ejercicio de la profesión debe tener en cuenta el respeto a la vida, a la dignidad y a los derechos humanos en todas sus dimensiones .
Relacionadas con las resoluciones de los consejos federales de medicina y enfermería se encuentran las nociones fundamentales de la bioética principalista.
Estas son: autonomía facultad para gobernarse a sí mismo, beneficencia obligación al bienestar de los otros, en que es sumamente necesario tener en cuenta sus deseos, las necesidades y los derechos del otro, justicia tratamiento justo a cualquier individuo y no maleficencia no acarrearle daños al individuo.
Estos principios deben regir cualquier acción que esté relacionada con la vida, es decir, desde el nacimiento a la terminalidad.
De esta forma, se comprueba que la legislación prohíbe la eutanasia e incentiva la ortotanasia.
Sin embargo, la implementación de la medicina paliativa en las UCI es desafiante, considerando toda la tecnología allí existente, lo que, de acuerdo con la percepción de los profesionales de la salud, puede prolongar la vida humana.
Aliada a esta errónea interpretación se encuentra la ausencia de legislación específica, lo que causa inseguridad en los profesionales, ocasionando resistencia y apego a la distanasia .
En suma, el asunto aquí debatido plantea un dilema ético-profesional complejo, plagado de emociones que es necesario moldear, repensar y debatir a la luz de los principios bioéticos y legales, a fin de que los individuos involucrados en este proceso tengan seguridad y conocimiento al realizar la ortotanasia.
La familia en el proceso de muerte y morir y la aceptación de la ortotanasia
El grupo familiar es un todo organizado.
Cuando un componente se enferma, se produce una desestructuración familiar, pues los papeles de cada individuo tendrán que reorganizarse.
Ello provoca en todos un sentimiento de vacío, y, luego, las atenciones se orientan al componente “alejado” de la convivencia.
Surgen sentimientos de inseguridad, miedo, tristeza, angustia, ansiedad y estrés con relación a la afección del individuo y el ambiente en que se encuentra.
Esta situación exige el apoyo del equipo de salud.
Ante la inminencia de la enfermedad o de la muerte, los profesionales de la salud se configuran en pilares de la familia, por lo que son considerados fundamentales en este proceso, dado que los familiares nunca están de hecho preparados para la pérdida.
Aunque la familia demande dicho respaldo, no siempre los profesionales logran proporcionarlo, ya sea por falta de preparación o por las características del propio ambiente y las dinámicas de trabajo.
Se constata esta situación a partir de los discursos de los entrevistados: “Me parece que debería existir una interacción mejor entre los familiares, con el equipo multiprofesional, con relación a ello … No participan en este proceso de morir, y hay poca interacción del hospital con la familia” Enfermero 11.
La internación hospitalaria, especialmente en las UCI, se produce, generalmente, de forma inesperada, lo que provoca un momento de crisis tanto para el paciente como para sus familiares.
Todos ellos necesitan ayuda para enfrentar este momento de la forma menos traumática posible.
La familia se ve presa de varios sentimientos, principalmente el miedo a entregar a su pariente a los cuidados de un equipo de salud desconocido, al que no la unen lazos emocionales, que abarca también a la unidad, la cual tiene el estigma de ser un lugar para pacientes graves y terminales.
Aliado a ello, el estado emocional de los familiares es, de modo general, determinante para aceptar la evolución del cuadro clínico del paciente, principalmente cuando se trata de un pronóstico malo.
Kübler-Ross detectó en su trabajo pionero las tres fases por las que pasan los familiares: negación, rabia y, por último, aceptación.
Afirma asimismo que es necesario apoyar a dichas familias y realizar una escucha cualificada en todas las fases, para que los sentimientos sean expresados y el duelo, elaborado.
Para que la familia acepte la muerte como parte de la vida, los profesionales deben actuar efectivamente en la fase de la terminalidad, buscando minimizar el sufrimiento de la familia y el paciente.
Puede observarse esta percepción en las conversaciones de los entrevistados: “Falta mucho en las instituciones hospitalarias, un trabajo con el psicólogo de esas familias, tanto para recibir la noticia de lo que ellos llaman… no es LET… es PNR, paciente no reanimable … para que la familia la reciba debería realizarse un seguimiento psicológico muy grande, para que vea que prolongar el sufrimiento del paciente es peor para él” Enfermero 12.
Invariablemente, la distanasia ocurre debido a la no aceptación de la finitud por parte del núcleo familiar, que no comprende ni acepta la ortotanasia.
De la misma forma que la familia es fundamental para el proceso de recuperación del enfermo, también es esencial para la aceptación de la ortotanasia, que puede proporcionar comodidad durante el proceso de muerte y morir con dignidad.
En muchos casos, es la familia la que tiene la última palabra con respecto al tratamiento terapéutico que debe prescribirse al paciente.
De esta forma, indiscutiblemente, debe prepararse al grupo familiar y trabajar con él para decidir de acuerdo con el mejor interés del paciente.
En los casos en que la evolución de la enfermedad es irreversible y pueden notarse signos del fin inminente de la vida, es importante que los familiares comprendan la finitud, creen un vínculo de confianza con el equipo, estén seguros de que se hará lo mejor por el ente querido y reciban apoyo psicoterapéutico y cuidado humanizado.
Consideraciones finales
Elaborar la idea de tener entes queridos o pacientes en estado terminal es un proceso complejo y delicado debido a diversos consensos y percepciones relativos a la muerte y el morir difundidos en nuestra sociedad.
Los familiares y profesionales tienen dificultad para aceptar la finitud de la vida, prolongando la vida de los pacientes más allá de las posibilidades terapéuticas curativas y aumentando el sufrimiento y la tristeza debido a los insistentes y vanos intentos de curación.
La necesidad de proporcionar dignidad al paciente terminal y la ortotanasia surgen como un proceso orientado a la muerte y al morir con dignidad, en el que el cese de las medidas curativas no significa el fin del cuidado.
Al contrario, revela el comienzo de una serie de cuidados orientados a suavizar el sufrimiento y actuar en pro de la comodidad.
Los cuidados paliativos evitan más dolor y sufrimiento, y proporcionan calidad de vida al paciente siempre que sea esta su voluntad, expresada en testamento vital, o en la interpretación de su voluntad, firmada por su representante legal.
Las conversaciones seleccionadas en esta investigación dejan de manifiesto la importancia del enfermero en el proceso del cuidado de pacientes en fase terminal y la influencia de sus actitudes sobre los familiares.
Además, existe preocupación con relación al amplio aparato tecnológico, dado que este recurso puede apartar al profesional de su paciente y hacerlo más mecanicista y menos humano.
Así, la comprensión de la muerte por parte del equipo favorece la integración de la familia en este proceso, la aceptación de la ortotanasia, el cuidado holístico y, por consiguiente, una muerte digna.
Las conversaciones de los enfermeros indican que muchos no se sienten preparados para actuar en esa situación por no encontrarse respaldados por códigos de ética que especifiquen cuál es su actuación profesional, así como la de otros integrantes del equipo multidisciplinario.
Algunos afirman que desconocen las leyes sobre terminalidad y otros se sienten inseguros con relación a la toma de decisiones relativas a la adopción de la práctica de la ortotanasia.
Afirman asimismo que el equipo tiene dudas sobre el momento correcto en que se deben cesar las medidas curativas, lo que revela la necesidad de formación profesional a la luz de la legislación y la reflexión sobre los principios éticos y bioéticos relacionados con la medicina paliativa.
Relacionada con todas las cuestiones éticas y legales que orientan la práctica de la ortotanasia se encuentra la autonomía de la familia, su comprensión sobre el proceso de muerte y morir y todas las implicaciones que tiene el ejercicio de la ortotanasia.
De modo general, los enfermeros citaron, de forma masiva, la importancia de los familiares en la decisión de iniciar los cuidados paliativos.
Señalaron también que una familia desorientada dificulta el proceso, mientras que una familia consciente de los beneficios para el individuo se torna un apoyo para el paciente y el equipo.
Las conversaciones demuestran que, para que ello ocurra, todo el equipo multidisciplinario debe dar especial atención a los familiares de los pacientes, a fin de establecer un vínculo que haga que la experiencia sea menos traumática para todos.
A partir de las percepciones de los enfermeros, se concluye que los factores que influyen en la toma de decisiones en momentos complicados, como el ejercicio de la ortotanasia, son: aclaraciones de la familia y el paciente; postura coherente de los profesionales de la salud involucrados; y observación de principios, conceptos y actitudes pautados por la bioética, con el objetivo de proteger los derechos y la dignidad del paciente.
Atender pacientes terminales exige mucho más que conocimientos académicos.
Es necesario profundizar en el debate bioético durante la especialización, como en el caso de los profesionales involucrados en esta investigación.
El análisis de sus conversaciones, que reproducen aspectos de su experiencia profesional cotidiana, denota que es necesario comprender que cada paciente es único y presenta particularidades.
De esta forma, una relación interpersonal que valorice la persona humana puede contribuir a humanizar el proceso de la muerte y el morir.
Introducción
La insuficiencia cardíaca IC es una causa frecuente de internación hospitalaria y, a despecho de nuevas terapéuticas, aun presenta alta tasa de mortalidad, principalmente en fase avanzada.
Estudios muestran que la anemia es una comorbilidad prevalente en los pacientes con insuficiencia cardíaca, cuando está presente, empeora la evolución y aumenta la mortalidad.
El conocimiento de que la anemia agrava la IC no es reciente, pero, en los últimos años, la magnitud de la anemia asociada al empeoramiento de la IC ha quedado más evidente.
Antiguamente, apenas hemoglobina debajo de 9,0 mg/dl era valorada, pero, en los días de hoy, sabemos que cualquier grado de anemia puede empeorar la evolución del enfermo portador de IC.
El análisis conjunto de varios estudios documenta que la disminución de 1g/dl de hemoglobina Hb aumenta la mortalidad en 15,8%.
Identificar los pacientes que presentan anemia entre los portadores de IC, así como la etiología del proceso anémico y adoptar terapéutica específica adecuada, pueden modificar la evolución de los pacientes con IC.
Mientras tanto, en un metaanálisis, Groonweld et al no identificaron el real efecto de la corrección de la anemia en la reducción de mortalidad y sugirieron que nuevos estudios son necesarios.
La anemia puede ser la causa de la IC, pero frecuentemente ocurre como consecuencia.
La fisiopatología de la anemia en los pacientes con IC es compleja y ha sido motivo de diversos estudios.
Entre los mecanismos envueltos en su génesis, están: deficiencia en la producción de eritropoyetina o resistencia a la eritropoyetina, hemodilución, activación neurohumoral, estado proinflamatorio producción de citoninas - IL 1,6 y 18 y deficiencia de hierro.
Algunos fármacos utilizados en el tratamiento de la IC pueden también causar anemia, como los inhibidores de la enzima de conversión de angiotensina, los bloqueadores de los receptores de angiotensina I y el carvedilol, pues provocan inhibición de la producción de eritropoyetina.
Estudios revelan que disfunción renal, disminución del índice de masa corporal, edad avanzada, sexo femenino y disfunción ventricular son factores que están relacionados con mayor incidencia de la anemia.
La prevalencia de la anemia depende de la población estudiada y del nivel de la IC, según estudios que muestran la incidencia de 9,0 % a 79,1%6, siendo más frecuente en los subgrupos de pacientes negros y añosos.
La Organización Mundial de la Salud define anemia en los hombres para valores de hemoglobina < 13,0 g/dl y en las mujeres < 12 g/dl. Sin embargo, hasta el momento, no hay datos que permitan indicar el número de hemoglobina para los pacientes con IC.
En un estudio que comprendió 1.061 pacientes, Horowich y cols. documentaron que cuanto menor es el índice de Hb, mayor es la mortalidad.
En ese estudio, se observó que, para las franjas de hemoglobina < 12,5 g/dl, entre 12,3 y 13,6 g/dl, entre 13,7 y 14,8 g/dl y > 14,8 g/dl, la mortalidad es, respectivamente, 44,4%, 36,1% 28,6% y 25,6%.
La anemia en la IC viene siendo estudiada por varios investigadores que evaluaron la prevalencia y el impacto en el pronóstico, mientras tanto, pocos estudios evaluaron la etiología.
La anemia ferropénica ocurre por disminución de la síntesis de la hemoglobina por deficiencia de hierro y afecta 2/3 de la población mundial, siendo la principal causa de anemia en el Brasil.
Por lo tanto, ya sea por disponibilidad insuficiente de hierro, por baja utilización de las propias reservas o por aporte insuficiente de hierro, la anemia ferropénica es una entidad que despierta interés en ese tipo de paciente.
El diagnóstico de deficiencia de hierro es hecho cuando la concentración sérica de ferritina es menor que 100 ng/ml y la saturación de transferrina es menor que 20%.
Procuramos en este estudio evaluar la presencia de anemia en portadores de IC avanzada hospitalizados para compensación.
Fueron comparadas las características clínicas de los pacientes con anemia y sin anemia, y se procuró determinar la incidencia de anemia ferropénica en el grupo de pacientes anémicos.
Material y métodos
Fueron seleccionados, de forma prospectiva y consecutiva, pacientes con IC avanzada, clase funcional IV y que fueron hospitalizados para compensación de la insuficiencia cardíaca.
Son internados en el Hospital los pacientes con IC que no compensaron o no mejoraron con el tratamiento administrado en el Servicio de Emergencia del Instituto do Coração, habiendo, de esa forma, una selección de los pacientes más graves.
Todos los pacientes fueron evaluados clínicamente y sometidos a evaluación de laboratorio que incluía hemograma, hematocrito, dosaje de urea, creatinina, sodio, potasio y BNP.
En la caracterización de la presencia de congestión, utilizamos los siguientes criterios, siendo necesaria la presencia de, por lo menos, dos de ellos: estasis yugular, estertores pulmonares, edema en región sacra, edema de miembros inferiores o hepatomegalia.
Fueron incluidos en el estudio pacientes mayores de 18 años y con fracción de eyección del ventrículo izquierdo FEVI < 45%.
La anemia fue definida como valores de hemoglobina < 12 g/dl para ambos sexos.
Para los pacientes que presentaban anemia, fueron solicitados exámenes de laboratorio para evaluar la etiología de la anemia dosaje de hierro sérico, ferritina, saturación de hierro y capacidad de ligazón del hierro.
Clasificamos como portadores de anemia ferropénica los siguientes perfiles: concentración de ferritina sérica menor que 100 ng/ml y saturación de transferrina menor que 20%.
Fueron excluidos pacientes con causa evidente de sangrado, portadores de otras enfermedades neoplásicas, inflamatorias e infecciosas crónicas, pacientes sometidos a cirugía que hicieron uso de hierro o recibieron transfusión sanguínea en los últimos tres meses.
Se compararon los datos clínicos y de laboratorio y los de la evolución de los pacientes con y sin anemia.
Para la identificación de la etiología de la insuficiencia cardíaca, utilizamos los siguientes criterios:
1. Isquémica: área inactiva en el electrocardiograma, historia de revascularización del miocardio u obstrucción coronaria demostrada por cineangiocoronariografía.
2. Chagásica: serología reactiva por el método de ELISA o inmunofluorescencia indirecta.
3. Hipertensiva: historia de hipertensión arterial sistémica que descarte otras causas para miocardiopatía.
4. Valvulopatía: alteración valvular primaria precediendo a la miocardiopatía y descartando otras causas.
5. Alcohólica: pacientes que relataron ingestión de bebida alcohólica en grandes cantidades por más de diez años y excluyeron otras causas.
Para el análisis estadístico, fueron utilizados los test t de Student, exacto de Fisher, Qui-cuadrado y el programa SPSS.
Fue considerado significante p < 0,05.
Las curvas de supervivencia fueron hechas con el modelo de Kaplan-Meier y comparadas por el método de Log-Rank.
El riesgo relativo IC 95% fue calculado por la regresión de Cox.
Fueron incluidos 99 pacientes con IC avanzada en el período de junio a octubre de 2007.
La edad media DP de la población estudiada fue de 58 años 14,5, 61 pacientes 61,6% eran del sexo masculino, y la FEVI media fue de 25,6% 8,8.
Los pacientes que recibieron alta fueron controlados por un período medio de 10,8 meses.
En la Tabla 1, presentamos las principales características clínicas y de laboratorio de la población estudiada.
La anemia estuvo presente en 34 pacientes 34,3%.
Los anémicos eran más añosos 64,1 ± 15,6 años vs 54,8 ± 12,9 años p=0,004, tenían la función renal más comprometida creatinina sérica 1,9 ± 1 mg/dl vs 1,5 + 0,5 mg/dl p=0,018, niveles de BNP más elevados 2.077,4 ± 1.979,4 pg/ml vs 1.212,56 ± 1.080,6 pg/ml p=0,026 que los no anémicos.
En la Tabla 2, presentamos las características clínicas y de laboratorio de los pacientes de acuerdo con la presencia o no de anemia.
En el estudio de la etiología de la anemia, 38,24 % presentaban deficiencia de hierro y fueron diagnosticados como portadores de anemia ferropénica.
La presencia de congestión ocurrió en 88% del total de pacientes internados, pero 97% de los pacientes anémicos eran hipervolémicos Tabla 2.
Entre los pacientes anémicos con hipervolemia en el comienzo de la internación y que recibieron alta con mejora de la congestión, apenas 25% presentaron mejora de la anemia nivel de hemoglobina > 12 g/dl. Para esos pacientes, no hubo diferencia significativa entre el nivel de hemoglobina Hb inicial 10,9 g/dl ± 1 vs Hb final 10,8 g/dl ± 1,2 p=0,82 y hematocrito inicial y final 34,6 g/dl ± 3 vs 34,5 g/dl ± 4, respectivamente, p=0,91
Fue realizado análisis multivariado con las siguientes variables: BNP, edad, etiología, función renal, FEVI y presencia o no de anemia.
Ese análisis reveló que la anemia fue el único marcador independiente de mal pronóstico en el grupo estudiado.
La mortalidad Gráfico 1, a lo largo del control total de los pacientes anémicos, fue de 47% vs 24,6% de los no anémicos, riesgo relativo de 2,54, p=0,016 y IC 95% 1,19 - 5,44.
Discusión
Nuestros hallazgos revelan que la prevalencia de la anemia en los pacientes portadores de IC avanzada es alta.
El grupo estudiado presentaba características compatibles con pacientes portadores de IC avanzada.
Todos estaban en clase funcional IV, poseían FEVI muy disminuida, la mayoría necesitaba droga vasoactiva para compensación, y el BNP medio era muy elevado.
En la comparación entre las características clínicas de los anémicos con los no anémicos, pudimos verificar que los pacientes anémicos eran más añosos, tenían la función renal más deteriorada y los niveles de BNP plasmático más elevados.
En cuanto a la incidencia, constatamos anemia en 34,3% de los pacientes graves internados para compensación de IC.
Ese número es mayor que los descriptos en los estudios que evalúan poblaciones ambulatorias o en los grandes ensayos clínicos que muestran incidencia media de alrededor de 15%.
Mientras tanto, la incidencia es semejante a la de los registros y cohortes de pacientes hospitalizados.
Silva et al relataron anemia en 32% de los casos internados para compensación.
Young et al en el Registro OPTIMIZE-HF estudiaron 49.612 pacientes y revelaron anemia en 50% de los casos.
En el estudio STAMINA-HF, con 1.076 pacientes incluidos, hubo prevalencia de anemia en 34% de los casos.
En un metaanálisis con 153.180 pacientes hospitalizados para compensación, fue evidenciado que 37,2% de los pacientes eran anémicos.
Sales et al, en Rio de Janeiro, en el estudio EPICA, encontraron anemia en 62,6% de los pacientes hospitalizados.
La mayor incidencia de anemia en los pacientes hospitalizados, pacientes más graves que los evaluados en ambulatorio, está de acuerdo con la idea de que la anemia sea un marcador de enfermedad más grave.
En cuanto a las características clínicas de los pacientes con anemia, nuestros datos no difieren mucho de los descriptos en la literatura.
La relación entre disfunción renal y anemia es encontrada en casi todos los estudios, así como el hallazgo de que la edad es factor de riesgo para la aparición de la anemia.
La manifestación clínica más acentuada es también un hallazgo usual en los estudios.
Nuestros datos están también de acuerdo con los datos publicados que muestran que la evolución en los pacientes anémicos es peor que en los no anémicos.
La etiopatogenia de la anemia es compleja, con varios factores envueltos.
En este estudio, pudimos verificar que la deficiencia de hierro fue un factor frecuente y que 38,24% de los pacientes con anemia presentaban algún tipo de alteración en los depósitos de hierro.
Es interesante notar que, a pesar de que la mayoría de los pacientes presentaba hipervolemia, no hubo aumento de los niveles de hemoglobina y del hematocrito después de la compensación, sugiriendo que la hemodilución no representó un factor principal en la etiología de la anemia en ese grupo de pacientes.
Por lo tanto, el papel de la hemodilución precisa ser mejor evaluado en ese tipo de paciente.
La causa de la anemia es compleja con participación conjunta de varios factores patogenéticos.
Se destacan como elementos importantes la deficiencia de hierro, el proceso inflamatorio sistémico de la IC y la disfunción renal, que participan con intensidad variable según la característica de la población estudiada.
En el estudio de Nanas et al, en que fueron excluidos pacientes con niveles de creatinina encima de 3,0 mg/dl, la principal causa de anemia fue la deficiencia de hierro.
Cuando se excluyeron los pacientes con insuficiencia renal, la depleción de hierro y la deficiencia de otros factores relacionados con la producción de hemoglobina, como la vitamina B12 y el ácido fólico, surgen como factores causales más frecuentes.
En el estudio realizado por Silva et al, 1/3 de los pacientes con anemia tenían deficiencia de factores hematínicos hierro, vitamina B12 y ácido fólico.
Otros autores no encontraron la misma frecuencia de alteraciones hematínicas.
Opasich et al, en una revisión sobre anemia en la IC, llaman la atención hacia el bloqueo de la eritropoyetina, cuyo elemento principal es el proceso inflamatorio sistémico.
Ezekowitz et al demostraron que, en 58% de los casos de anemia, la anemia tuvo características de enfermedad crónica.
Como podemos verificar, la causa de la anemia es bastante variable y dependiente de las características de la población en que es analizada.
La etiopatogenia de la anemia gana importancia cuando se discute la terapéutica.
No sabemos si la anemia es solamente un marcador de mayor compromiso de la IC, si es responsable por la peor evolución o ambos.
La depleción de hierro encontrada en nuestros pacientes procede, probablemente, de varios factores encontrados en los portadores de IC: inapetencia que reduce la ingestión de hierro; inflamación con elevación de TNF-alfa que inhibe la absorción de hierro; pérdidas como consecuencia del uso frecuente de aspirina, en el caso de cardiomiopatía isquémica.
La reposición de hierro probablemente podría revertir ese cuadro.
En el trabajo de Okonko et al con reposición aislada de hierro, ocurrió un aumento medio de 0,5 g/dl de hemoglobina.
En el trabajo de Bolger et al, el aumento en la hemoglobina fue de 1,2 g/dl. En ambos estudios, se documentó mejora de la anemia con mejora sintomática y de la capacidad física, pero sin impacto significativo en la mortalidad.
Es importante resaltar que ambos tenían casuística pequeña.
De manera general, debemos considerar, en el momento de la terapéutica, que la insuficiencia renal es prevalente entre los pacientes con IC y que, en muchos casos, la reposición de hierro aislada puede no ser muy efectiva.
Se observa, en la literatura, que los mejores resultados del tratamiento han sido obtenidos con el empleo de la eritropoyetina y con la reposición de hierro, documentándose reducción en los síntomas, en las rehospitalizaciones y en la mortalidad.
Es importante resaltar que los estudios fueron constituidos por pequeño número de casos y que un gran estudio es necesario para confirmar esos hallazgos.
En cuanto al papel de la reposición de hierro, tenemos en andamiento el estudio brasileño IRON-HF, que podrá responder algunas de las dudas en cuanto a su eficacia.
Debemos considerar que, en los pacientes con IC, la anemia es un hallazgo frecuente que acentúa las manifestaciones clínicas de la IC y está asociada al empeoramiento del pronóstico.
El tratamiento de la anemia aun no es consensual, pero los pacientes sin anemia evolucionan mejor que los anémicos.
Crecen las evidencias de que con la corrección es posible modificar la evolución, pero aun precisamos evidencias más consistentes.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiamiento
El presente estudio no tuvo fuentes de financiamiento externas.
Vinculación Académica
No hay vinculación de este estudio a programas de post-grado.
Introducción
La hipertensión pulmonar HP es una enfermedad crónica, definida por la elevación de la presión promedio del tronco pulmonar por encima de 25 mmHg en reposo o 30 mmHg durante el ejercicio.
De etiología variada, la HP está asociada con 3 fenómenos perjudiciales principales: remodelación vascular, vasoconstricción hipóxica y trombosis in situ.
Esa enfermedad de difícil control evoluciona con hipoxemia, aumento de la resistencia a la expulsión de la sangre por el ventrículo derecho VD, fracaso del VD y deceso.
La HP se clasifica en 5 grupos: I - hipertensión arterial pulmonar incluye la forma idiopática; II - hipertensión pulmonar asociada con las enfermedades del corazón izquierdo; III - hipertensión pulmonar asociada con las enfermedades respiratorias y/o hipoxemia; IV - hipertensión pulmonar a causa de enfermedad trombótica y/o embólica crónica; y V - grupo de miscelánea.
Se encuentran con mayor frecuencia pacientes del grupo II. En ellos, la HP proviene de una deficiencia del ventrículo izquierdo VI asociada al progreso de enfermedades cardíacas comunes, como valvulopatías y coronariopatías.
El fracaso del miocardio hace que el VI sea incapaz de eyectar en la circulación sistémica la sangre que llega al corazón izquierdo por las vías pulmonares.
La elevación en la presión del suelo venoso pulmonar se transmite retrógradamente hacia el sistema arterial.
Y no es por otro motivo, que a la HP del grupo II se la conoce como hipertensión venosa pulmonar.
La anestesia de esos pacientes representa un enorme reto: controlar simultáneamente la enfermedad ventricular y la hipertensión pulmonar.
Para enfrentarlo son usadas varias combinaciones de fármacos; entre las más frecuentes, la asociación del inotrópico dobutamina y del vasodilatador nitroprusiato de sodio.
Sin embargo, para que sean efectivos, muchas veces es necesario usar elevadas dosis de esos agentes.
Surgen entonces los efectos no deseados, como la taquicardia, en el caso de la dobutamina, o el aumento de la presión intracraneal, robo de flujo coronario, shunt intrapulmonar y acidosis metabólica, con el nitroprusiato de sodio.
Las opciones farmacológicas disponibles no están, por lo tanto, exentas de efectos colaterales, lo que justifica el interés en nuevas opciones terapéuticas.
El agonista α2-adrenérgico imidazólico, clonidina, fue introducido en la práctica clínica al inicio de los años de la década de 1960.
Ese fármaco era primeramente usado como descongestionante nasal, pero enseguida se conocieron sus efectos sistémicos, como la hipotensión arterial, bradicardia y la sedación.
Demostrado el efecto hipotensor de la clonidina, que reduce la exocitosis de noradrenalina en la hendidura sináptica, tanto en el sistema nervioso central como en el periférico, pasó a ser prescrita para el control de la hipertensión arterial.
En las últimas décadas, ese agente se estudió como coadyuvante de la anestesia.
Las ventajas de la clonidina en ese contexto se reconocieron y su uso se difundió también en el campo de la anestesia en la cirugía cardíaca.
Entre otros beneficios concedidos a la clonidina se le atribuyó la reducción de la necesidad de opioides en los períodos intra y postoperatorio, lo que permite la desentubación traqueal rápida y acorta la duración de la ventilación mecánica; estabilidad hemodinámica, frente a niveles más bajos de catecolaminas en circulación; aumento de la diuresis, proveniente de la inhibición de la liberación de hormonas antidiuréticas; y liberación del factor natriurético auricular.
La presencia de receptores α2-adrenérgicos en los tejidos pulmonares y su acción como hipotensivo central nos llevan a considerar en profundidad la hipótesis de que la clonidina también pueda ser útil en el tratamiento de pacientes con HP sometidos a cirugía cardíaca.
Métodos
Después de la aprobación de los Comités de Ética de los Hospitales São Paulo Unifesp y Beneficencia Portuguesa São Paulo-SP y de la obtención del consentimiento informado de todos los participantes, se incluyeron en el estudio 30 pacientes, entre enero de 2009 y diciembre de 2010. Fueron clasificados como ASA II o III clasificación de la American Society of Anesthesiologists de ambos sexos, entre 18 y 80 años y con hipertensión pulmonar secundaria a enfermedades del corazón izquierdo.
A causa del vencimiento de la validez del lote de los fármacos, un paciente fue excluido del estudio.
Los pacientes fueron sometidos a cirugía cardíaca con circulación extracorpórea para corrección de las valvulopatías o revascularización del miocardio.
El diagnóstico de HP fue confirmado previamente por medio de cateterismo cardíaco derecho y definido por presión promedio de arteria pulmonar mayor que 25 mmHg con el paciente en reposo.
Después de un ayuno de 8 h, los pacientes fueron derivados al quirófano sin la administración de medicamentos preanestésicos.
En quirófano, fueron monitorizados con electrocardioscopio en las derivaciones DII y V5, oxímetro de pulso y presión arterial no invasiva.
En todos los pacientes se procedió a la venoclisis y administración intravenosa de 3 mg de midazolam.
Después de esa etapa, se canalizó la arteria radial derecha o izquierda con catéter calibre 20 G para medida directa de la presión arterial y la recolección de muestras sanguíneas para los análisis de laboratorio.
La anestesia consistió en la preoxigenación durante 3 min, seguida de la administración de fentanilo 10 μg/kg, etomidato 0,4 mg/kg, pancuronio 0,1 mg/kg y lidocaína 1 mg/kg; ventilación bajo mascarilla con oxígeno al 100% durante 5-7 min, seguida de intubación orotraqueal y mantenimiento con isoflurano al 1% en oxígeno y aire comprimido 1:1.
Después de la intubación orotraqueal, la monitorización fue complementada por el análisis de gases anestésicos, capnometría y capnografía.
En el intraoperatorio se buscó mantener la presión arterial promedio PAP entre 50 y 80 mmHg con dosis adicionales de fentanilo 5 μg/kg, y si fuese preciso, nitroprusiato de sodio.
Los casos de hipotensión arterial fueron tratados conforme a la etiología, sea con la administración de volumen, o con inotrópicos, cronotrópicos o vasopresores.
Después de la esternotomía y la colocación del separador, se puso bajo visión directa en la arteria pulmonar un catéter de teflón de calibre 18 G, para permitir la medida directa de la presión de la arteria pulmonar.
Durante la circulación extracorpórea, y para mantener al paciente bajo hipnosis e inmóvil, fueron de nuevo administrados midazolam 0,3 mg/kg y pancuronio al 0,1 mg/kg. Al terminar esa fase, todos los pacientes fueron tratados con dobutamina, entre 5 y 10 μg/kg/min, con el objetivo de garantizar la estabilidad hemodinámica compensando la contractilidad miocárdica comprometida por la isquemia-reperfusión y manipulaciones del corazón durante la circulación extracorpórea.
Fueron evaluadas las variables de caracterización, como edad, peso, sexo y diagnóstico.
La PAP sistémica, frecuencia cardíaca FC, presión promedio de la arteria pulmonar PMAP, y las dosis de nitroprusiato de sodio, dobutamina y fentanilo, se registraron en los siguientes tiempos:
Después de la abertura del esternón y de la colocación del separador, antes de la clonidina M0;
Treinta minutos después de la administración de clonidina M1;
Al término de la circulación extracorpórea M2;
Diez minutos después de la protamina M3.
Inmediatamente después de las primeras medidas M0, se le administró a cada paciente, en inyección lenta intravenosa, una solución codificada clonidina 2 μg/kg o placebo.
La decodificación de la solución testada si hizo solamente antes del análisis de los datos, conforme a la explicación en el anexo.
El cálculo de muestreo se obtuvo considerando la hipótesis de la bajada de la presión pulmonar en un 15% con una desviación estándar de 5,5.
Para la obtención del test con un nivel de significación de un 5% y un poder de un 80%, necesitamos 14 casos estudiados en el grupo de tratamiento y 14 casos en el grupo placebo.
Los cálculos se hicieron con el software BioEstat 3.0.
En principio, todas las variables fueron analizadas descriptivamente.
Para las variables cuantitativas, ese análisis se hizo por medio de la observación de los valores mínimos y máximos, del cálculo de promedios, desviaciones estándar y medianas.
Para las variables cualitativas se calcularon las frecuencias absolutas y relativas.
Para la comparación de los promedios de los 2 grupos fue usado el test t de Student.
Cuando la suposición de normalidad no se aceptó, se utilizó el test no paramétrico de Mann-Whitney.
Para testar la homogeneidad entre las proporciones, se usó el test del Xi-cuadrado o el test exacto de Fisher cuando las frecuencias esperadas fueron menores de 5.
Para averiguar el comportamiento de los grupos considerando las condiciones estudiadas, se usó la técnica análisis de varianza con medidas repetidas, la cual consiste en el ajuste de un modelo lineal multivariado a partir del cual se desarrollaron las siguientes hipótesis:
H01: los perfiles promedios de respuesta correspondientes a los grupos son paralelos, o sea, no existe una interacción entre el factor grupo y le factor condición de evaluación M0, M1, M2 y M3.
H02: los perfiles promedios de respuesta son coincidentes, o sea, no existe un efecto del factor grupo.
H03: los perfiles promedios de respuesta son paralelos al eje de las abscisas, o sea, no existe un efecto del factor condición de evaluación.
Cuando la suposición de la normalidad de los datos se negó, fueron aplicados los test no paramétricos de Mann-Whitney comparación de los 2 grupos en cada momento, y de Friedman comparación de los momentos en cada uno de los grupos.
El nivel de significación usado para los test fue de un 5%.
Se evaluaron 29 pacientes entre 27 y 75 años promedio de 55,10 años con desviación estándar de 10,54 años y una mediana de 56 años -17 58,6% eran del sexo masculino y 12 41,4% del femenino.
Esos pacientes fueron divididos en 2 grupos: placebo n = 14 y clonidina n = 15.
En la tabla 1 figura la comparación de los grupos con relación a las variables de caracterización y se observó que los grupos no tenían diferencia significativa con relación a la edad, peso, sexo y diagnóstico.
En la tabla 2 se refleja la comparación de los grupos con relación a las variables quirúrgicas.
En la tabla 3 figura la comparación de los grupos con relación a las medidas de presión iniciales y se observó que los grupos no tenían ninguna diferencia significativa con relación a las presiones iniciales.
En la tabla 4 se incluye la evolución de las variables estudiadas a lo largo de los momentos.
Por medio del test t de Student se observó que los grupos no tenían diferencia significativa en el momento M0 con relación a la PAP p = 0,779.
Por medio del análisis de varianza con medidas repetidas observamos que los grupos no presentaron una diferencia significativa de comportamiento p = 0,703 y no había diferencia significativa con relación a los promedios en cada momento de evaluación p = 0,051.
Hubo una alteración significativa de la PAP en los momentos evaluados en los 2 grupos p < 0,001.
El momento M0 fue significativamente diferente del momento M1 p = 0,001 pero no de los momentos M2 p = 0,085 y M3 p = 0,168.
El momento M1 fue significativamente diferente de los momentos M2 p < 0,001 y M3 p = 0,022.
1. Mediante el test t de Student vimos que los grupos no tenían diferencia significativa en el momento M0 con relación a la FC p = 0,865 tabla 5.
Por medio del análisis de varianza con medidas repetidas observamos que los grupos no presentaron una diferencia significativa de comportamiento p = 0,321 y no tuvieron una diferencia significativa con relación a los promedios en cada momento de evaluación p = 0,979.
Hubo una alteración significativa de la FC en los momentos evaluados en los 2 grupos p = 0,036.
El momento M0 no fue diferente significativamente de los momentos M1 p = 0,059, M2 p = 0,149 y M3 p = 0,273.
El momento M1 fue significativamente diferente de los momentos M2 p = 0,015 y M3 p = 0,035.
El momento M2 no fue significativamente diferente del momento M3 p = 0,188 fig.
2. Mediante el test t de Student vimos que los grupos no presentaron una diferencia significativa en el momento M0 con relación de la PAPP p = 0,068 tabla 6.
Por el análisis de varianza con medidas repetidas se observó que los grupos no presentaron una diferencia significativa de comportamiento p = 0,334 y que tampoco tuvieron diferencia significativa con relación a los promedios en cada momento de evaluación p = 0,223.
Hubo una alteración significativa de la presión promedio de la arteria pulmonar en los momentos evaluados en los 2 grupos p < 0,001.
El momento M0 fue significativamente diferente de los momentos M1 p < 0,001, M2 p < 0,001 y M3 p < 0,001.
El momento M1 no fue significativamente diferente de los momentos M2 p = 0,807 y M3 p = 0,106.
3. En el siguiente análisis se presenta el estudio de los fármacos usados.
En la tabla 7 figura la comparación de los grupos con relación a la evolución del nitroprusiato de sodio.
Por medio del test no paramétrico de Friedman se observó que hubo una alteración significativa de la dosificación de nitroprusiato en el grupo clonidina p < 0,001 y en el grupo placebo p < 0,001.
En los grupos clonidina y placebo, el momento M2 fue significativamente diferente de los momentos M0 p < 0,05 y M1 p < 0,05 y obtuvo un valor significativamente mayor.
Los grupos sí que fueron diferentes con relación al momento M1 p = 0,022, cuando el grupo clonidina alcanzó un valor significativamente menor al compararlo con el placebo.
En la tabla 8 se refleja la comparación de los grupos con relación a la evolución de la dobutamina.
Mediante el test no paramétrico de Friedman se observó que hubo una alteración significativa de la dosificación de dobutamina en el grupo clonidina p < 0,001 y en el grupo placebo p < 0,001.
En los grupos clonidina y placebo los momentos M0 y M1 fueron diferentes significativamente de los momentos M2 p < 0,05 y M3 p < 0,05 presentando valores significativamente menores.
Las demás comparaciones no evidenciaron diferencia significativa.
Por el test no paramétrico de Mann-Whitney vimos que los grupos no fueron diferentes con relación a la dobutamina en los momentos M0 p = 0,370, M2 p = 1,000 y M3 p = 0,180.
Los grupos sí que fueron diferentes con relación al momento M1 p =0,045, en el cual el grupo clonidina presentó un valor significativamente mayor cuando se le comparó con el placebo.
En la tabla 9 aparece la comparación de los grupos con relación al fentanilo total, observándose que los grupos no presentaron una diferencia significativa con relación a la dosificación de fentanilo total.
Discusión
La hipertensión pulmonar asociada a enfermedades del corazón izquierdo comparte con las demás formas de la enfermedad los mismos procesos fisiopatológicos.
Por tanto, en el inicio de la evolución de la HP, la vasoconstricción hipóxica que, a priori, es un mecanismo fisiológico y reversible, se convierte en algo constante y de difícil reversión.
A diferencia de lo que sucede en condiciones fisiológicas, vasodilatadores endógenos como el óxido nítrico y la prostaciclina no logran equilibrar los efectos de los mediadores responsables de la vasoconstricción, como el tromboxano A2, la endotelina y la serotonina.
La remodelación vascular cuenta con la participación de los 3 revestimientos de las arterias en el suelo pulmonar y consiste en la hiperplasia de la capa íntima, la hipertrofia de la capa promedio y la proliferación de la adventicia.
La trombosis in situ es producto del cambio en el estándar de flujo que se hace más lento, de las alteraciones del endotelio y del aumento de la actividad plaquetaria en razón del crecimiento de la actividad del tromboxano A2.
Los pacientes con hipertensión venosa pulmonar del grupo II tienen, a la izquierda, disfunciones ventriculares; a la izquierda, secundarias a valvulopatías y miocardiopatía isquémica, y a la derecha, por sobrecarga de presión.
La hipotensión arterial forma parte de ese cuadro complejo.
La resistencia pulmonar constituye un obstáculo al paso de la sangre y limita el llenado del VI.
A causa de eso, se reducen el volumen sistólico, el gasto cardíaco y la presión arterial.
La HP produce hipoxemia e hipercapnia, que, en un círculo vicioso, agravan la vasoconstricción pulmonar.
La acidosis metabólica y la estimulación nociceptiva, eventualidades comunes durante la anestesia, también pueden acentuar la HP.
Por los motivos anteriormente citados, la intervención farmacológica es obligatoria en el peroperatorio de esos enfermos.
La clonidina, por su acción en el locus ceruleus, genera una sedación, y en la médula espinal, analgesia. Por eso surge el interés de los anestesiólogos en usarla en el perioperatorio.
La acción cardiovascular de la clonidina se conoce muy bien.
Su actividad vasodilatadora se debe a los mecanismos periférico y central.
Periféricamente, la activación de los receptores α2-adrenérgicos presinápticos en las terminaciones nerviosas inhibe la exocitosis de noradrenalina, lo que explica parcialmente el efecto hipotensor.
En el nivel central, actúa en los receptores α2 del centro vasomotor en el núcleo del tracto solitario, reduce el eflujo simpático, con la potenciación de la actividad nerviosa parasimpática, y conlleva la reducción de la presión arterial.
A pesar de la presencia de receptores α2-adrenérgicos en las terminaciones nerviosas y demás estructuras pulmonares y del reconocido efecto vasodilatador central de la clonidina, no existen trabajos en la literatura sobre el uso de ese fármaco para atenuar la HP en pacientes adultos con diagnóstico de HP sometidos a cirugía cardíaca.
La clonidina podría ser una opción viable para el control de la HP, porque además de sus beneficios ya citados, es reconocidamente segura.
Sus efectos, que a veces pueden interferir en el gasto cardíaco, como bradicardia o hipotensión arterial, son fácilmente revertidos con atropina o un vasopresor, como la efedrina.
El coste de su uso también debe ser tenido en cuenta, porque se trata de una medicación de bajo precio, disponible en la mayoría de los hospitales en todo el mundo.
La posibilidad de reducción de la presión de la arteria pulmonar con la clonidina tal vez permita la disminución o incluso la suspensión de fármacos que son usados como rutina en la HP y que, aunque sean eficaces para el control de la enfermedad, no están desprovistos de relevantes efectos colaterales no deseados.
Ese es el caso de la dobutamina, usada en esta investigación para mejorar el rendimiento cardíaco y reducir la resistencia vascular pulmonar en los pacientes con HP.
La dobutamina es una catecolamina sintética, derivada del isoproterenol, adoptada en nuestro servicio y ampliamente usada en todo el mundo en el tratamiento de pacientes con hipertensión pulmonar sometidos a cirugía cardíaca.
Puede ser administrada aisladamente o en asociación con otros fármacos.
La dobutamina es un agente β-adrenérgico, con una acción predominante en los receptores β1, aumentando la concentración de adenosina monofosfato cíclico y conllevando también el aumento del cronotropismo e inotropismo cardíaco y la reducción de la resistencia vascular sistémica y pulmonar.
La dobutamina entre 5 y 10 μg/kg/min mejora la contractilidad cardíaca.
A causa de su actividad en los receptores β2-adrenérgicos y por el aumento de la liberación de adenosina endógena, tiene un efecto con el endotelio vascular normofuncionante vasodilatador coronario.
Sin embargo, dosis mayores que 10 μg/kg/min, como muchas veces es necesario para obtener el efecto vasodilatador en la arteria pulmonar y el aumento de la contractilidad del VD en pacientes con hipertensión pulmonar, aumentan el trabajo cardíaco y el consumo de oxígeno por el miocardio.
Ocurre así el desequilibrio entre la oferta y el consumo de O2, lo que viene acompañado de una isquemia miocárdica.
Su efecto vasodilatador puede agravar todavía más la hipotensión sistémica encontrada en enfermos con HP.
Otro medicamento usado como rutina en cirugía cardiovascular y también en esta investigación es el nitroprusiato de sodio.
Ese fármaco reduce la poscarga del VD al disminuir la resistencia vascular pulmonar.
Reconocido como un potente vasodilatador, el nitroprusiato de sodio puede, incluso en dosis recomendadas como terapéuticas, causar efectos colaterales muy indeseados.
Inconvenientes como robo coronario, aumento de la presión intracraneal, necesidad compensatoria de volumen, toxicidad por sus metabolitos, acidosis metabólica y shunt intrapulmonar, son particularmente encontrados en pacientes cardiópatas sometidos a cirugía cardíaca.
El potencial efecto de la clonidina al disminuir la presión en la vasculatura pulmonar podría resultar en un beneficio al permitir una reducción de las dosis o hasta la suspensión de esos medicamentos.
Los pacientes de este estudio fueron sometidos a cirugía cardíaca para tratar sus enfermedades de base, causantes de la hipertensión pulmonar, como valvulopatías e insuficiencia coronaria, con circulación extracorpórea y bajo anestesia general equilibrada.
Con relación al método de diagnóstico para seleccionarlos, optamos por el cateterismo de corazón derecho, porque es el examen considerado como «estándar oro» para el diagnóstico de HP.
Todos los pacientes fueron ventilados con una mezcla de oxígeno y aire comprimido 1:1 para evitar fracciones inspiradas de oxígeno más bajas que pudiesen agravar, como se sabe, la hipertensión pulmonar.
La ventilación fue ajustada para mantener la capnometría entre 30 y 35 mmHg, para intentar evitar la hipercapnia, factor agravante para la hipertensión pulmonar.
Se tuvo en cuenta en la ventilación el gradiente cerca de 5 mmHg para menos, que es registrado por el aparato de capnometría, en razón del gas que no participa de los cambios gaseosos espacio muerto alveolar.
Buscamos mantener el mismo régimen de reposición hídrica y sanguínea en los 2 grupos durante la cirugía, hasta durante la circulación extracorpórea el mismo volumen en mililitros por kilo de peso en el perfundido y el control de la hemoconcentración durante la perfusión.
Así, no tuvimos una diferencia significativa respecto a los balances hídrico y sanguíneo o diuresis entre los 2 grupos en el peroperatorio.
Diferencias en la volemia podrían traer como consecuencia alteraciones significativas en las presiones arteriales sistémica y pulmonar y anular la confiabilidad de la investigación.
Incluso sobre el método usado, y después de las primeras variables registradas M0 y de la administración lenta de clonidina o placebo, optamos por esperar 30 min para comprobar las variables de la medida posterior M1, porque ese es el tiempo aproximado de la latencia de ese fármaco.
Decidimos realizar las últimas medidas M3 10 min después de la protamina.
Ese medicamento, por ser alcalino, puede liberar histamina cuando se inyecta rápidamente y si se asocia con su capacidad para activar el sistema complemento cuando circula por la vasculatura pulmonar en un complejo formado con la heparina, podría agravar la HP y, por ende, alterar las medidas de las presiones arterial y pulmonar.
En el presente estudio, con excepción de M1, la administración de clonidina no se asoció con la reducción de la presión de la arteria pulmonar, ni con la reducción de la necesidad de infusión de medicamentos usados para ese fin.
En M1, en el grupo clonidina, se administraron dosis significativamente menores de nitroprusiato de sodio y significativamente mayores de dobutamina.
Esas diferencias no se repitieron en los otros momentos y tal vez puedan ser explicadas por la estimulación quirúrgica menos intensa en esa fase de la intervención.
En ese momento, el equipo quirúrgico esperaba, sin manipulación de los pacientes, el tiempo de latencia de la clonidina antes de entrar en circulación extracorpórea.
Reducir la presión de la arteria pulmonar en los pacientes con HP, de cualquiera de los grupos de clasificación de la enfermedad, es una tarea difícil.
Con esa finalidad específica han sido usados, en la clínica, los antagonistas de la endotelina bosentan, los análogos de la prostaciclina iloprost o el sildenafil; en el intraoperatorio, los inhibidores de la fosfodiesterasa como la milrinona o el óxido nítrico inhalado.
Esas opciones no siempre logran revertir el deterioro del VD por exacerbación de la HP o mejorar los cambios gaseosos.
Por tanto, no nos sorprende que no haya diferencia estadísticamente significativa entre el grupo clonidina y el grupo placebo con relación a las medidas de presión de la arteria pulmonar, aunque se conozca la capacidad que ese fármaco posee para disminuir el tono vascular.
Pero lo que nos sorprende es que entre los 2 grupos no haya ocurrido una diferencia con relación a la presión arterial sistémica, a la FC y al consumo de fentanilo.
A fin de cuentas, entre otros efectos, la capacidad de ese medicamento de reducir la presión arterial y la FC está muy bien establecida.
Igualmente se conoce el potencial de la clonidina para reducir la necesidad de anestésicos en la cirugía cardíaca.
Tal vez la actividad cronotrópica positiva de la dobutamina haya suprimido el efecto bradicardizante de la clonidina y no haya permitido diferencia entre los 2 grupos en lo que se refiere a la FC.
Además, los niveles de catecolaminas se elevan durante la circulación extracorpórea, y así permanecen incluso después de la retirada de las pinzas de la aorta, pudiendo sobreponerse a la acción de la clonidina sobre la FC y la presión arterial.
Así, es necesario mantener la posología de los opioides.
La clonidina posee una vida media larga de eliminación cerca de 12 h. Y aunque no se haya registrado reducción de la HP en el intraoperatorio, no se puede descartar que la acción vasodilatadora pulmonar de la clonidina se exprese en el postoperatorio tardío, cuando se reduce la actividad adrenérgica endógena.
La dosis de clonidina usada en esta investigación también puede ser motivo de cuestionamiento.
Por vía intravenosa, 2 μg/kg es la dosis prescrita por varios autores y por nuestra práctica cotidiana.
Sin embargo, Kulka et al., al examinar el efecto dosis respuesta para la clonidina en la cirugía cardíaca con 2, 4 o 6 μg/kg por vía intravenosa en la respuesta simpaticoadrenal, solamente hallaron eficacia en el bloqueo de las respuestas hemodinámicas y catecolamínicas con 4 o 6 μg/kg.
De hecho, las dosis más elevadas podrían estar asociadas al efecto vasodilatador más relevante en la arteria pulmonar y reducir la necesidad de dobutamina y nitroprusiato de sodio.
Sin embargo, altas dosis también podrían, de forma contraproducente, causar hipertensión arterial y agravar la HP porque actúan en los receptores α2-adrenérgicos postsinápticos en las paredes de las arterias pulmonares.
Efectos deseados comprobados por varios autores, como el diurético, la reducción de temblores con la disminución del consumo de oxígeno por el miocardio, y la estabilidad hemodinámica en el perioperatorio, entre otros, que no eran objetivos de nuestra investigación, continuarán haciendo de la clonidina un coadyuvante útil que será considerado para las cirugías del corazón.
Conclusiones
El análisis de los datos obtenidos en este estudio permite concluir que en los pacientes con hipertensión pulmonar del grupo II, sometidos a cirugía cardíaca, la clonidina, en dosis de 2 μg/kg, administrada vía intravenosa después de la esternotomía, no fue capaz de reducir la presión de la arteria pulmonar ni de reducir o suprimir la necesidad de dobutamina o nitroprusiato de sodio en el intraoperatorio.
Se presentan en este número artículos que cubren los diferentes niveles en que se realizan la reflexión y la práctica en Administración.
Las contribuciones van desde el análisis del Ambiente Institucional y Económico, de las evoluciones en el Mercado y en la Tecnología, para llegar a las acciones estratégicas de Iniciativa Empresarial, Gobernanza y Estrategia de Negocios.
Además de ellos, constituyen este número otros estudios con las actividades de Gestión, no menos importantes, representadas por artículos de Marketing, Recursos Humanos, Comportamiento Organizacional y Proceso Decisorio.
La presencia de la Revista de Administração en creciente número de indexadores y bases internacionales aumenta la visibilidad de su contenido, lo que debe contribuir a su uso profesional y su citación por otros investigadores.
Solicito a nuestros autores y lectores que utilicen sus redes de relacionamiento para difundir activamente el contenido de la Revista, ya sean sus propios artículos, sean los demás para los cuales deseen llamar la atención.
Con ello, estarán ayudando a ampliar la parcela de la comunidad global de investigación en Administración y Contabilidad que ve en la Revista de Administração un vehículo importante para la actualización y difusión del conocimiento del área.
Las métricas de impacto de la Revista y también de sus autores reflejarán el éxito de esas iniciativas benéficas para todos.
Nuestra Revista de Administração es conocida en la comunidad por una serie de variantes de nombres y siglas, algunas de ellas muy populares, como la sigla RAUSP.
Esa diversidad de formas de cita, aunque nos sea familiar, dificulta la medición automática correcta hecha por los indexadores, de la cantidad de citaciones, una de las métricas de impacto de las revistas científicas más utilizadas en la evaluación académica.
Por lo tanto, solicito en nombre de la Revista y de sus autores, que sea siempre utilizado el nombre oficial, según consta en el ISSN del IBICT, que es "Revista de Administração".
De esa forma, estarán contribuyendo a la medida correcta de impacto de la Revista y de las contribuciones de sus autores.
Por último, espero que todos nuestros lectores encuentren también en este número informaciones relevantes para su actividad y estímulos para investigaciones futuras.
El índice bispectral BIS, es una señal procesada y derivada de múltiples análisis bispectrales del electroencefalograma, siendo validado para la utilización con la mayoría, tanto de agentes inhalatorios como venosos .
Esa técnica descompone el electroencefalograma y cuantifica el nivel de sincronización de la señal, asociando otros dos parámetros: la amplitud y la frecuencia, y trayendo como resultado una descripción más completa del complejo electroencefalográfico.
La cetamina S+, a pesar de desempeñar un importante papel en la modulación del dolor en el intraoperatorio, postoperatorio y en la terapéutica de los fenómenos nociceptivos de naturaleza crónica, aspecto importante en la conducta actual en pacientes quirúrgicos y oncológicos , no presenta una correlación validada con las variaciones en el BIS.
Los agentes anestésicos barbituratos, propofol, etomidato y benzodiazepínicos producen una reducción dosis dependiente en el flujo sanguíneo cerebral y en la tasa de metabolismo cerebral efectos bien correlacionados con el BIS .
El objetivo de este estudio, fue evaluar la relación existente entre la sedación producida por la asociación de midazolam y las bajas dosis de cetamina S+, como también las variables electroencefalográficas: BIS, potencia electromiográfica pEMG, análisis espectral SEF 95%, tasa de supresión y presencia de brote-supresión.
Después de la aprobación del Comité de Ética de la Institución y de la obtención del Consentimiento Informado, participaron en el estudio 30 pacientes adultos, de los dos sexos, con edades entre los 25 y los 50 años, estado físico ASA I, índice de masa corporal entre 21 y 26 kg.m, programados para operaciones por elección, independientemente del porte quirúrgico, y sometidos a bloqueo regional unilateral de los miembros superiores, entre julio a agosto de 2009.
Quedaron fuera del protocolo los pacientes que estaban usando medicamentos que, a sabiendas, afectan la actividad electroencefalográfica.
A los pacientes se les ubicó electrónicamente de modo aleatorio, no encubiertos y en tres grupos.
En el grupo G1 10 pacientes, recibieron cetamina S+ en dosis de 0,050 mg.kg; en el grupo G2 10 pacientes, recibieron cetamina S+ en dosis de 0,125 mg.kg; y en el G3 10 pacientes, recibieron cetamina S+ en dosis de 0,250 mg.kg.
En todos los grupos, la cetamina S+ se administró por vía venosa en quirófano durante un intervalo de 20 segundos antes de la realización del bloqueo del plexo braquial.
Todos los pacientes recibieron, por vía venosa y en quirófano, 0,08 mg. kg de midazolam 10 minutos antes de la inyección de cetamina S+.
El nivel de sedación se evaluó antes de la administración de la cetamina S+ - M1 y dos minutos después del término de la administración de la cetamina S+ M2, utilizando la siguiente escala de alerta-sedación Figura 1 :
5 - respuesta inmediata cuando el paciente es llamado por su nombre.
Habla normal, expresión facial nor mal y ojos abiertos sin caída de los párpados;
4 - respuesta letárgica cuando el paciente es llamado por su nombre, habla lenta, expresión facial relajada y ojos empañados o con una discreta expresión facial;
3 - respuesta apenas cuando el paciente es llamado por su nombre en voz alta o repetidas veces.
Habla con una pronunciación indefinida, incomprensible, expresión facial relajada y ojos empañados con ptosis;
2 - respuesta apenas a estímulos táctiles, habla con pocas palabras comprensibles;
1 - no responde a estímulos táctiles.
En todos los pacientes se utilizó el catéter nasal con flujo de O2 de 1 L.min.
El electroencefalograma EEG, procesado fue utilizado para monitorizar continuamente la actividad eléctrica del sistema nervioso, usando un monitor BIS A-2000, versión XP, con electrodos posicionados en un montaje bipolar unilateral: FPz referencia-electrodo 1, FP1 tierra virtual-electrodo 2, AF7 componente electromiográfico para la generación de la señal del BIS-electrodo 4 y FT9 componente no electromiográfico para la generación de la señal del BIS-electrodo 3 , siendo realizado el test de impedancia automático y el funcionamiento considerado adecuado después de que cada electrodo testado presentase una impedancia por debajo de 7,5 kΩ.
Los siguientes parámetros electroencefalográficos fueron anotados: BIS índice bispectral, frecuencia de borde espectral 95% SEF 95%, potencia electromiográfica pEMG y tasa de supresión de brotes.
Variables como presión arterial no invasiva, frecuencia cardíaca y saturación periférica de O2 fueron anotadas en todos los pacientes en los momentos M1 y M2.
Los datos electroencefalográficos obtenidos se analizaron, usando ANOVA para medidas repetidas y el valor de p ajustado para comparaciones múltiples por el test de Tukey, teniendo en cuenta como significativo un valor de p inferior al 5%.
También se recurrió al análisis del coeficiente de correlación de clases de Spearman rs para determinar la corrección entre pEMG y los niveles de alerta sedación.
Los valores de los niveles de sedación escala de alerta sedación, mediana y de las variables electroencefalográficas promedio y desviación estándar, antes y después de la administración de la cetamina S+, aparecen en la Tabla I.
Los resultados mostraron una reducción dosis dependiente en las puntuaciones de la escala de alerta sedación en todos los grupos después de la cetamina S+ - p < 0,05, cuando se les comparó con los momentos intragrupos G1, G2 y G3, antes y después de la cetamina S+.
En la evaluación intergrupo, y solamente en el M2, fueron vistas diferencias estadísticas significativas en todos los grupos.
Pero los valores de BIS, que se mantuvieron por debajo de 90 promedio, antes de la administración de la cetamina S+, aumentaron a valores por encima de 90 promedio en todos los grupos en M2, no habiendo entonces diferencias estadísticamente relevantes entre los grupos en ese momento.
No se observaron variaciones en las amplitudes que representasen una tasa de supresión diferente a cero, ni la presencia de ningún episodio de brote-supresión.
El análisis de la potencia electromiográfica mostró una correlación negativa en todos los grupos comparando las variaciones del nivel de alerta sedación rs < 0.
Se comprobaron elevaciones significativas en la potencia electromiográfica con el aumento de las dosis de cetamina S+ en todos los grupos p < 0,05.
Los valores de las presiones arteriales sistólica y diastólica, frecuencia cardíaca y saturación periférica de O2 no presentaron variaciones clínicamente significativas.
El análisis electroencefalográfico procesado es un método útil para identificar la función anormal cerebral, conciencia, inconciencia, sueño y coma, que pueden ser rápidamente identificados por el EEG.
El Índice Bispectral BIS, que es el resultado del procesamiento digital del electroencefalograma, ha sido utilizado como monitor de adecuación anestésica frente a los agentes anestésicos que activan o aumentan la actividad de los receptores tipo A ácido gamaminobutírico GABA-A.
Relatos previos indican sin embargo, que la cetamina posee efectos negativos sobre esos receptores, resaltando su acción sobre los receptores n-metil-d-aspartato NMDA.
La activación de los receptores tipo NMDA aumenta más la liberación de la norepinefrina que la acetilcolina, mientras que en los tipos GABA-A predomina más la acetilcolina, aunque los dos neurotransmisores se conocen como sustancias generadoras de la vigilia.
También existe la hipótesis de que los agentes anestésicos actúen sobre esas neuronas promotoras de la vigilia y que la anestesia general sea el resultado, no solamente de la inhibición, sino también de la superexcitación de esas neuronas.
Por lo tanto, existe la hipótesis de que la cetamina, agente anestésico tipo NMDA, pueda producir anestesia por superexcitación central .
La cetamina, aisladamente, no reduce los valores del BIS incluso cuando los pacientes están inconscientes.
Hirota y col. demostraron que la administración adicional de cetamina 0,4 mg.kg por hora por 20 minutos aumenta el BIS de 44,1 ± 0,7 para 58,6 ± 1,4 durante la anestesia venosa total con propofol y fentanil.
Sin embargo, no se hallaron trabajos que relacionen la potencia electromiográfica y los valores de BIS después de la utilización de la cetamina.
En ese estudio, se observó la correlación lineal negativa entre la escala de alerta sedación y la administración de cetamina S+.
No hubo correlación entre el valor del BIS y los niveles de sedación después de la utilización de la cetamina S+ Tabla I. No se observó diferencia significativa en el análisis intragrupo de las variables SEF al 95%.
La cetamina induce a un estado cataléptico que viene acompañado de nistagmo, dilatación pupilar, salivación, lagrimeo, movimiento espontáneo de los miembros y aumento global del tono muscular , lo que podría aumentar la actividad electromiográfica facial, resultando en el aumento de los valores del BIS, ya que la electromiografía facial está incorporada al algoritmo de ese indicador, siendo utilizado un electrodo específico que está posicionado en AF7.
Concluyendo, el estudio mostró que los niveles de sedación después de la administración de bajas dosis de cetamina S+ se correlacionaron con las variaciones en la potencia de size="2" face="Verdana, Arial, Helvetica, sans-serif">la actividad electromiográfica elevaciones proporcionando size="2" face="Verdana, Arial, Helvetica, sans-serif">así, una elevación en los valores del BIS, pues ese incorpora intragrupo. tal actividad en su algoritmo.
Este estudio podrá convertirse en una nueva perspectiva para el análisis de la actividad electroencefalográfica frente a la utilización de la cetamina, al mantener el control de los brotes electromiográficos de la musculatura facial.
Introducción
Estudios histológicos del miocardio en la tetralogía de Fallot evidenciaron la existencia de hipertrofia y desarreglo de los cardiomiocitos, además de diversos grados y tipos de fibrosis y edema en el interstício.
Microscópicamente, la hipertrofia ventricular es evidente sobre todo en la región infundibular, exactamente donde el defecto embriológico básico de esa anomalía se exterioriza causando el desvío anterior del septum infundibular.
En adultos con enfermedades cardíacas adquiridas se reveló que los diversos estándares de fibrosis y remodelación en las distintas regiones y capas musculares ventriculares subendocárdica y subepicárdica tienen consecuencias funcionales diversas.
Conocer la distribución e intensidad de las alteraciones histológicas en las diferentes regiones ventriculares en la tetralogía de Fallot, incluyéndose la hipertrofia de los cardiomiocitos, el porcentaje de fibrosis y la red capilar es aspecto relevante.
Ello sucede ya que frecuentemente esa anomalía cursa con disfunción ventricular en el período de postoperatorio y su base histológica ha sido poco estudiada. Al tomarse en consideración que durante la corrección quirúrgica suele hacerse resección del músculo del infundíbulo ventricular derecho, es también relevante enterarse de la representatividad de la morfometría de ese material con relación a los ventrículos como un todo. De esa manera, se puede evaluar la posibilidad de correlacionar esos aspectos al tipo y al grado de disfunción ventricular postoperatoria. Ello convertiría la biopsia miocárdica en una herramienta con gran potencial para establecer el pronóstico tras la corrección quirúrgica.
Estudiar morfométricamente las características histológicas grado de hipertrofia miocárdica, fibrosis intersticial y densidad de capilares de muestras de tres diferentes regiones del ventrículo derecho VD - vía de entrada, pared anterior y vía de salida - y comparárselas entre si y con muestras del ventrículo izquierdo VI, además de verificar la distribución transmural de esas muestras.
Métodos
Se evaluaron 192 cortes histológicos preparados a partir de ocho piezas anatómicas de corazones que presentaban defectos congénitos característicos de la tetralogía de Fallot.
Los casos se seleccionaron en cuanto a la integridad de los especímenes archivados, tomándose en cuenta la posibilidad de constituir muestras de todas las paredes, y la calidad de los cortes histológicos, excluyéndose aquellos con señales de mala fijación.
La Tabla 1 ilustra los casos seleccionados.
Se retiraron muestras transmurales de miocardio de cuatro diferentes regiones ventriculares - vía de entrada, pared anterior e infundíbulo del VD y pared libre del VI.
Las muestras fueron sometidas a procesamiento histológico convencional y entonces se obtuvieron cortes histológicos de 5 micrómetros µm de grosor.
Éstos fueron sometidos a coloración por la hematoxilina-eosina; por Picrosirius Sirius Rojo para análisis cuantitativo del colágeno en el intersticio del miocardio, y a la reacción de inmunohistoquímica para el Factor de Von Willebrand, para marcaje de los capilares miocárdicos.
Para análisis, se dividieron todos los cortes en dos mitades: muestra subendocárdica y muestra subepicárdica.
Una cámara de video JVC modelo TK- 1280U conectada al microscopio óptico Leica DMLS transmite al sistema cada campo microscópico, que es entonces transformado en una imagen digital binaria.
Una secuencia de operaciones matemáticas y morfológicas permite identificar y cuantificar todas las estructuras de interés.
La prueba de la técnica de análisis histológica propuesta reveló baja variación interobservador.
Para las medidas lineales diámetros se utilizó un aumento de 400X.
Tras estudio de la evolución del promedio y varianza, se tomaron las medidas de 60 células por región/caso, en al menos 10 campos distintos.
Se midió el menor diámetro de los cardiomiocitos en una línea que intercepta el núcleo y el también medido o menor diámetro de los núcleos fig.
1. Se compararon los resultados a los índices normales para edad establecidos en la literatura.
Para cuantificar el colágeno, se determinó la fracción de área ocupada por colágeno intersticial % del área miocárdica, utilizándose un aumento de 200X y adoptándose el color como parámetro discriminatorio del colágeno, en 40 campos de cada muestra fig.
2. Se excluyeron de ese análisis áreas cicatriciales caracterizadas por fibrosis estrellada, con vasos neoformados y el colágeno alrededor de arteríolas, con diámetro superior a 30µm. Para ello se utilizó el recurso de edición del programa Quantimet.
Se efectuó la evaluación de los capilares en cortes histológicos de cinco de los ocho especímenes seleccionados, cuyo resultado de la reacción inmunohistoquímica permitió el análisis morfométrico.
Se excluyeron de ese análisis las láminas de los tres especímenes remanentes que presentaron un resultado insatisfactorio a causa, probablemente, de su periodo de almacenaje en formol.
Para los cinco especímenes estudiados - contándose todos los capilares de cada campo -, se calculó entonces el número de capilares por fracción de área de cardiomiocitos y por área de miocardio analizado, lo que permitió calcular la densidad de capilares Nº capilares/mm. En esa etapa, se analizaron cinco campos de cada muestra, correspondiente a 72.384µm de área, utilizándose una reja de 80 puntos, con aumento de 400X, para conteo de los puntos incidentes sobre cardiomiocitos y sobre capilares.
En los mismos campos, se evaluó la menor distancia de cada punto del sistema prueba para el capilar más próximo.
Dicha distancia se utilizó como parámetro de la homogeneidad de distribución de capilares en los campos distancia de difusión capilar - fig.
3. Para cada campo se contó el número total de capilares vasos menores o iguales a 7µm de diámetro inseridos dentro de la reja.
Se computaron y analizaron los datos con ayuda del programa SigmaStat versión 2.03.
Las variables continuas se presentaron descriptivamente como promedio, mediana y desviación estándar.
Se analizaron para comparación entre los grupos, las pruebas t de Student o Mann-Whitney, además de la prueba de análisis de varianza para medidas repetidas con uno o dos factores.
Para evaluación de la asociación entre variables se utilizó la prueba Chi-Cuadrado.
Se interpretaron los resultados tomándose en cuenta el nivel de significancia del 5%.
Al analizarse de modo comparativo el diámetro promedio de los cardiomiocitos en el subendocardio versus subepicardio en cada una de las diversas regiones ventriculares, no hubo diferencia significativa entre el diámetro de los cardiomiocitos de la vía de entrada p=0,055 y de la pared anterior del ventrículo derecho p=0,487, así como de la pared lateral del ventrículo izquierdo p=0,959.
Al analizar de modo comparativo el diámetro promedio de los cardiomiocitos de las diversas paredes ventriculares - vía de entrada, pared anterior, región infundibular del ventrículo derecho y pared lateral del ventrículo izquierdo -, no hubo diferencia significativa entre ellos, tanto para muestras del subepicárdico p=0,415 como para muestras del subendocardio p=0,522.
Hubo correlación estadísticamente significante entre la edad y el diámetro de los cardiomiocitos en las capas subendocárdica y subepicárdica de la vía de entrada r=0,94, p<0,001; r=0,89, p<0,001, pared anterior r=0,76, p<0,05; r=0,84 p<0,001 y infundíbulo del ventrículo derecho r=0,96, p<0,001; r=0,94 p<0,001, y capa subepicárdica de la pared lateral del ventrículo izquierdo r=0,75, p<0,05, pero no en la capa subendocárdica de la misma pared r=0,41, p=0,311.
Al plotarse los valores promedios de los diámetros de los cardiomiocitos de los especímenes estudiados en el gráfico con los valores establecidos en corazones normales para el mismo grupo de edad, se puede observar que en los especímenes estudiados los valores promedios del diámetro de los cardiomiocitos del ventrículo derecho son, en general, mayores que los valores normales para el mismo grupo de edad, en la mayoría de las veces más de una desviación estándar superior al normal.
Igual análisis para los cardiomiocitos del ventrículo izquierdo reveló que esa diferencia no es evidente en todos los casos gráfico 1.
La fracción de área ocupada por el colágeno en el subendocardio se asemejó a del subepicardio de a misma región, en las diversas paredes ventriculares estudiadas.
Al compararse sólo el subendocardio de las diferentes paredes ventriculares observamos que en la vía de entrada del ventrículo derecho, la fracción del área ocupada por colágeno presenta valores significativamente mayores con relación a los del ventrículo izquierdo p=0,02.
Igual análisis realizado para el subepicárdico reveló que, en la vía de entrada y en la pared anterior del ventrículo derecho, la fracción de área de colágeno es también mayor en comparación al ventrículo izquierdo p=0,02 y p=0,03, respectivamente. Ya en la vía de entrada del ventrículo derecho los valores son mayores en comparación a la región infundibular del mismo ventrículo p=0,04 tab.
2. Al compararse los valores normales de fibrosis miocárdica para corazones normales hasta 3% publicados en la literatura, observamos que los valores promedio obtenidos en las muestras del ventrículo derecho quedaron en el límite superior o poco superior al promedio, a excepción de la muestra del subepicardio de la región infundibular que presentó nivel mediano de fibrosis inferior al valor máximo normal.
Ya los del ventrículo izquierdo se presentaron abajo del máximo normal.
En la observación histológica de ese material se encontraron diversos estándares de fibrosis intersticial, incluso muestras con fibrosis perimisial y muestras con fibrosis endomisial fig.
La densidad de capilares Nº capilares/mm de cardiomiocitos en el subendocardio se asemejó a la del subepicardio en cada una de las diversas regiones estudiadas, a excepción de la región infundibular del ventrículo derecho, cuyo valor fue significativamente mayor en la capa muscular subepicárdica que en la subendocárdica p=0,001.
Las densidades de capilares del subepicardio de las diversas regiones ventriculares se asemejan entre si p>0,11.
No obstante, el subendocardio del infundíbulo subpulmonar presenta menor densidad capilar con relación a la pared anterior p=0,031.
Al compararse los datos obtenidos a los valores normales de densidad capilar para corazones normales de niños con edad inferior a los 9 años 3315±85 capilares/mm, publicados en la literatura, y tomándose en cuenta a los cuatro pacientes de ese grupo de edad, observamos que los valores promedios obtenidos se mostraron menores que el promedio menos dos desviaciones estándar, a excepción de la capa subepicárdica en la región infundibular tab.
3. La distancia de difusión de los capilares µm en el subendocardio y en el subepicardio se presentó semejante en cada una de las diversas regiones ventriculares estudiadas para ventrículo izquierdo p=0,693, así como para el ventrículo derecho, en la región infundibular p=0,208, la vía de entrada p=0,595 y la pared anterior p=0,687.
Discusión
La distorsión de la morfología cardiaca en las cardiopatías congénitas lleva a consecuencias hemodinámicas variables que promueven la adaptación del miocardio y pueden eventualmente inducir la disfunción ventricular.
Estudios anteriores revelaron que los portadores de tetralogía de Fallot presentan considerables hipertrofia y desarreglo de los cardiomiocitos y diversos grados y tipos de fibrosis, edema, infiltración por células mononucleares y alteraciones degenerativas, como degeneración vacuolar de los miocardiócitos.
Se observó que al nacimiento no existe diferencia entre el diámetro de los cardiomiocitos de los pacientes con tetralogía de Fallot y los normales.
Tras el nacimiento, ese diámetro aumenta de modo progresivo y gradual y la proliferación del tejido conjuntivo ocurre de modo proporcional a la hipertrofia y al avance de la edad.
Esos hallazgos corroboran la hipótesis de que en la vida fetal la comunicación interventricular y la baja postcarga del ventrículo izquierdo alivian la sobrecarga de presión impuesta por la obstrucción de la vía de salida del ventrículo derecho, disminuyendo así el estímulo a la remodelación del ventrículo derecho.
Tras el nacimiento, el aumento fisiológico de la postcarga del ventrículo izquierdo, que se reflexiona en el ventrículo derecho a través de la comunicación interventricular, se añade a la impuesta por la obstrucción de la vía de salida del ventrículo derecho, generando así gran estímulo a la remodelación del ventrículo derecho.
De esa manera, se puede tomar en consideración que la remodelación de ventrículo derecho ocurra, posiblemente, en el periodo postnatal.
Un estudio anterior en especímenes anatómicos evidenció que el infundíbulo pulmonar, en la tetralogía de Fallot, es más largo. A su vez, otro estudio prospectivo ecocardiográfico más reciente reveló que en la tetralogía de Fallot, en comparación con lactantes normales, el infundíbulo pulmonar es menor y más corto, y el septum infundibular es más espeso y desviado en el sentido anterosuperior.
A pesar de la obstrucción infundibular ser progresiva con el avance de la edad, la dimensión absoluta del volumen del infundíbulo pulmonar no ha cambiado significativamente con el tiempo ni ha crecido en proporción al aumento de la superficie corpórea.
Posiblemente la razón de eso sería un crecimiento anormal del infundíbulo, intrínseco a la anomalía congénita, lo que lo convierte en relativamente menor con relación al crecimiento somático, colaborando así al agravamiento de la obstrucción de la vía de salida del ventrículo derecho.
De esa manera, las imágenes confirman el concepto de que, en el caso de los defectos cardiacos congénitos, y desde que esas condiciones de sobrecarga de volumen y/o presión estén presentes desde el proceso de morfogénesis, el proceso de remodelación ocurre concomitantemente al proceso de morfogénesis y crecimiento del corazón, antes y tras el nacimiento.
En el caso de la tetralogía de Fallot en particular, debemos tomar en cuenta que la hipertrofia del infundíbulo, presente desde el nacimiento, es el resultado de la anormalidad intrínseca de la morfogénesis del mismo, que podrá acentuarse a causa del efecto de la remodelación post-natal.
Algunos autores ya se manifestaron respecto a las características de la remodelación miocárdica en las cardiopatías congénitas, en las diversas regiones de las paredes ventriculares y en las capas subendocárdica y subepicárdica.
Salih et al revelaron que en el síndrome de hipoplasia del corazón izquierdo SHCI existe menor porcentaje de colágeno por campo en el ventrículo izquierdo en comparación con los controles normales y en comparación al ventrículo derecho.
Evidenciaron mayor porcentaje de colágeno en el subendocardio que en el subepicardio, y de éste con relación al mesocardio.
Al estudiarse especímenes anatómicos con atresia tricúspide, Binotto et al revelaron mayor proporción de fibrosis en el ventrículo izquierdo de los especímenes con atresia tricúspide en comparación con los normales.
Observaron aún que la proporción de fibrosis no era homogénea en todo ventrículo izquierdo, presentando valores mayores en la vía de entrada y ápice en comparación con vía de salida, y también mayor proporción en la capa subendocárdica.
También se documentó el aumento de la fibrosis miocárdica intersticial en la anomalía de Ebstein y atresia pulmonar con septo ventricular íntegro.
Se cree que el depósito de colágeno resulta en un aumento de la rigidez que puede perjudicar el llenado ventricular, proporcionando así una fisiología restrictiva.
Además de seguir de modo proporcional el crecimiento fisiológico cardiaco, los capilares están involucrados en todos los mecanismos de adaptación bajo condiciones adversas.
En algunas circunstancias que llevan a la hipertrofia miocárdica, se cree que el número inadecuado de capilares aumente el potencial de daño isquémico.
Aunque la hipoxia sea considerada un estímulo efectivo al crecimiento de la célula endotelial, datos experimentales de adaptación de abastecimiento capilar en respuesta a la hipoxia son aún controvertidos.
Se consideró el número de capilares inadecuado en corazones con hipoplasia de corazón izquierdo y en la atresia tricúspide.
Los resultados encontrados en el presente estudio mostraron que en el caso de la tetralogía de Fallot las alteraciones encontradas en las muestras subendocárdicas son representativas para las diversas características estudiadas diámetro de los cardiomiocitos, porcentaje de fibrosis intersticial y densidad y difusión de capilares en la mayoría de las regiones ventriculares, con dos excepciones que ocurren exactamente en la región que más se destaca en la anatomía de la tetralogía de Fallot: el infundíbulo pulmonar.
En esa región se evidenció que los cardiomiocitos tienen mayor diámetro en la capa subendocárdica cuando comparados a la subepicárdica, y que la densidad de capilares es mayor en la capa subepicárdica cuando comparada a la capa subendocárdica.
Ello está de acuerdo con la afirmativa de que la hipertrofia en respuesta a la sobrecarga de presión es mayor en el subendocardio y no está seguida de una capilarización proporcional adecuada.
En cuanto a la fibrosis, el resultado indica que, aunque ésta esté aumentada en todo el ventrículo derecho, dicho aumento es más significativo en su vía de entrada y en la pared anterior, justamente aquellas que tienen mayor importancia en la función ventricular derecha.
La contracción de esas paredes hacia el septo desempeña un importante rol tanto en la función sistólica como en la relajación diastólica.
Rushmer, citado por Nakasato et al revela que la sangre es eyectada desde el VD por acortamiento de la pared libre con el desplazamiento hacia abajo del anillo de la válvula tricúspide y el movimiento de la pared libre hacia el septo.
Seguidamente, la contratación del ventrículo izquierdo ejerce un efecto de "torsión" del ventrículo derecho finalizando la sístole.
Por lo tanto, el aspecto de la remodelación descrita anteriormente puede estar relacionado a la existencia de disfunción ventricular derecha.
Debemos considerar también que los varios estándares de remodelación tienen consecuencias funcionales diversas.
Sabemos que un mayor porcentaje de fibrosis miocárdica otorga una mayor rigidez.
El compromiso de la función diastólica está más relacionado al aumento de la concentración de colágeno que a la hipertrofia de los cardiomiócitos.
Los resultados de este estudio nos inducen a creer que la hipertrofia como respuesta de remodelación miocárdica en la tetralogía de Fallot ocurra en todas las regiones del ventrículo derecho, pero se convierta en más significativa en el subendocárdico de la región infundibular, donde no ocurre el aumento proporcional de los capilares.
Es posible que ese fenómeno esté relacionado al grado de anormalidad del septo infundibular y a la obstrucción de la vía de salida del ventrículo derecho.
Como constatamos en este estudio, las alteraciones presentes en el miocardio postnatal en la tetralogía de Fallot están distribuidas de modo homogéneo en las mitades subepicárdica y subendocárdica de las paredes ventriculares, a excepción del infundíbulo, que presenta características peculiares de remodelación miocárdica.
Concluimos, por lo tanto, que las muestras miocárdicas subendocárdicas de la región infundibular no son representativas de las demás regiones ventriculares para estudios morfométricos.
Estudios posteriores serán esenciales para definir si algún estándar o intensidad de lesión histológica se correlaciona con la disfunción ventricular clínicamente detectada en el postoperatorio de algunos pacientes con esa anomalía congénita.
En ese contexto, y como perspectiva del presente trabajo, una biopsia endocárdica realizada en el intraoperatorio sería útil para preverse el comportamiento de la función ventricular tras la corrección.
Debemos asimismo reconocer que, en este estudio, el número de especímenes estudiados fue pequeño, y que la interpretación de la cantidad de capilares de los diferentes grupos de edad merece estudios más extensos, incluyendo mayor variación de edad.
Agradecimientos
Esta investigación fue realizada con el apoyo de la Fundación de Amparo a la Investigación del Estado de São Paulo - Fapesp proyecto nº05/01476-2.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio fue parcialmente financiado por FAPESP.
Vinculación Académica
Introducción
Las morbilidades asociadas a la diabetes mellitus DM son, generalmente, consecuencia de la asociación del largo tiempo de duración de la enfermedad con un mal control glucémico.
Después del establecimiento del diagnóstico de la DM, el control glucémico es el objetivo principal del tratamiento para la prevención o retraso del aparecimiento de sus complicaciones agudas y crónicas, promoviendo la calidad de vida y reduciendo la mortalidad.
El tratamiento de la DM tipo 2 DM2 incluye cambiar el estilo de vida, con la práctica de ejercicios físicos regulares y el establecimiento de una dieta adecuada.
Cuando el tratamiento no medicamentoso no alcanza los resultados esperados o la adhesión es insatisfactoria, la terapia medicamentosa es establecida, iniciándose con antidiabéticos orales ADOs, y en determinadas situaciones se asocia la insulina.
La adhesión al tratamiento es definida como la medición que muestra que el comportamiento de la persona coincide con la orientación médica en lo que se refiere al uso de la medicación, al seguimiento de dietas, a cambios en el estilo de vida o a la adopción de comportamientos protectores de la salud.
Sin embargo, la baja adhesión al tratamiento de enfermedades crónicas es un problema reconocido en el escenario mundial.
La adhesión en los países desarrollados gira en torno de 50% y puede ser todavía menor en países en desarrollo.
La adhesión al tratamiento exige que la persona asuma la responsabilidad sobre su tratamiento, tornándose un participante activo en un proceso que torna posible modular los estados biológicos por medio del comportamiento humano.
Uno de los factores considerados facilitadores para la aceptación e integración del régimen terapéutico, es el conocimiento que la persona posee sobre la enfermedad.
En el contexto de la atención a la persona con DM, la educación dirigida a los cuidados con la enfermedad se presenta como una acción que permite promover/reforzar los principios del aprendizaje para un comportamiento saludable.
Entre las estrategias educativas dirigidas a la persona con la condición crónica de la DM, se destacan los Mapas de Conversación en Diabetes compuesto por ilustraciones lúdicas e interactivas y situaciones cotidianas vividas por las personas con esta enfermedad.
Los Mapas de Conversación en Diabetes son una herramienta que incentiva a las personas en el proceso de aprendizaje, con el objetivo de tornarlas aptas para procesar las informaciones, de forma concreta y utilizarlas en la toma de decisiones diarias, en el manejo de la DM, así como estimulan los cambios comportamentales necesarios para el control de la enfermedad e interacción con los profesionales de la salud.
Es recomendado que sea utilizada en grupos, para proporcionar intercambio de conocimientos y experiencias de otras personas en la misma situación, y de este modo facilitar el aprendizaje.
Para orientar y favorecer el proceso de aprendizaje, los Mapas de Conversación en Diabetes fueron elaborados de acuerdo con los supuestos de la Teoría Social Cognitiva TSC, también denominada Teoría del Aprendizaje Social.
Entre los constructos de la TSC, se destaca la Modelación, que consiste en un proceso que permite a las personas desarrollar sus patrones comportamentales y culturales, sus creencias y los valores, como consecuencia del continuo proceso de interacción con el ambiente.
Por tanto, la visión de hombre en esta teoría es la de un individuo inserido en sistemas sociales, y por medio de los intercambios con este medio social ocurra la adaptación y el cambio.
Al buscar estrategias educacionales efectivas que promuevan cambios comportamentales, este estudio propuso evaluar el efecto de intervenciones educativas para el conocimiento de la enfermedad, adhesión al tratamiento medicamentoso y control glucémico de las personas con diabetes mellitus.
Se trata de un estudio de intervención con grupo único de comparación, desarrollado en unidad de ambulatorio, en un hospital universitario de nivel terciario del interior paulista, durante el período de 2011 a 2013.
La muestra estuvo constituida por personas con diagnóstico médico de DM2, de ambos sexos, edad mínima de 40 años, en tratamiento medicamentoso con ADO y/o insulina e independiente del tiempo de la enfermedad.
Se optó por incluir personas con edad mínima de 40 años debido a que la DM2 es diagnosticada comúnmente a partir de esa edad.
Fueron excluidas las personas con diagnóstico DM2 que presentaron por lo menos una de las siguientes condiciones: lesión o úlcera activa en miembros inferiores MMII, amputaciones previas en cualquier nivel de los MMII, en tratamiento de hemodiálisis y amaurosis, en silla de ruedas y/o camilla, deficiencia física, sequelas de Accidente Vascular Encefálico AVE, enfermedades psiquiátricas y otras, dificultad para comprensión de los instrumentos debido a factores culturales, incapaces de mantener diálogo y participación concomitante en otro grupo educativo.
El presente estudio está vinculado al proyecto matriz titulado "Impacto de un Programa de Atención a Personas con Diabetes Mellitus Centrado en Intervenciones Educativas y en el Apoyo Social Familiar", aprobado de acuerdo como el Proceso HCRP Nº 9510/2010, y registrado en el Clinical Trial con el nº NCT01387633.
La muestra del presente estudio fue extraída del proyecto matriz, conforme descrito a seguir.
En el año base para el reclutamiento existían 1.396 personas con DM en seguimiento en el sector en donde el estudio fue desarrollado; después de la primera revisión, 485 personas atendían a los criterios de inclusión/exclusión establecidos.
De este total, fue posible abordar 370 personas para participar del estudio.
En el proceso de reclutamiento, de forma presencial, los criterios establecidos fueron nuevamente aplicados en aquellas personas que respondieron al llamado y fue observado que 71 personas presentaban por lo menos uno de los criterios de exclusión que no constaba en la ficha médica y por esa razón fueron excluidas.
Se destaca también que 47 personas se recusaron a participar del estudio y 24 no respondieron al llamado en el momento de la invitación.
Por tanto, 228 personas firmaron el Término de Consentimiento Libre e Informado TCLI y dieron seguimiento al estudio matriz.
A seguir fueron extraídas 114 personas, por medio de sorteo, para componer la muestra del presente estudio.
De estas, 32 descontinuaron la participación por los siguientes motivos: 06 muertes, 03 exclusiones desarrollo de complicaciones y 23 abandonaron.
De esta forma, finalizaron el estudio 82 personas Figura 1.
Para la caracterización sociodemográfica fueron consideradas las variables: sexo, edad, escolaridad, estado civil, procedencia y ocupación, obtenidas por medio de entrevistas con los participantes y registradas en un instrumento estructurado para esa finalidad.
La variable clínica analizada fue el tiempo de diagnóstico.
Las variables relacionadas al tratamiento fueron: uso de ADOs, insulina, el tiempo promedio de uso, la frequencia diaria de tomada/aplicación y la clase/tipo.
El conocimiento sobre la enfermedad fue evaluado por medio del instrumento Diabetes Knowledge Scale - DKN-A, traducido y validado en muestra poblacional brasileña, habiendo sido denominado Escala de Conocimiento de Diabetes y, para evaluar la adhesión al tratamiento, fueron utilizados los instrumentos "Medida de Adhesión al Tratamiento Medicamentoso en la Diabetes Mellitus - Antidiabéticos Orales" MAT - ADOs y "Medida de Adhesión al Tratamiento Medicamentoso en la Diabetes Mellitus - Insulinoterapia" MAT - Insulina, instrumentos que provienen del documento originalmente desarrollado por Delgado y Lima.
Estos instrumentos fueron utilizados con previa autorización de los respectivos autores que los elaboraron.
El DNK-A es un instrumento que evalúa el conocimiento general sobre el DM, compuesto por 15 ítems de múltiple elección.
Para las respuestas correctas, fue atribuido el valor "uno" y para las incorrectas "cero".
Los ítems de número 1 al 12 presentan una única respuesta correcta y, para los ítems 13, 14 y 15 existen dos correctas.
Para estos últimos ítems se atribuye el valor "uno", cuando ambas alternativas señaladas son correctas, y el valor "0,5" si apenas una alternativa es respondida de forma correcta.
La suma total de los puntajes de los ítems determina el grado de conocimiento, se considera un buen conocimiento sobre la enfermedad cuando la puntuación final es igual o superior a ocho puntos.
En la fase de prueba de los instrumentos fueron realizados ajustes en cinco preguntas de este último instrumento, que no estaban claras para las personas con DM que participaron de esta fase.
Se realizaron ajustes en la forma de redacción de las preguntas de N 1, 2, 7, 9,14 y 15; ajustes que fueron necesarios probablemente por el hecho de que el instrumento fue traducido y validado en otra región brasileña, con características peculiares en cuanto al lenguaje y a los hábitos alimenticios datos no mostrados.
Los instrumentos MAT - ADOs y MAT - Insulina son del tipo Likert, compuestos por "siete" ítems, con seis opciones de respuestas, cuyos extremos son "siempre" y "nunca", y corresponden a las puntuaciones "uno" y "seis", respectivamente.
La adhesión es determinada por el promedio global del instrumento, o sea, se suman los puntos de cada ítem y se divide por el número total de ítems siete, y este valor puede ser como mínimo de uno 1 y como máximo seis 6.
Se considera "adhesión" al tratamiento cuando el promedio obtenido presenta un valor ≥ 5 y "no adhesión", cuando el promedio es < 5.
El control glucémico fue evaluado por el valor de la hemoglobina glucosilada HbA1c, cuyo método de procesamiento fue la Cromatografía Líquida de Alto Desempeño HPLC, y el valor de referencia < 7%, conforme establecido por las directrices de la Sociedad Brasileña de Diabetes.
Para la obtención de esta variable, fue solicitado específicamente a todos los participantes del proyecto que hicieran el examen, y posteriormente los resultados fueron recolectados en el sistema electrónico interno del local del estudio.
En el presente estudio fueron utilizados cuatro 4 mapas que abordaron los siguientes temas: Mapa 1 "Cómo el cuerpo y la diabetes funcionan", Mapa 2 "Alimentación saludable y actividad física", Mapa 3 "Tratamiento con medicamentos y monitorización de la glucosa en la sangre" y Mapa 4 "Alcanzando las metas con la insulina".
Las sesiones educativas fueron realizadas de acuerdo con el protocolo establecido para esta finalidad y fundamentadas en los supuestos de la TSC, de modo a explorar las ilustraciones de los mapas, traer las experiencias y conocimientos previos de los participantes para auxiliar la conducción del grupo.
Cada participante compareció a seis encuentros, con intervalo promedio de tres meses entre ellos.
En el primer encuentro se procedió a invitar, firmar el TCLI y realizar la primera recolección de datos antes de las intervenciones educativas - T0, en los cuatro encuentros sucesivos ocurrieron las intervenciones educativas, siguiendo los temas propuestos, por medio de los Mapas de Conversación en Diabetes; en el sexto encuentro fue realizada la segunda recolección de datos después de las intervenciones educativas - T12.
Las intervenciones educativas tuvieron una duración de 12 meses.
Los datos recolectados tuvieron doble entrada en el programa Excel y fueron procesados electrónicamente para validación de los bancos de datos.
Las variables nominales fueron presentadas en frecuencias absoluta y relativa; las variables numéricas fueron presentadas como promedio con desviación estándar DE; y la mediana con valores mínimo y máximo.
Los datos numéricos relativos a los puntajes de conocimiento sobre la enfermedad, adhesión al tratamiento y valores promedios de hemoglobina glucosilada fueron sometidos a las pruebas de Komolgorow-Smirnov y Levene para verificación, respectivamente, de la distribución normal y homogeneidad de las variancias.
Para la comparación de los puntajes entre los dos tiempos del estudio, o sea, antes y después de las intervenciones educativas, fue utilizada la prueba de Wilcoxon pareada.
Los análisis estadísticos fueron realizados por medio del programa R versión 3.0.2.
Caracterización sociodemográfica, clínica y de tratamiento de la muestra estudiada
La muestra final estudiada estuvo compuesta por 82 personas, de las cuales 48 58,5% eran mujeres y 34 41,5% hombres, promedio de edad de 60,43 DE=8,38 años y 4,86 DE=8,86 años estudiados.
En la caracterización sociodemográfica también se destaca que 59 72% eran casadas/unión libre, 44 53,7% procedentes de la región de Ribeirao Preto y 44 53,7% jubilados/pensionistas.
El tiempo promedio de diagnóstico de la DM fue de 15, 38 DE= 8,22 años.
En cuanto a las variables de tratamiento, el uso de ADO fue referido por 71 86,6% de los participantes, con tiempo promedio de uso de 12,2 DE=8,33 años, frequencia diaria de ingestión en promedio, de 2,5 veces al día DE=0,67 y la clase terapéutica referida con mayor frequencia fue de Biguanidas 46 64,8%.
La terapéutica con insulina fue referida por 68 82,9% de los participantes, el tiempo promedio de uso de 8,3 DE=5,83 años, la frequencia diaria de aplicación, en promedio, de 2,2 veces al día DE=0,67 y el tipo más utilizado 35 51,5% fue la mezcla de NPH con Regular R.
Conocimiento sobre la DM
La Escala de Conocimiento de la Diabetes DKN-A puede alcanzar una puntuación mínima de 0 y máxima de 15 puntos, y se considera que cuanto mayor es la puntuación, mejor es el conocimiento sobre la enfermedad.
Se observa aumento en el puntaje promedio entre los T0 y T12 para esta variable, en el valor de p < 0,05 Tabla 1.
Adhesión al tratamiento medicamentoso
Se destaca que de los 71 participantes que refirieron hacer uso de alguna clase de ADO, 67 mantuvieron el uso de la medicación durante todo el estudio, o sea, antes y después de las intervenciones educativas.
Por tanto para este análisis fueron considerados los 67 participantes que respondieron al instrumento MAT - ADO en los T0 y T12.
Para los 68 participantes que refirieron hacer uso de algún tipo de insulina, 67 mantuvieron el uso de esta medicación durante todo el estudio, siendo también este número de participantes considerado para el análisis, o sea, que respondieron al instrumento MAT - Insulina en los T0 y T12.
El instrumento MAT, puede alcanzar una puntuación de uno a seis.
En la evaluación de la adhesión al tratamiento medicamentoso MAT - ADOs, el promedio de los puntajes después de las intervenciones educativas T12 fue mayor que el promedio obtenido en el T0, en el valor de p < 0,05 Tabla 2.
En la evaluación de la adhesión al tratamiento medicamentoso MAT - Insulina se observa discreto aumento en el promedio obtenido en el T12, sin embargo sin significación estadística Tabla 3.
Control glucémico
Los resultados referentes al control glucémico mostraron disminución del promedio de la HbA1c de 9,3% DE=1,89 y mediana de 8,95% 6,4-14,2 en el T0, para 8,94% DE=1,68 y mediana de 8,7% 5,7-13,2 en el T12, con valor de p= 0,0321.
Discusión
Este estudio mostró que la intervención educativa por medio de la herramienta Mapa de Conversación en Diabetes y conducida por los supuestos de la TSC fue efectiva en la mejoría del conocimiento de la enfermedad, en la adhesión al tratamiento medicamentoso y en el control glucémico de las personas con DM2.
Algunos estudios muestran que las personas con DM2 poseen déficit de conocimiento sobre su enfermedad y que este factor puede afectar la aceptación e integración del régimen terapéutico.
La Organización Mundial de Salud presenta la educación para la persona con condición crónica de la salud como una opción para promover la adhesión, por medio de la motivación y capacitación personal para el uso de estrategias cognitivas y comportamentales que facilitan los comportamientos de adhesión.
Diferentes formas de actividades educativas ya fueron utilizadas en los pacientes con DM y, hasta el momento, no existe un modelo universal definido que pueda ser estandarizado y reconocido como eficaz para todas las personas con la enfermedad.
Sin embargo, se sabe que el éxito de estas intervenciones depende de la capacidad que tiene la persona de asumir cambios en su estilo de vida, de mantener los cuidados recomendados, de tener iniciativa para identificar, resolver o buscar auxilio para los problemas que surgen a lo largo de la enfermedad.
Los Mapas de Conversación en Diabetes tienen su aplicabilidad comprobada en estudios realizados en diferentes países, siendo considerado una herramienta eficaz, de bajo costo y que viabiliza la interacción entre los profesionales de la salud y los usuarios durante la construcción del autocuidado.
Sin embargo, poco se sabe de sus efectos en el conocimiento, adhesión al tratamiento medicamentoso y control glucémico de personas con DM2.
Un estudio cualitativo, realizado entre profesionales actuantes en Unidades Básica de Salud en Belo Horizonte, Minas Gerais, que analizó la visión de los profesionales de la salud sobre el Mapa de Conversación en Diabetes, permitió verificar que para los profesionales esta herramienta constituye una nueva estrategia para construcción del autocuidado en diabetes, y que la reconocen como apropiada para la conducción de prácticas educativas.
El uso de estrategias educativas innovadoras, tales como el Mapa de Conversación, han mostrado ser importantes en el cuidado de las personas con DM, ya que proporcionan la mejoría del conocimiento, de la actitud y de la habilidad de los profesionales para conducir las prácticas de autocuidado, así como, principalmente, proporciona a la persona con la enfermedad la capacidad de entender su papel en el cuidado a la salud.
Asociado a la elección adecuada de la herramienta para el desarrollo de las intervenciones educativas, se reconoce la importancia de la adopción de un referencial teórico para conducir las intervenciones.
En este sentido, el referencial teórico debe permitir el favorecimiento del proceso de enseñanza y aprendizaje, enfocado en el cambio comportamental para el autocuidado.
Se sugiere que el uso de la TSC adoptada en este estudio, favoreció el desarrollo de las intervenciones educativas.
El diálogo, los relatos de experiencias y las reflexiones relacionadas a sus propios actos, son un método eficaz para auxiliar a la persona con DM a adherir a nuevos hábitos de vida y para el desarrollo y adquisición de actitudes de autocuidado.
Por esta razón, el presente estudio utilizó una herramienta educativa, con un referencial teórico, que permitió el desarrollo de estas actitudes.
En lo que se refiere al control glucémico, los hallazgos del presente estudio son clínicamente relevantes, una vez que inclusive estando arriba de las metas de control > 7,0% en T12, el valor promedio encontrado para la hemoglobina glucosilada puede ser visto como positivo para retardar las complicaciones crónicas, al considerar el carácter progresivo de la DM2.
La mejoría clínica y metabólica son resultados intermedios después de la educación en salud para las personas con DM2.
Un estudio de metaanálisis para evaluar la eficacia de la educación en DM en el control glucémico de adultos con DM2, mostró una reducción promedio de 0,36% en los valores de la hemoglobina glucosilada, semejante a la presente investigación.
A pesar de que no se realizó un estudio de correlaciones entre las variables estudiadas, es posible considerar que la reducción de la hemoglobina glucosilada es resultado de la mejoría del conocimiento y de la adhesión al tratamiento, las que fueron proporcionadas por las intervenciones educativas.
Como limitaciones de este estudio, se destaca el reducido tamaño de la muestra, consecuencia de las exclusiones, recusas y pérdidas, lo que no permite generalizaciones para la población con DM.
Características clínicas como el largo tiempo de enfermedad y de tratamiento uso de insulina, así como las características del local de estudio unidad terciaria de atención de la salud pudieron haber influenciado los resultados obtenidos.
Por otro lado, la escasez de estudios que utilizaron los Mapas de Conversación como herramienta educativa y la TSC como estructura teórica, dificultó las comparaciones con el presente estudio.
A pesar de las limitaciones mencionadas, este estudio presenta contribuciones a la práctica clínica de la enfermería y apunta la necesidad de realizar otras investigaciones de esta naturaleza, una vez que todavía no está establecido un "estándar oro" de educación en salud para personas con DM.
Conclusión
Los resultados del presente estudio sugieren que la intervención educativa por medio de los Mapas de Conversación en Diabetes y conducida por medio de la TSC es una estrategia educativa que proporciona mejoría del conocimiento de la enfermedad, adhesión al tratamiento y control glucémico de las personas con DM2, que puede ser ejecutada en todos los niveles de atención a la salud, y ofrecer a la persona con DM medios para el desarrollo de habilidades para el cuidado de la enfermedad.
Sin embargo, la intervención requiere entrenamiento profesional para conducir las actividades educativas en grupo.
De este modo, se sugiere que los profesionales de la salud utilicen estrategias educacionales utilizando herramientas que posibiliten la participación activa de la persona en el proceso de enseñanza y aprendizaje, con el objetivo de obtener cambios comportamentales necesarios para el cuidado con la enfermedad.
Introducción
La enfermedad coronaria es la principal causa de muerte en Brasil desde los años 1970.
Innúmeros factores de riesgo para enfermedad coronaria han sido identificados a partir de los trabajos primordiales de Framingham Heart Study.
Diversos levantamientos epidemiológicos constataron la elevada presencia de factores de riesgo en la población brasileña, pero con estándares regionales distintos.
A lo largo de las últimas décadas, en parte por cambios en los hábitos alimentarios y en el grado de actividad física de la población, se verificó un incremento en la proporción de sobrepeso, incluso en franjas etarias más jóvenes, lo que propicia condiciones para el aparecimiento de diabetes y, posiblemente, de la enfermedad coronaria.
Estudios recién publicados con datos de la población latinoamericana evidencian elevada prevalencia de factores de riesgo en pacientes hospitalizados por síndromes isquémicos miocárdicos instables.
Una caracterización precisa de los factores de riesgo cardiovascular en un grupo poblacional específico es esencial para que se implanten campañas educativas y protocolos de intervención capaces de optimizar la aplicación de los recursos existentes.
En Brasil, la prevalencia de factores de riesgo presenta variación regional, con relación invertida entre situación socioeconómica y mortalidad cardiovascular.
Sin embargo, existen pocos estudios comparativos de la distribución de factores de riesgo, si se toman en cuenta específicamente las diferencias socioeconómicas.
El objetivo del presente estudio fue evaluar la prevalencia de factores de riesgo cardiovascular en población de trabajadores del sector industrial.
Métodos
En el período de agosto de 2002 a julio de 2003, se evaluaron funcionarios en una industria de gaseosas ubicada en la ciudad de Itu SP.
El Comité de Ética en Investigación del Hospital de Clínicas de la Facultad de Medicina de Ribeirão Preto de la Universidad de São Paulo aprobó dicho estudio.
Uno de los autores fue el responsable de realizar los procedimientos del estudio Roberta Soares Lara Cassani con auxilio de entrevistadores previamente entrenados para conducir las diversas etapas de la recolección de informaciones y de los datos clínicos y bioquímicos.
Se realizó la recolección del material utilizado en este estudio en cinco períodos semanales dos mañanas, dos tardes y una noche. Dichos períodos coincidieron con la presencia de los empleados en el servicio médico de la empresa para la realización de los exámenes periódicos anuales, en sus turnos de trabajo, con ayuno previo de 4 horas como mínimo.
Se realizaron entrevista estandarizada, examen antropométrico, medida de la presión arterial y recolección de datos bioquímicos, con duración aproximada de 25 minutos.
La entrevista estándar consistió en recopilar: informaciones personales como edad franja salarial y nivel educacional; datos sobre los hábitos de vida, como por ejemplo, la presencia de sedentarismo definida como menos que tres períodos semanales de actividad física en tiempo de ocio con por lo menos 30 minutos de duración; informaciones sobre el conocimiento previo de la presencia de factores de riesgo, tales como hipertensión arterial sistémica HAS, tabaquismo y diabetes, además de historia familiar para enfermedad coronaria precoz varones abajo de los 55 años y mujeres abajo de los 60 años.
Se obtuvieron las medidas antropométricas con el empleado de pie, descalzo y sin la parte superior del vestuario, conforme el manual de procedimientos antropométricos producido por National Health and Nutrition Examination Survey NHANES, revisado en diciembre de 2000.
Se obtuvieron peso y altura a través de la utilización de báscula mecánica Filizzola modelo 31São Paulo, Brasil.
Se midió el índice de masa corporal IMC mediante la división del valor del peso en quilogramos por el cuadrado de la estatura en metros.
Se evaluaron las circunferencias abdominal región de la cintura - CA y cadera CC, por medio de la cinta métrica inextensible.
Se calculó la razón cintura/cadera abdomen/cadera - RCC mediante el cociente de los valores respectivos.
Se obtuvo la presión arterial sistémica con el voluntario sentado, por medio de aparato automático OMRON-Modelo HEM 705-CP Japón, orientado por la metodología descripta por las V Directrices Brasileñas de Hipertensión Arterial.
Se realizaron tres mediciones con intervalo mínimo de un minuto entre ellas, y el resultado final se expresó a través de su promedio aritmético.
Se agruparon los valores de acuerdo con la clasificación propuesta por VII Joint National Commmitte.
Se colectaron tres gotas de sangre -por medio de punción digital- para la realización de los exámenes bioquímicos recolectados; se aplicó cada gota, a su vez, directamente en las tiras de prueba desechables, previamente acopladas a cada aparato utilizado para ese fin.
Se obtuvo la glucosa capilar con el Glucometer Elite Bayer Elite, Japón, y los valores de colesterol total y triglicéridos se midieron con la utilización del Accutrend GCT Boehringer Mannheim, Alemania.
Se expresan los valores como promedio y desviación estándar.
Se efectuaron comparaciones entre dos variables a través de la utilización de la prueba t de Student, en el caso de variables continuas, mientras que se utilizó la prueba exacta de Fischer para comparación entre proporciones.
Se utilizó también el análisis de variancia ANOVA en la comparación entre tres o más grupos de variables continuas. En caso de diferencia estadísticamente significativa, postprueba, se hizo la comparación de las parejas de variables con auxilio del método de Bonferroni.
Se utilizó la prueba de chi-cuadrado para cotejar entre tres o más variables, con análisis de tendencia.
Se midió la correlación de Pearson de modo a observar la relación entre dos variables continúas.
Se definió el nivel de significancia estadística como un valor menor que el 5%.
Se evaluaron a 1.047 empleados, 913 87% del sexo masculino.
Ese número corresponde a la totalidad de los individuos que trabajaban en la unidad, a excepción de los alejados por motivo de salud al día del examen periódico, o dimitidos antes del examen periódico anual.
La edad promedio de la población evaluada fue de 36 ± 8 años.
Cerca de 2/3 tenía entre 30 y 50 años.
A su vez, respecto al grado de instrucción, se verificó no haber analfabetos; la mayor parte de los individuos estudiados tenía grado de instrucción igual o superior al nivel secundario 68%.
En la distribución por franja salarial, en relación con el número de salarios mínimos vigentes a la época, se observó que la mayoría de los empleados cobraba un valor superior a tres salarios mínimos 94%. Se observó también que los menores salarios predominaban entre las mujeres el 20% de las mujeres y el 4% de los varones cobraban de 1 a 3 salarios mínimos.
Eso resulta probablemente del tipo de actividad menos especializada que ellas ejercen.
La Tabla 1 presenta los datos demográficos.
Prevalencia y distribución de los factores de riesgo cardiovascular
Los datos están presentados en la Tabla 2.
Con relación a la presión arterial, se verificó que sólo el 27% de la población presentaba niveles presóricos considerados normales o deseables.
En contraste, los prehipertensos constituyeron el 45% de la población, y se identificó la HAS estadio 1 ó 2 en 293 individuos, lo que corresponde al 28% de la población estudiada -la mayor parte del sexo masculino el 94%.
En lo que toca a la intolerancia a glucosa, se verificó que el 51% de la población evaluada presentaba glucemia abajo de 100 mg/dl, a proporción que el 40% se encontraban en la franja de intolerancia a la glucosa, es decir, manifestaban niveles glucémicos iguales o superiores a 100 mg/dl y menores que 126 mg/dl. La distribución por género el 41% de los varones y el 35% de las mujeres resultó semejante, respecto a la presencia de intolerancia a la glucosa chi-cuadrado: p = 0,62.
Se detectó glucemia arriba de 126 mg/dl en el 9% de los individuos.
Se detectó colesterol capilar elevado en el 7%, mientras que el 11% de la población presentaba niveles de triglicéridos totales elevados.
En el 2% de las mujeres y el 5% de los empleados del sexo masculino, el nivel de triglicéridos se ubicaba en la franja considerada como limítrofe.
Así, el 16% de la población mostraba nivel de triglicéridos arriba del deseable.
Se constató historia familiar previa de enfermedad arterial coronaria en parientes en primer grado en 41 mujeres, lo que corresponde al 31% de la población femenina, a proporción que 184 varones el 20% de los 913 varones presentaron ese reconocido factor de riesgo.
En 12 individuos 9 del sexo femenino, no fue posible establecerse con exactitud la presencia de enfermedad cardiovascular en familiares.
El tabaquismo estaba presente en el 11% de la población, sin distinción significativa entre los sexos P = 0,37.
Respecto a los empleados que relataron tabaquismo previo, la entrevista estándar indicó que 185 varones y 17 mujeres ya habían sido tabaquistas, lo que representa el 19% de la población evaluada.
El total de 314 empleados refirieron tabaquismo actual o previo, lo que apunta que el 30% de la población evaluada está o estuvo expuesta a ese factor de riesgo.
Se constató elevado nivel de sedentarismo el 83%, con distribución semejante en ambos sexos.
La actividad física más practicada por los individuos activos fue la de tipo aeróbica: el 42% hacían caminatas; el 15% realizaban actividades aeróbicas o ejercicios resistivos en academias de gimnástica; alrededor del 12%, por fin, practicaban el fútbol de modo regular.
Variables antropométricas
Se verificó que, a excepción de las mujeres con 40 años o menos, la población presenta valores promedios de IMC en la franja de preobesidad.
A su vez, los valores promedios para el sexo femenino para las franjas etarias de 30 años o menos, de 31 a 40 años, de 41 a 50 años y arriba de 50 años resultaron, respectivamente, 25,5±4,2, 24,9±3,5, 26,2±3,9 y 27,5±6,3. No se observó ninguna diferencia significativa entre las diversas franjas etarias ANOVA: P = 0,19.
Ya en el sexo masculino, el IMC mostró correlación positiva con el incremento de la franja etaria r = 0,21; P < 0,001.
Los valores promedio de IMC para las respectivas franjas etarias anteriormente descriptas resultaron 25,9±4,2, 26,4±3,7, 27,9±4,0 y 28,0±3,7.
Sin embargo, se mostró más relevante la significativa diferencia entre las franjas etarias más jóvenes con relación a las más avanzadas ANOVA: P <0,001.
Los datos evidenciados en la Tabla 3 indican una elevada prevalencia de sobrepeso en la población estudiada el 63%, con mayor incidencia en los varones en comparación a las mujeres el 64% y el 51%, respectivamente.
La franja de preobesidad el 46% de los participantes fue la que reveló mayor porcentaje de individuos.
Entre las posibles relaciones determinantes de la elevada prevalencia de sobrepeso, analizamos dos en particular, una vez que se las reconocen como variables importantes en relación con los factores de riesgo cardiovascular: renta y nivel de instrucción.
La Tabla 4, a su vez, describe la distribución del IMC normal o alterado de acuerdo con la franja salarial.
La población femenina ubicada en la franja de 6 a 10 salarios mínimos presentaba la mayor concentración de empleadas con IMC arriba de 25 kg/m².
Para el sexo masculino, a excepción de la menor franja salarial, hubo predominio de preobesidad y obesidad en todas las demás, con valor próximo o superior a 2/3 de la población insertada en las franjas salariales mayores.
En ambos sexos, no fue posible identificar diferencias estadísticamente significativas en el IMC promedio entre las diversas franjas salariales ANOVA: P = 0,30 para el sexo masculino y P = 0,91 para el sexo femenino.
Respecto al grado de instrucción Tab. 5, constatamos que el comportamiento resultó distinto entre los sexos.
No ocurrieron variaciones significativas en el IMC, para el sexo femenino ANOVA P = 0,18, en los diversos niveles educacionales.
No obstante, el sexo masculino reveló valores mayores de IMC dentro del grupo con grado de instrucción menor ANOVA P =0,03.
El análisis entre los subgrupos Bonferroni evidenció el hecho de que había tendencia a menores valores de IMC entre los más instruidos en comparación con los de franja educacional primaria.
Circunferencia abdominal cintura, circunferencia de cadera y razón cintura/cadera
El sexo femenino no reveló ninguna alteración significativa en la CA y CC, a pesar del incremento observado en la CA de las mujeres con más de 40 años.
Los valores promedio para las franjas etarias de 30 años o menos, de 31 a 40 años, de 41 a 50 años y arriba de 51 años para CA resultaron 83,7± 9,5, 83,7± 9,1, 88,1±11,1 y 91,3±16,9 p = 0,05, respectivamente.
Para las respectivas franjas etarias, los valores de la CC, por su parte, resultaron: 102,3±9,8; 97,8±11,5; 96,8±11,7 y 103,3±17,2 p = 0,12.
En relación con la RCC, hubo significancia estadística sólo en el cotejo entre la primera y la tercera franja etaria Bonferroni: P = 0,02, con valores de, respectivamente, 0,82±0,09; 0,86±0,1; 0,93±0,24 y 0,89±0,16.
Para la población masculina, el comportamiento de estas variables antropométricas se mostró distinto, como se percibe por los datos presentados en la Tabla 6.
En este caso, todas las variables revelaron incremento proporcional al avance de la edad, con significancia estadística para CA y RCC en el análisis por franjas etarias.
La CA presentó aumento significativo con el avance de la edad, al salir de una franja cuya asociación con menor riesgo cardiovascular se conoce muy bien, hacia la franja cuyas proporciones son claramente preocupantes en las categorías más ancianas.
En relación con la CC, hubo variación solamente entre los individuos con más de 40 años, de forma bien menos acentuada.
Discusión
Este estudio identificó una población relativamente joven con elevada prevalencia de factores de riesgo cardiovasculares.
De modo relevante, se observaron niveles alarmantes de sedentarismo el 83% y sobrepeso el 63%.
El sedentarismo como factor ha sido encontrado frecuentemente en estudios poblacionales brasileños, en niveles equivalente a los aquí relatados y en poblaciones y regiones distintas.
La elevada prevalencia en grupo poblacional tan joven es un hecho preocupante.
De igual modo, sobrepeso ha sido detectado de modo más frecuente en diversos estudios nacionales e internacionales. La presencia de aterosclerosis subclínico es relativamente frecuente en este grupo de individuos.
Además de ello, en una población relativamente joven, dicha prevalencia de sobrepeso sugiere elevado riesgo para obesidad en seguimiento de largo plazo, tal como fue verificado en Framingham, aunque estos datos no pueden ser directamente trasladados para la muestra poblacional aquí analizada.
Ello puede ser parcialmente constatado de forma indirecta y estadísticamente significativa si se nota, por una parte, el incremento en la circunferencia abdominal -actualmente considerada un importante predictor de alteraciones metabólicas provenientes de la acumulación de grasa visceral en diversas franjas etarias del sexo masculino-, y, por otra, la correlación positiva del IMC.
El análisis de la influencia del factor socioeconómico demuestra que individuos con mejor grado de instrucción presentan menores IMC, notadamente en el sexo masculino.
Ese resultado está en concordancia con estudios previos que constataron obesidad más prevalente en clases menos instruídas.
Franjas salariales Tab. 4 no tuvieron influencia en el perfil de IMC, con distribución semejante en las diversas franjas evaluadas.
También se constató la ocurrencia de sobrepeso concomitante a la de otros factores de riesgo cardiovascular.
Verificamos elevada prevalencia de hipertensión arterial, y, de modo muy relevante, de prehipertensión, especialmente en el sexo masculino.
Como está claramente demostrado que la presión arterial de individuos con niveles limítrofes sufre aumento futuro, podemos suponer que, sin la ocurrencia de intervención, exista una importante tendencia a que esta población joven presente elevada proporción de hipertensos, según los resultados de series internacionales.
De modo semejante, hubo elevada prevalencia de individuos con intolerancia a la glucosa el 40%, entre los que se detectó glucemia arriba de 126 mg/dl en el 9%.
La literatura nacional presenta levantamientos epidemiológicos en que la intolerancia a glucosa se mostró menor, pero los estudios realizados consideraban intolerancia sólo los casos en que la glucemia estuviera arriba de 110 mg/ dl. Este estudio, por su parte, utilizó la clasificación reciente de American Diabetes Association, que considera como intolerancia a la glucosa valores entre 100 y 125 mg/dl. A pesar de que no se haya realizado una glucemia de ayuno, la detección en la glucemia capilar de niveles elevados tras por lo menos 4 horas de ayuno es indicativa de disturbio en la homeostasis de la glucosa, ya que se describe en la literatura cierta equivalencia entre glucemia capilar y venosa convencional.
Este hecho es relevante en virtud de la elevada prevalencia de sobrepeso en la población estudiada, una vez que indica una mayor posibilidad de ocurrencia futura de diabetes mellitus tipo 2, mediante el mantenimiento de hábitos de vida inadecuados.
Respecto a la dislipidemia, constatamos que la prevalencia de hipercolesterolemia no sólo se reveló menor que en otros estudios en poblaciones semejantes, sino también en porcentaje menor que la mayoría de los demás factores de riesgo clásicos. Se detectaron más comúnmente alteraciones en los niveles de triglicéridos.
En virtud del tipo de actividad profesional, diversas campañas educativas implementadas por la industria misma previamente redujeron el tabaquismo, pero casi un tercio de los funcionarios todavía presenta el factor de riesgo, mediante el uso actual o previo del tabaco.
Nuestros datos son semejantes a los de otros estudios nacionales en grupos seleccionados.
De igual modo, existe una rígida política interna que restringe el consumo de alcohol, y el propio registro del diario alimenticio de los trabajadores no utilizado en este estudio señaló baja ingestión alcohólica.
Además de ello, debido a la mecanización, no hay contacto con la bebida, ya que la mayoría de las actividades está relacionada al procesamiento, envase y transporte de los productos.
No se relató en los registros alimenticios, y tampoco se observó, un factor de preocupación: el acceso a gaseosas de modo libre en el refectorio, que podría favorecer un consumo exagerado.
Por fin, se debe resaltar la elevada prevalencia de cambios en la circunferencia abdominal, sobre todo en el sexo masculino.
Como marcador de la ocurrencia de síndrome metabólico, el estándar de alteraciones encontradas indica que puede haber elevada prevalencia de casos. Aunque no se realizó un estudio dirigido a ese fin, la intervención nutricional, de manera aislada, puede ser altamente benéfica para el control no sólo de diversos factores de riesgo, sino también para reducción del riesgo cardiovascular global.
En conclusión, este estudio identifica la elevada prevalencia de factores de riesgo cardiovascular en un grupo poblacional diferenciado en términos socioeconómicos.
La constatación de que factores de riesgo cambiables predominan sugiere que el implemento de programas educativos puede ser útil en la prevención de las futuras complicaciones que resultan del estilo de vida poco saludable que este estudio identificó.
Se debe resaltar, sin embargo, que esos programas deben no sólo estar enfocados en grupos específicos, sino que también estar ampliados y volcados hacia acciones más abarcadoras; es decir, acciones modificadoras de patrones de comportamiento social. Asimismo, se debe aún tomar en cuenta que muchos programas educativos que incluyan el estímulo a la actividad física y alimentación sana, pueden ser relevantes para prevención primaria de diversas enfermedades crónicas.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
Fuentes de Financiación
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de tesis de Maestría de Roberta Soares Lara Cassani, por la Facultad de Medicina de Ribeirão Preto - USP.
Introducción
La insuficiencia cardiaca IC está considerada como un problema de la salud pública en los Estados Unidos. Esta patología constituye la causa principal de las visitas a consultorios médicos y hay un número cada vez mayor de hospitalizaciones.
En Brasil, la IC constituye el tercer motivo de internación entre todas las causas y el primero entre las enfermedades cardiovasculares ECV en el Sistema Único de Salud SUS, en pacientes mayores de 65 años, elevando los costos con esta patología.
El impacto en el sistema público brasileño también puede ser estimado a través de los datos de un estudio, donde se evaluaron las internaciones por IC en hospitales públicos y privados en una ciudad brasileña en el año 2001, mostrando que los pacientes atendidos en hospitales públicos son en promedio 10 años más jóvenes y presentan mayor tiempo de internación hospitalaria que los de la red privada.
Estudios poblacionales muestran que la IC tiene alta prevalencia en la comunidad, con predominio de la IC con fracción de eyección normal ICFEN.
Aun cuando la ICFEN haya sido considerada en el pasado una patología de menor gravedad, los datos actuales muestran su importancia clínica por el incremento del 5% al 8% en la mortalidad anual comparado a un intervalo del 10% al 15% de la IC con fracción de eyección reducida.
La anemia es común en los pacientes con IC y se viene proponiendo como un nuevo objetivo terapéutico en esta población.
Silverberg et al fueron los primeros en detallar el papel de la anemia en la IC e introdujeron el concepto de que la corrección de la anemia podría contribuir a la mejoría clínica de los pacientes con IC.
Condición común en los pacientes con IC, particularmente en los ancianos, la anemia aumenta su prevalencia cuanto mayor es la gravedad de la patología.
La prevalencia de anemia en pacientes con IC varía del 4% al 62% en la literatura.
Los resultados tan variados se deben a los diferentes criterios utilizados para el diagnóstico de anemia y a las diferentes poblaciones estudiadas.
Diversos estudios vienen estableciendo que la presencia de anemia en pacientes con IC está asociada a un peor pronóstico y a mayor morbilidad y mortalidad cardiovascular.
En nuestro medio hay pocos estudios de la anemia en la comunidad.
La ventaja de esos estudios es obtener datos de poblaciones no seleccionadas, a diferencia de estudios en ambientes terciarios, donde se atienden pacientes más graves.
En un estudio nacional reciente, se confirmó que, en nuestro medio, en la comunidad predomina la ICFEN sobre la IC con fracción de eyección reducida ICFER, lo que difiere de lo observado en servicios de referencia para IC.
El objetivo de este trabajo fue determinar la prevalencia y las características clínicas de pacientes portadores de anemia en una población con IC crónica en la comunidad, comparándolas a las de pacientes atendidos en un consultorio especializado en IC.
Este fue un estudio observacional, transversal, prospectivo, que comprendió pacientes con diagnóstico de IC, pertenecientes a un programa de médicos de familia PMF y pacientes de un consultorio especializado de un hospital universitario HU.
Se realizaron visitas a los centros de salud del PMF, de diferentes barrios, para catalogar los casos sospechosos de IC, en individuos con edad superior a 18 años identificados por los médicos generalistas.
Las informaciones se recolectaron a través de cuestionarios con datos de la historia clínica, datos demográficos, hábitos de vida, examen físico, datos antropométricos, cuantificación de la clase funcional CF según los criterios de la New York Heart Association NYHA y análisis de los exámenes complementarios electrocardiograma, radiografía de tórax y ecocardiograma doppler y medicamentos en uso.
Los pacientes eran remitidos al consultorio de IC del HU, para complementación de los datos del cuestionario, que eventualmente no pudiesen ser obtenidos en el día de la visita al centro de salud.
A todos los pacientes se les realizó un ecocardiograma doppler.
Aquellos que no disponían del examen, fueron sometidos a esta evaluación en el servicio de ecocardiografía del HU.
Se midió la fracción de eyección del ventrículo izquierdo FEVI por el método de Simpson y se clasificaron los pacientes en portadores de ICFER, cuando presentaban FEVI <50% y portadores de ICFEN cuando ésta era >50%.
Los pacientes del HU ya tenían diagnóstico de IC y estaban adecuadamente medicados.
En el momento de acordar formar parte del estudio, fueron sometidos a nuevos exámenes de laboratorio y de imágenes.
Todos los pacientes con diagnóstico de IC cumplían con los criterios de Boston para IC con puntuación mayor o igual a 8.
El período de inclusión del estudio fue de enero de 2006 a marzo de 2007.
Fueron excluidos pacientes con enfermedad renal avanzada tratamiento con diálisis.
La anemia fue definida según los criterios de la Organización Mundial de la Salud OMS que caracterizan como anémicos hombres con hemoglobina sérica <13 g/dl y mujeres con valores <12 g/dl. La función renal se evaluó a través de la urea y la creatinina séricas y por la tasa de filtrado glomerular TFG estimada, calculada mediante la fórmula sMDRD Simplified Modified Diet Renal Disease.
Esta fórmula fue validada en varios estudios, en diferentes poblaciones y se utilizó para estimar la TFG en pacientes con IC.
La obesidad fue definida como la presencia de índice de masa corporal IMC > 30 y desnutrición como IMC < 17.
Las variables continuas se expresaron como promedios y sus respectivos desviación estándar y fueron comparadas mediante el test t de Student.
Las variables categóricas se expresaron bajo la forma de valores absolutos y porcentaje y fueron comparadas utilizando el test de chi-cuadrado o test exacto de Fischer para las muestras con valores esperados menores que 5.
Las variables con valor de p<0,10 en el análisis univariado fueron incluidas en el análisis multivariado regresión logística, con el objetivo de verificar cuáles presentaban relación independiente con la presencia de anemia.
El análisis fue realizado con los programas estadísticos EPIINFO 3.4 y SPSS, versión 11.0.
Se consideraron estadísticamente significativos valores de p<0,05.
El criterio de determinación de significancia adoptado fue el nivel del 5%.
El estudio fue aprobado por el Comité de Ética en Investigación de nuestro hospital. Todos los participantes cumplieron con el formulario de consentimiento informado y el estudio estuvo de acuerdo con la Declaración de Helsinki.
El estudio comprendió 206 pacientes con diagnóstico de IC, de 2 poblaciones distintas consultorio especializado y de la comunidad.
El promedio de edad fue de 61,3±13 años, con un 53,4% 110 de sexo femenino.
En 47 22,8% de los 206 pacientes se observó la presencia de anemia.
Cuando comparamos las prevalencias de anemia en las dos poblaciones, observamos que, a pesar de haber sido discretamente superior en el grupo HU 23 [25%] vs 24 [21%], no hubo diferencia estadísticamente significativa Figura 1.
La Tabla 1 muestra las características clínicas y demográficas de las dos poblaciones.
En el grupo HU hubo predominio del sexo masculino, mayor prevalencia de arteriopatía coronaria AC, peor función renal, peor fracción de eyección y presentación con menores valores de frecuencia cardiaca y presión arterial sistólica PAS y diastólica PAD.
En el grupo PMF hubo predominio de sexo femenino, mayor prevalencia de hipertensión arterial sistémica HAS, dislipidemia y accidente cerebrovascular previo.
En el HU predominó la disfunción sistólica de VI 54,3%, observándose lo opuesto en el grupo PMF, con prevalencia del 82,4% de ICFEN.
Había mayor utilización de betabloqueantes, digoxina y diuréticos del asa en el HU.
Las tablas 2 y 3, muestran las características basales de pacientes anémicos y no anémicos en las dos poblaciones, respectivamente.
Se observa que en el grupo PMF, la anemia estaba asociada a menor PAS, presencia de edema periférico, menores niveles de colesterol total, menor fracción de eyección, mayores valores de urea plasmática y mayor uso de digoxina y diuréticos del asa.
En el grupo HU, había asociación con niveles de creatinina sérica y tasa de filtrado glomerular.
En el análisis de regresión logística para establecer las variables asociadas de modo independiente con la ocurrencia de anemia, la urea fue la única variable significativa cuando se analizó la población como un todo y cuando el análisis incluyó solamente el grupo PMF.
En la población del HU, la creatinina fue la única variable asociada de modo independiente a la anemia Tabla 4.
Hubo un número grande de pacientes con función sistólica preservada, con predominio en el grupo PMF tabla 1.
En la población como un todo, 90 pacientes tenían ICFER y 119 ICFEN.
La tasa de filtrado glomerular TFG fue menor en el grupo con ICFER 57,6±66,2 vs 94,8±36,6 ml/min/1,73m; p=0,01.
No hubo diferencia en la prevalencia de la anemia en los dos grupos 23,3% vs 18,5%; p=0,34.
La prevalencia de la DR moderada a grave fue mayor en el grupo con ICFER 32,2% vs 16,8% p=0,01.
Discusión
En el presente análisis, la anemia ocurrió en el 22,8% de los pacientes de la población como un todo, en un 25% en el HU y en el 21,1% en el PMF, sin diferencia significativa entre los dos grupos.
Los datos de prevalencia varían mucho según la definición utilizada para anemia y según la población estudiada.
En los estudios en que se analizan pacientes con disfunción sistólica leve a moderada y en pacientes asintomáticos, los valores de prevalencia se asemejan a los valores encontrados en el presente estudio.
Para entender el problema de la anemia en la IC, es importante conocer los factores que influyen sobre la prevalencia de la anemia y conocer la consistencia de la asociación de la anemia y la mortalidad en las diferentes poblaciones de pacientes con IC.
Una revisión sistemática publicada recientemente tuvo como objetivo evaluar la prevalencia de la anemia, separando las publicaciones de acuerdo con la definición de anemia utilizada, las características clínicas de los pacientes incluidos, la prevalencia de anemia en la muestra analizada y la asociación de la anemia con mortalidad.
Cuando se analizó la prevalencia de la anemia en pacientes ambulatorios, se seleccionaron 10 estudios y la prevalencia varió entre el 15% y el 61%.
Se analizaron los porcentajes tan distintos de prevalencia y a partir de la comparación de las características clínicas de estos pacientes ambulatorios de diferentes centros, se observó que la prevalencia da anemia era más elevada en las poblaciones con promedios de edad mayores, IC de mayor gravedad estimada por la clasificación de la NYHA y mayor prevalencia de comorbilidades como diabetes DM e insuficiencia renal crónica IRC.
Estudios que evaluaron la prevalencia de anemia en centros clínicos ambulatorios para tratamiento de la IC, encontraron tasas de prevalencia semejantes a las encontradas en nuestro estudio, variando entre el 15% y el 30%.
La anemia parece ser una comorbilidad importante, no sólo en pacientes con ICFER, sino también en aquellos con ICFEN.
En un estudio que evaluó la prevalencia y la importancia de la anemia en 137 pacientes con ICFEN, se halló una alta prevalencia 40% y asociación con peor pronóstico.
De la misma forma que en nuestro estudio, en ese trabajo tampoco hubo diferencia significativa en la prevalencia de anemia en IC con o sin FE reducida, evidenciando que la anemia en la IC puede ser bastante prevalente, independientemente de la fracción de eyección.
Nuestro estudio confirma que la disfunción renal es un factor independientemente relacionado a la anemia.
La presencia de disfunción renal moderada o grave TFG<60 ml/min está asociada a disminución de la producción de eritropoyetina EPO y disminución progresiva de los valores de hemoglobina.
La función renal disminuida puede estar asociada a eventos adversos en la IC, y ser un marcador de gravedad o un reflejo de patología renal coexistente.
Un estudio que evaluó la función renal en pacientes sintomáticos y asintomáticos con disfunción sistólica de VI evidenció que los grados moderados de disfunción renal confieren un mal pronóstico.
En un estudio reciente, se analizó el impacto de la anemia en el deterioro de la función renal en pacientes con IC.
La rápida disminución de la función renal fue definida como la disminución de la TFG>6 ml/min/1,73m/año.
Se evaluaron 6.360 pacientes, con un promedio de edad de 59 años, de los que el 31% presentaba insuficiencia renal crónica y el 6% presentaba anemia.
El tiempo de seguimiento fue de 2 años y la anemia se asoció con el rápido deterioro de la función renal en pacientes con IC, particularmente en los pacientes que ya tenían la función renal alterada.
La anemia está frecuentemente asociada a reducidos valores de IMC, un hallazgo que sugiere que pacientes con caquexia presentan mayor riesgo de anemia.
Los niveles séricos de citocinas y de marcadores inflamatorios están aumentados en pacientes con caquexia y pueden contribuir a la aparición de anemia por diversos mecanismos.
En el presente estudio, a pesar de haberse encontrado valores de IMC discretamente menores en los pacientes con anemia, no existió asociación significativa de esta variable con la anemia.
Cabe destacar que ningún paciente en nuestro estudio cumplía los criterios para caquexia o desnutrición.
La anemia también puede estar relacionada al uso de algunos medicamentos como los IECA y el ácido acetilsalicílico.
En nuestro estudio no encontramos asociación con estos medicamentos.
En el grupo PMF, no obstante, la utilización de diuréticos del asa fue más frecuente en el grupo con anemia que en los no anémicos.
Este hallazgo probablemente no significa relación causal y sí refleja un empeoramiento de la función renal, cuando se cambia los diuréticos tiazídicos por diuréticos de asa.
Sin embargo, se ha señalado un posible papel de los diuréticos en el deterioro de la función renal en pacientes con IC.
Aún no está claro, por lo tanto, si los diuréticos son la causa de la disminución de la función renal o si funcionan como marcadores de riesgo, por el hecho estar relacionada su utilización a casos más graves.
Como limitaciones de nuestro estudio, destacamos el hecho de no haber estudiado todos los posibles mecanismos de anemia.
Aún cuando la disfunción renal apareció relacionada a la presencia de anemia, no podemos establecer una relación de causa-efecto, así como no podemos afirmar si hubo mecanismos adicionales que contribuyeron a la aparición de anemia.
Conclusiones
La prevalencia de anemia en pacientes con IC acompañados por médicos de familia en la comunidad, fue semejante a la hallada en un consultorio especializado en un hospital universitario, mostrando su prevalencia aún en poblaciones no seleccionadas.
La función renal, a través de la evaluación de urea o creatinina, fue el único factor relacionado de modo independiente a la presencia de anemia en las dos poblaciones.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Este artículo forma parte de la disertación de Maestría de Eduarda Barcellos dos Santos por la Universidad Federal Fluminense.
En 1911, hace ya exactamente 100 años, Hirschel publicó sus observaciones sobre el bloqueo del plexo braquial por vía axilar, obteniendo la anestesia para las operaciones en el brazo.
El anestésico local era la novocaína y, basándonos en la toxicidad relativamente baja de ese agente, se usaban grandes volúmenes 30-40 mL de una solución al 2,0%.
En el mismo año y poco tiempo después de esa primera comunicación, Kulenkampff publicó sus trabajos sobre el bloqueo del plexo braquial en la fosa supraclavicular, en la región en que se desliza sobre la primera costilla .
Utilizó también una solución de novocaína al 2,0% con adición de adrenalina y obtuvo anestesia para operaciones en el brazo con volúmenes menores, en el orden de 10 mL.
La técnica de Kulenkampff ya incluía un punto de orientación anatómica importante para la orientación de la aguja, que era el de la primera costilla.
Sin embargo, esas técnicas de bloqueo nervioso al nivel del plexo braquial eran casi artesanales y basadas en orientaciones anatómicas y en estrategias propuestas por los autores que les dieron su nombre.
Los fallos no podían ser descartados y existía el riesgo de complicaciones importantes, como el de neumotórax en la técnica de Kulenkampff .
Las parestesias indicaban la proximidad de la aguja con relación a las estructuras nerviosas.
La adiposidad de la fosa supraclavicular constituía un obstáculo y se debería entonces penetrar con la aguja más hondo hasta alcanzar la primera costilla.
En 1964, Winnie y Collins publicaron su experiencia con el bloqueo del plexo braquial por la técnica perivascular subclavia.
Se trataba de una modificación de la técnica original de Kulenkampff, en que se introducía la aguja en el punto medio de la clavícula en dirección perpendicular y no medial, a la primera costilla.
En la ausencia de parestesia, la arteria subclavia puede ser utilizada como un punto de referencia importante.
El anestésico local era la lidocaína, y 40 mL de la solución al 1,0% generaban la analgesia satisfactoria.
Pero el riesgo de neumotórax continuaba.
En 1970, Winnie describió el bloqueo del plexo braquial por vía interescalénica, destacando la importancia de la vaina facial de los músculos que envuelven los orígenes del plexo en el cuello.
El borde lateral del músculo esternocleidomastoideo es una referencia anatómica importante, como también el surco entre los músculos escalenos anterior y medio.
La dirección de la aguja debe ser caudal, una vez que la medial permite el paso a través del foramen intervertebral, con la inyección epidural, subaracnoidea o intraarterial del anestésico local.
El volumen de 25-30 mL de solución produce una analgesia adecuada y volúmenes mayores proporcionan un bloqueo más extenso hasta el plexo cervical.
La aparición del síndrome de Horner no es rara debido al bloqueo del simpático cervical.
En 1993, Ganta y col. describieron el uso de la estimulación nerviosa transcutánea para la localización del nervio en el bloqueo interescalénico.
Se trataba de un gran avance, con la sustitución de la estimulación nerviosa invasiva a través de la aguja por un método no invasivo para localizar la estructura a ser bloqueada.
Enseguida, se multiplicaron los trabajos sobre su uso en diversos tipos de bloqueos periféricos y se desarrolló incluso, un dispositivo comercial, stimuplex, para la identificación percutánea del plexo braquial .
Aunque el uso del ultrasonido en la anestesia regional haya sido descrito por primera vez en 1978 , fue en la última década, con el gran avance en la resolución de imágenes ultrasonográficas generadas por raíces nerviosas, nervios periféricos y fascias, que el método se extendió, siendo el bloqueo del plexo braquial hoy por hoy, una de sus aplicaciones más comunes .
La compactación de los aparatos de ultrasonido y su transformación en máquinas portátiles con un elevado poder de resolución y calidad de imagen, han propagado el método en varios sitios en que se practican los bloqueos anestésicos, especialmente el del plexo braquial.
Las ventajas son evidentes.
Trabajos publicados en 2011 demostraron que: a el ultrasonido es un método mucho más exacto que la estimulación eléctrica nerviosa transcutánea para la identificación del plexo braquial al nivel del cuello ; b el ultrasonido redujo el volumen mínimo efectivo de la solución de anestésico local ropivacaína al 0,5%, seis veces cuando se le comparó con la estimulación eléctrica nerviosa transcutánea en el bloqueo del plexo braquial por la vía interescalénica .
Al reflexionar sobre el tema que abordaría en este Editorial, dos lecturas aparentemente sin relación - Cuál es el tiempo del cuidado?
Humanizando los cuidados de Enfermería y Ser investigador, ser editor, ser autor - hicieron que me reportase al nuestro dia a dia de docentes e investigadores en enfermería.
Pensé en lo cuánto corremos para darnos cuenta de presentar nuestros proyectos de investigación en los plazos estipulados por las agencias de fomento, para que nuestros asesorados concluyan con sus tesis en el tiempo establecido y para producir el número y la calidad de artículos con competitividad para ser publicados en periódicos de circulación internacional.
Así, podría ennumerar una serie de otras actividades que tienen, en el "tiempo de los tic tacs del reloj", su principal gestor.
Me pregunté, también, en lo que nos llevaría a vivir nuestro tiempo académico pautado por esa lógica de vivir el tiempo.
Estaríamos respondiendo a demandas institucionales o personales de competitividad y produtividad?
O será que la corrida contra el reloj se incorporó de tal forma a nuestro modo de vivir, haciéndonos perder la capacidad de percibir que, poco a poco, fuimos desaprendiendo a vivir aquel tiempo en el que, de forma espontánea, en la convivencia diaria, nos aproximaba, nos humanizaba, dando sentido a nuestros actos, sean ellos de enseñar, investigar, cuidar, o, simplemente vivir?
El cuidado con la vida está exigiendo de nosotros una reflexión sobre la conducción que hemos dado al tiempo que disponemos y sobre las prioridades que hemos establecido entre las varias cosas que precisamos y deseamos hacer.
Urge que aprendamos a conjugar las dos maneras de vivir el tiempo - "¿qué es medido por los tic tacs del reloj y qué por los del corazón?" - para que, sin descuidar nuestras funciones académicas, cuidemos un poco más de nosotros mismos y de nuestras relaciones con las personas que nos rodean.
De esa forma, estaremos humanizando nuestras relaciones y siendo por ellas humanizados.
Se ha convertido en una práctica "cultural" en la medicina brasileña intentar, exhaustivamente, publicar en las publicaciones extranjeras.
El motivo es sencillo: si el trabajo se acepta así, tendrá su mérito reconocido y su lectura y citación le darán a los autores, en especial en el postgrado, "puntos" en las Instituciones en que ellos estén trabajando.
En el caso contrario, los el autor es, se tendrán que conformar con el "pequeño valor" de la publicación en la publicación brasileña.
Esa "cultura", desdichadamente, es fomentada en nuestras universidades e instituciones de enseñanza e investigación por los propios coordinadores, profesores y tutores de los cursos de pregrado y postgrado; ellos son los primeros que se vanaglorian de que sus alumnos publican en el "extranjero" y por lo tanto, ellos, los profesores, tendrían más prestigio que sus colegas que solamente publican en Brasil.
A propósito, es bueno remarcar, que la concepción de la base Qualis, ha venido pasando por procesos de reorganización, secundando cambios en el proceso de evaluación del postgrado, lo que ha suscitado controversias en las diferentes áreas.
Sobre ese asunto, Rocha-e-Silva, en una carta abierta dirigida al presidente de la Capes, hizo hincapié en un artículo publicado en el Periódico O Estado de S. Paulo, mostrando que las revistas científicas brasileñas están en riesgo de extinción.
Estamos de acuerdo con Rocha-y-Silva en que, aunque a pesar de que todavía tenemos una desventaja cuando nos comparamos con los norteamericanos y los europeos, podemos decir que nuestra ciencia crece más a cada día en cantidad y cualidad.
Una situación parecida se da en las citaciones: en un artículo recientemente publicado en el Jornal da Ciência, Alves remarcó que, de hecho, lo que la citación bibliográfica demuestra solamente, es que el autor no ignora la existencia de un determinado trabajo.
La mera citación de una obra nunca revela si está bien o mal elaborada; pero, con el advenimiento del sistema de citaciones, cualquier citación pasó a contar como un punto positivo.
Sin embargo, los autores son más valorados si sus nombres aparecen en publicaciones de mayor impacto naturalmente, las que están escritas en un idioma extranjero, que valen más puntos que las citaciones en las publicaciones de menor impacto las brasileñas. Ser citado o no, se ha convertido en un acto de poder político.
Y el poder político no logra darse cuenta de que, al dejar de lado la publicación nacional, está dejando de lado también a la publicación a que pertenece y a sí mismo.
El mundo contemporáneo ha cambiado: no publicar en una revista brasileña porque "nadie la lee, porque no tienen acceso" ya no tiene lógica.
Observamos una tendencia a la edición electrónica de artículos científicos, lo que facilita la publicación brasileña en inglés, que es la legua internacional de la ciencia.
El efecto negativo de la comparación de dos currículos por la distribución en revistas brasileñas y extranjeras, tiene que ser analizado de nuevo.
Una razón para eso, es que los trabajos de alta calidad en revistas brasileñas, tienen versiones electrónicas en inglés Revista da Associação Médica Brasileira, o incluso en inglés y en español Arquivos Brasileiros de Cardiologia.
¿No será el mismo nivel de comunicación, o lo que vale es la credibilidad histórica de la publicación?
Si es así, es un imperativo entonces, romper ese concepto, esforzándonos internamente en la potenciación de una sinergia entre la excelencia científica, la calidad editorial y la comunicación globalizada.
En ese aspecto, un paso promisorio es el entendimiento actual de que las revistas brasileñas indexadas en las bases de datos internacionales Medline, Scopus, Web of Science, Latindex, o sea, las que cumplen con los prerequisitos calificadores y con la exposición preferentemente en inglés, sean clasificadas de modo análogo a las demás, oriundas de otros países.
¿Por qué no podemos admitir la divulgación globalizada de trabajos realizados en el territorio nacional como un incentivo para los investigadores brasileños, considerado así nuestras revistas como una primera elección para publicación?
A partir de 2008, el Servicio de Documentación Científica del Instituto del Corazón InCor-HC-FMUSP, adoptó la nueva indexación; en el bienio 2009-2010, fueron publicados 681 trabajos, 69 10,1% en base de datos nacionales, y 612 89,9% en base de datos internacionales, de los cuales un 40,5% 248/612 en revistas brasileñas y un 59,5% 364/612 en revistas extranjeras.
Se hacen necesarios cambios conceptuales urgentes en el mundo académico, y la actual práctica "cultural" debe ser definitivamente extinguida.
El cambio de postura debe partir de los que tienen más experiencia, porque son ellos, los profesores, los que guían y dan el ejemplo a sus discípulos: los jóvenes que se están graduando.
Las generaciones venideras deben ser incentivadas desde el comienzo de sus carreras, a tener una producción científica de calidad y a divulgarla en el territorio nacional; deben acostumbrarse a citar autores brasileños, para desmitificar la creencia de que solamente lo que viene "de afuera" es lo que vale.
Así, Brasil será reconocido en el mundo también como un referente en la enseñanza y en la investigación; pero si insistimos en continuar restándole valor a las revistas científicas brasileñas, nos estaremos extinguiendo nosotros mismos.
Vayamos a por una mejor concepción de la investigación, por un tratamiento adecuado de los resultados, una redacción comunicativa y filtros editoriales brasileños eficientes: ¡vamos a invertir en esa misión nacional!
Introducción
El síndrome de Kounis se describió por primera vez en 1991 por Kounis y Zavras en el estudio: Histamine-induced coronary artery spasm: the concept of allergic angina Histamina inducida en el espasmo arterial coronario: el concepto de angina alérgica.
El síndrome de Kounis se caracteriza por el surgimiento simultáneo de una reacción alérgica y síndrome coronario agudo.
Se le conoce también como angina alérgica o infarto alérgico del miocardio.
El síndrome de Kounis se clasifica en 2 grupos:
Grupo I: pacientes sin factores de riesgo cardiovascular y enfermedad arterial coronaria desconocida.
Grupo II: pacientes con factores de riesgo cardiovascular, con o sin enfermedad arterial coronaria asociada.
Recientemente, fue propuesto un grupo iii, designando a pacientes portadores de stents liberadores de fármacos, que están afectados por trombosis y en cuya histología se observó infiltrados de mastocitos y eosinófilos.
Ese síndrome raro es subdiagnosticado porque requiere un registro electrocardiográfico durante la reacción alérgica, normalmente priorizando el tratamiento de la anafilaxia, y cuando finalmente lo realizamos, el electrocardiograma ya no está alterado.
Además, muchas de esas reacciones ocurren en la calle, y cuando los pacientes llegan al centro de salud, sus electrocardiogramas están normales porque las alteraciones eléctricas tienden a desaparecer en un corto período de tiempo.
La cuestión surge en el momento de usar la adrenalina.
La epinefrina es la base del tratamiento para choque anafiláctico, pero debemos pensar 2 veces antes de usarla en el síndrome de Kounis, porque podría agravar la isquemia cardíaca producida por el vasoespasmo.
Esa duda también aparece con otros fármacos como el ácido acetilsalicílico, indicada en el tratamiento del síndrome coronario agudo, pero que a su vez puede causar reacciones anafilácticas, o en el caso de la nitroglicerina, que también se usa en el síndrome coronario agudo pero puede empeorar la hipotensión y la taquicardia causadas por la anafilaxia.
Relatamos un caso de síndrome de Kounis intraoperatorio que se resolvió principalmente debido a la administración de nitroglicerina.
Paciente del sexo femenino, de 58 años de edad, 65 kg, con hipercolesterolemia en tratamiento dietético y operada de fibroadenoma mamario y tonsilas.
La paciente no tenía historial personal o familiar de alergia.
La paciente iba a ser sometida a la cirugía de reparación del manguito rotador por artroscopia.
En quirófano, se hizo la monitorización con oximetría de pulso, presión arterial no invasiva y electrocardiograma.
La paciente estaba ansiosa, pero hemodinámicamente estable, con presión arterial de 190/90 mmHg.
Como medicación preanestésica, la paciente recibió 2 g de cefazolina, 50 mg de ranitidina y 4 mg de ondansetrón.
En quirófano se administraron 2 mg de midazolam, 10 mg de propofol y 4 mg dexametasona.
El bloqueo del plexo braquial interescalénico fue realizado con ropivacaína al 0,5% 20 mL sin complicaciones.
Se procedió entonces a la inducción de fentanilo 300 μg; propofol 100 mg; atropina 0,5 mg y rocuronio 50 mg. La paciente fue entubada por vía orotraqueal y la anestesia se mantuvo con sevoflurano inhalado.
La analgesia preventiva se administró con paracetamol 1 g y dexcetoprofeno 50 mg, y la paciente posicionada en decúbito lateral para la cirugía.
La incisión cutánea fue realizada por el traumatólogo para la infiltración de lidocaína 4 mg con adrenalina 25 μg.
De pronto, observamos un aumento de la frecuencia cardíaca de 140 lpm, seguido de broncoespasmo grave con dificultad de ventilación mecánica y presiones de hasta 40 cmH2O de las vías aéreas.
La auscultación cardiopulmonar identificó taquicardia e hipoventilación, con disminución del murmullo vesicular.
Posteriormente, la concentración de dióxido de carbono espirado cayó a 9 mmHg y la saturación de oxígeno al 75%.
Finalmente, observamos la elevación del segmento ST en las derivaciones ii y iii en el monitor.
Hasta entonces, la medición de la presión arterial estaba programada cada 5 min, por tanto, en aquel instante marcaba 120/70 mmHg.
La cirugía fue inmediatamente interrumpida, la paciente posicionada en decúbito dorsal, e iniciamos la ventilación manual con FiO2 de 1.
Enseguida, la medición de la presión arterial arrojó una hipotensión de 63/39 mmHg. Suspendimos la administración de sevoflurano e iniciamos fluidoterapia intensiva.
Cuando retiramos el campo quirúrgico, observamos una erupción cutánea generalizada.
Se realizó un electrocardiograma de 12 derivaciones en el cual notamos la elevación del segmento ST en el plano frontal y basilar del corazón fig.
1. En una consulta de urgencia, el cardiólogo recomendó la ejecución del protocolo de conducta del hospital para el síndrome coronario agudo, con perfusión de nitroglicerina en dosis tituladas, dependiendo de la situación hemodinámica de la paciente, clopidogrel 300 mg y ácido acetilsalicílico 100 mg por sonda nasogástrica.
Al sospecharse una reacción anafiláctica administramos metilprednisolona 80 mg iv, maleato de dexclorfeniramina 5 mg iv y ranitidina 50 mg iv.
La paciente necesitó efedrina en bolos de 5, 10 y 20 mg para estabilizar la presión arterial y de atropina 1 mg para bradicardia.
Eso permitió iniciar el protocolo de conducta para el síndrome coronario agudo.
Se extrajeron muestras de sangre y de orina de acuerdo con el protocolo de conducta de nuestro hospital para alergia.
Después de respetar el período de seguridad, decidimos reanimar a la paciente.
Estaba asintomática, la erupción había disminuido y el electrocardiograma era normal fig.
2. La paciente fue ingresada en la UCI después de la realización de los siguientes test:
Angiografía coronaria: normal.
Análisis general: sin alteraciones, ausencia de eosinofilia.
Radiografía de tórax: aumento de la cúpula diafragmática derecha fig.
Normalizado y descartado.
Electrocardiograma: inalterado.
La paciente recibió alta del hospital y fue derivada al Departamento de Alergia donde el estudio continuó con los siguientes test:
Niveles séricos de triptasa: 66,4 pg/L durante el choque anafiláctico; 34,3 pg/L después de 90 min; y 27,5 pg/L después de 6 h de reacción.
Niveles de orina de histamina: 2.288 nmol/L en quirófano y 1.693 nmol/L después de 1 h.
Test cutáneo de alergia al látex: negativo.
Protocolo de conducta para anestésicos generales: positivo para rocuronio y duda para el cisatracurio.
Los otros fármacos testados fueron negativos.
Test cutáneo y de provocación con lidocaína y dexametasona: negativo.
Test cutáneo: positivo para cefazolina.
El diagnóstico final fue síndrome de Kounis tipo i, secundaria a rocuronio y/o cefazolina.
Discusión
Este fue un caso real del síndrome de Kounis tipo i, en el cual las anormalidades electrocardiográficas fueron resueltas con la ayuda de nitroglicerina; entonces, ¿cómo es posible que una grave hipotensión mejorase con el uso de la nitroglicerina?
Puede ser explicado porque, en ese síndrome, la insuficiencia cardíaca se produce principalmente por el vasoespasmo coronario que, a su vez, se origina por la enorme activación de mastocitos del tejido cardíaco y la liberación de histamina, prostaglandina, tromboxano, leucotrieno y el factor de activación plaquetario.
Otras manifestaciones clínicas pueden ser la taquicardia, disfunción de la contracción ventricular y el bloqueo auriculoventricular.
La efedrina en bolos ayudó a estabilizar la presión arterial y la frecuencia cardíaca, respectivamente, pero el segmento ST no se normalizó hasta que comenzó la infusión de nitroglicerina.
Nuestra gran duda era en cuanto al uso de adrenalina.
En ninguna directriz clínica, la adrenalina es el tratamiento estándar oro para el choque anafiláctico, pero su uso en un síndrome de Kounis podría traer graves consecuencias.
Como mencionamos anteriormente, muchos de esos síndromes de Kounis son indetectables debido a la falta de monitorización en la fase aguda, y el tratamiento con adrenalina es incuestionable en el choque anafiláctico, no pudiendo ser postergado.
Además de eso, en el caso de que hubiésemos monitorizado a la paciente, el uso de adrenalina habría disimulado el diagnóstico del síndrome de Kounis porque no podríamos saber si las alteraciones electrocardiográficas se debían a la adrenalina o al síndrome de Kounis.
Por tanto, si tuviésemos diagnosticado un síndrome de Kounis, la adrenalina no estaría indicada, o debería ser usada con cautela porque podría agravar el vasoespasmo y la isquemia del miocardio, además de generar arritmias cardíacas fatales.
Por otra parte, si estamos frente a un choque anafiláctico y no sabemos si es o no un síndrome de Kounis, lo que sucede en la mayoría de los casos, nosotros no postergamos el uso de la adrenalina, en el caso de que sea necesario, siempre que hagamos la dilución de 1:1.000, en el caso de vía intramuscular, o de 1:10.000 a 1:100.000, en el caso de vía iv.
En resumen, estamos de acuerdo con el uso de la adrenalina para el tratamiento del choque anafiláctico, pero lo que ofrecemos es una alternativa en caso de fallo en la mejoría hemodinámica del paciente después de su administración: "el uso cuidadoso de la nitroglicerina, siempre que el estado hemodinámico del paciente lo permita, puede ayudar si la causa de esa condición es el vasoespasmo debido a un posible síndrome de Kounis".
Para finalizar, con las manifestaciones clínicas y las alteraciones en los resultados de los test diagnósticos descritos, debemos tener en mente un diagnóstico diferencial con otras enfermedades isquémicas del corazón, como infarto de miocardio, angina estable e inestable, angina de Prinzmetal y claro está, el síndrome de Tako-Tsubo.
La reacción cutánea y los niveles séricos elevados de triptasa nos darán la pista para diagnosticar el síndrome de Kounis.
Conclusiones
Si un choque anafiláctico es diagnosticado, primeramente debemos tratarlo y, si es posible, hacer un electrocardiograma y la recolección de las muestras para el diagnóstico del síndrome de Kounis.
Si un paciente monitorizado presenta alteraciones electrocardiográficas de síndrome coronario agudo durante un choque anafiláctico, la causa más probable puede ser un síndrome de Kounis y tendremos que tener en cuenta el uso de la nitroglicerina, en el caso de que la situación hemodinámica del paciente lo permita.
Si estamos frente a un choque anafiláctico del cual no tenemos seguridad de si es un síndrome de Kounis, el uso de la adrenalina es incuestionable, pero si la diluimos 1:1.000 por vía intramuscular o 1:10.000 a 1:100.000 por vía iv vamos a minimizar las posibilidades de agravar los vasoespasmos, las isquemias y las arritmias que pueden causar ese síndrome.
Los periódicos representan el medio de excelencia para la divulgación intelectual de la producción académica y el avance de la ciencia, pudiendo ser considerados, en la contemporaneidad, los principales proveedores/juzgadores del mérito científico para la mayoría de las áreas del conocimiento.
En ese proceso, la revisión de trabajos y la selección de aquellos que completan los criterios de integridad ética, calidad científica e importancia para la práctica profesional es una responsabilidad compartida por los editores del periódico y sus consultores.
A partir del final de los años 1990, la comunidad académico científica brasileña contó con una importante ampliación en el acceso y divulgación de la información científica, hecho relacionado principalmente al aumento del número de títulos disponibles en formato electrónico .
Ese crecimiento vino acompañado por otros tantos desafíos, entre los cuales se encuentra la composición del cuerpo de consultores para esos periódicos.
Ser consultor/revisor ad hoc de periódico es una atribución que exige dedicación de tiempo y conocimiento, así como compromiso y responsabilidad con el avance de la ciencia.
Sin embargo, se trata de una actividad por veces poco valorizada, dando su anonimato y beneficios poco explícitos.
Otra cuestión relevante es la necesidad de que los periódicos tiene de contar con consultores experts en el sentido de agregar calidad a las publicaciones, tanto en lo que se refiere a las contribuciones prácticas de evaluación sobre el mérito de los artículos sometidos cuanto a su influencia sobre la clasificación de los periódicos Qualis junto a la Coordinación de Apoyo al Personal de Nivel Superior Capes.
En vista de eso, emergen exigencias específicas para la composición del grupo de consultores, el cual debe ser formado por investigadores de excelencia, sea en la temática abordada o en el referencial teórico metodológico evaluado.
Con el dominio del conocimiento y de la práctica en sus especialidades, los consultores pueden ofrecerles a los autores orientaciones preciosas .
En el contexto de los periódicos científicos, el proceso oficial de análisis de trabajadores académicos realizado por consultores se constituye de una evaluación por pares peer review, con sigilo de identidad entre sí y con los autores.
En ese proceso, los pares participan colaborativamente del esfuerzo del editor para identificar investigaciones con rigor científico y ético, así como relevantes para la práctica y para los avances del conocimiento.
Los editores de periódicos deben informarles claramente a los consultores sobre sus atribuciones y responsabilidades, con destaque para el carácter confidencial del documento sometido a la evaluación , garantizando la calidad de la revisión, por medio de la imparcialidad, objetividad y observación de los plazos.
En esa perspectiva, es adecuado esperar que los editores acompañan regularmente el desempeño de sus consultores, y no soliciten más evaluaciones a aquellos que repetidamente presenten un trabajo sin calidad, no constructivo o fuera del plazo .
La observación del plazo de conclusión del análisis es un aspecto importante en el proceso de evaluación por los pares.
Si el consultor acepta la invitación y no finaliza el trabajo en el plazo, el proceso de evaluación se extiende y aumenta la ansiedad del autor, que aguarda una respuesta a su sumisión, además de interferir en los plazos y en la dinámica de los flujos seguidos por los editores para la finalización de un volumen.
Al puntuar la dimensión ética del rol del consultor, el Committee on Publication Ethics COPE definió los principios básicos a ser seguidos por los pares en el proceso de evaluación de trabajos académicos :
aceptar el pedido de revisión de un manuscrito solamente si tuviera el dominio del conocimiento necesario y si pudiera concluir el trabajo en el plazo;
observar la confidencialidad del proceso y del contenido del manuscrito, tanto durante como después de la revisión;
no utilizar informaciones, a las cuales tuvo acceso por medio del proceso de revisión por los pares para atender intereses personales, de otros o de una organización, o, incluso, con la finalidad de causar daños;
informarle al editor sobre posibles conflictos de interés, inclusive en casos en que tenga dudas;
cuidar para que características del manuscrito o de sus autores, como nacionalidad, creencias políticas o religiosas, entre otras, o implicaciones comerciales no interfieran en su evaluación;
elaborar evaluaciones objetivas y constructivas, y sin comentarios personales ofensivos;
aceptar que la revisión por pares presupone un esfuerzo colaborativo, y asumir el compromiso de hacer su parte y en el plazo establecido;
informarles a los periódicos datos personales y profesionales que representen verdaderamente su capacidad/especialidad;
comprender que es una falta grave hacerse pasar por otra persona durante el proceso de revisión.
Mientras se espera de los investigadores honestidad e integridad en el relato de sus investigaciones, de los consultores se espera una evaluación con cuidadosa y constructiva del manuscrito.
Aunque sea un trabajo demorado, la revisión de trabajos representa una contribución significativa para el conocimiento científico .
Se debe destacar que los consultores ofrecen su tiempo y sus conocimientos generosa y voluntariamente, pero, por otro lado, también son autores y seguramente ya tuvieron la oportunidad de perfeccionar sus trabajos con las recomendaciones juiciosa de otros consultores, debiendo así considerar la revisión como un compromiso profesional .
Bajo ese punto de vista, se puede considerar que, a la medida que perfeccionan la calidad de sus revisiones, los consultores también pueden perfeccionar sus propias producciones científicas .
El proceso de publicación de trabajos académicos, se fundamenta implícitamente en un contrato de confianza entre editores y consultores, autores, editores y lectores y, también, transparencia y seriedad sobre los procedimientos adoptados para la revisión de los artículos de los artículos.
Mientras los editores esperan que los consultores sean correctos y competentes en las evaluaciones, los autores creen que los editores estén comprometidos con la elección pertinente de consultores.
Y los lectores, por su vez, confían en el sistema de revisión del periódico .
Se cree, con base en lo expuesto, que el investigador, como especialista en su área de conocimiento, tiene el compromiso socioeducativo de desempeñar el papel de consultor de periódicos, con vistas al desarrollo de su área de actuación, asumiendo, así, una responsabilidad con la comunidad científica y con la sociedad en general.
Se resalta, sin embargo, la dimensión ética del compromiso asumido por el consultor, la cual está fundamentalmente relacionada al carácter ético de su propio ejercicio intelectual como investigador.
El rápido crecimiento del conocimiento científico y tecnológico desde el siglo XVIII, y especialmente en este siglo, ha generado importantes cambios para la Enfermería, la atención de la salud y la sociedad.
La tecnología y la ciencia se han desarrollado a un nivel que afecta cada faceta de nuestra sensibilidad y experiencia.
Sin embargo, a pesar del rápido crecimiento de la ciencia y la tecnología, nos enfrentamos a numerosos desafíos, particularmente, los relacionados con preceptos que se adaptan rápidamente a los cambios en el entorno social, la explotación de las personas, la nueva división de clases y la pobreza, ya que la sociedad de modo general, siempre ha tenido fascinación por el avance tecnológico.
La tecnología se relaciona al arte del cuidado, con implementaciones específicas en diferentes contextos de la práctica y con el conocimiento y/o actividad de un grupo.
Por lo tanto, la tecnología es algo más que la suma de las cosas y/o los objetos que utilizamos en la atención de la salud.
Ella tiene características que incluyen el desarrollo de habilidades, los conocimientos y la incorporación de mecanismos sociales y valores.
Sin embargo, su creencia en la eficacia de la tecnología aún no ha sido interpretada en lo que se refiere al contexto de la práctica de la salud y enfermería, ni en el desarrollo de una conciencia histórica acerca de la influencia de la tecnología, e incluso, de la comprensión del sentido de la aparición de la tecnología.
Conscientes de esta situación, el Programa de Postgrado en Enfermería de la Universidad Federal de Santa Catarina ha buscado promover la conciencia tecnológica de manera dinámica y permanente, a través de investigaciones, producciones científicas y tecnológicas, asignaturas específicas y discusiones entre pares y grupos de investigación, en el sentido de que ella se exprese en el desarrollo de procesos, análisis de resultados y contribuciones sociales concretas.
Comprender la influencia y el significado de la tecnología tiene una importancia extraordinaria, especialmente, porque influye en el cuidado y la enseñanza de la Enfermería y la salud.
Además, porque tiene implicaciones para la interpretación de la historia, la práctica contemporánea y el futuro de la salud, pues también orienta un programa político y las nuevas funciones y responsabilidades.
En nuestra opinión, para lograr esta sensibilidad, para comprender, desarrollar y hacer uso de la tecnología en esta perspectiva, se requiere de comportamientos y actitudes, es decir, un "arte de la práctica asistencial", que nos permita cada vez más una estrecha aproximación a las necesidades de la persona que es cuidada.
Esta aproximación se muestra a medida que el enfermero desarrolla e incorpora el arte de cuidar como una expresión estética humana, que se manifiesta en un ambiente de confort, de empatía, de percepción, de confianza mutua, de sensibilidad, de sentido, intuición y de expresiones, con el propósito de establecer un compromiso con la salud y la seguridad de la persona.
De esa forma, la búsqueda permanentemente por la convergencia entre la tecnología y el arte parece ser una forma de mejorar la calidad y la seguridad del cuidado de enfermería.
Siguiendo esta lógica, si la tecnología y el arte influyen en la práctica de enfermería desde la perspectiva de lo que hacemos, y del cómo nos comprendemos como profesionales, se entiende que también es apropiado reflexionar sobre el gran avance de la Tecnología de la Información en Enfermería.
Es sabido que la información es la clave para una eficaz e integral toma de decisiones en relación a la calidad de la práctica de Enfermería.
Gran parte de lo que los profesionales del área de la salud hacen, incluye la información: desde la evaluación de las necesidades de atención, el desarrollo de los planes de cuidado, la comunicación, entre el equipo de salud, de la información de los pacientes, hasta el análisis del presupuesto, los recursos y la experiencia del equipo.
Es decir, los profesionales del área de la salud trabajan en un entorno de intensa información.
El creciente uso de la internet, sin duda, trajo las oportunidades de mejora en la atención de la salud.
Sin embargo, aún se percibe la falta de conocimiento de los profesionales en el uso de esta tecnología, la falta de acceso a la información y el conocimiento de dónde poder obtener esa información, lo cual compromete el potencial de la tecnología de la información en la mejora de los sistemas de salud y, en consecuencia, el cuidado de las personas.
Por lo tanto, la tecnología de la información en salud debe ser entendida como un vehículo potencial que permite integrar la información al arte de la práctica del cuidado de enfermería en un ambiente de resultados, que sea visible, rápido, eficiente, dinámico y dirigido permanentemente a las necesidades de la persona.
También es posible reflexionar sobre las muchas posibilidades para mejorar la calidad de la práctica de enfermería a partir de la tecnología de la información, tales como: la interactividad entre los grupos, individuos y la sociedad y el fortalecimiento de las relaciones humanas, al permitir en tiempo real, el rescate de experiencias, sentimientos, realizaciones, en grupos específicos y/o generales; la Telepresencia como otra forma de intervención profesional; la detección temprana y oportuna de acontecimientos y/o daños que puedan comprometer la seguridad de la persona; la vigilancia continua de la calidad de la práctica de la atención, no sólo con la mirada de control, sino como el resultado de la intervención y la capacidad de cambio, mejora y progreso.
Así, los artículos que integran las páginas de la presente edición de la Texto & Contexto Enfermería presentan los diferentes aspectos sobre los usos, reflexiones y experiencias de la tecnología y del arte en la Enfermería.
Introducción
Los educadores del siglo XXI han empleado estrategias innovadoras en la enseñanza teorética-práctica, siendo la simulación una herramienta valorada como estrategia de enseño-aprendizaje.
Facilita la adquisición de conocimientos, habilidades y tomada de decisiones requeridas para la práctica clínica, así como es apuntada como una estrategia para la práctica con seguridad en los ambientes de asistencia a la salud.
En la enfermería, la simulación permite replicar aspectos esenciales de la clínica real en escenario de aprendizaje, con la conveniencia de poder repetir cuántas veces sea necesario, lo que enriquece el proceso enseño-aprendizaje y fortalece la autonomía, independencia y autoconfianza del alumno en la práctica asistencial.
En este contexto, se cuestiona la necesidad de tener un maestro/tutor en el escenario de la simulación o apenas un guía auto-instruccional para la adquisición de conocimiento y habilidades de enfermería.
En el desarrollo profesional, a lo largo de los tiempos, la figura del tutor ha sido creada y valorada como calificadora del proceso pedagógico.
El tutor, en la enseñanza de graduación, actúa en la función de orientar la formación, guiar y facilitar el proceso de enseño-aprendizaje centrado en el alumno.
Para tanto, entre los requisitos fundamentales para esta función, además de la capacidad clínica y de la capacidad de ayudar a aprender a aprender, necesita tener comprensión de la práctica profesional.
De acuerdo con idealizadores de una propuesta de un modelo tutorial para cursos de enfermería, un programa tutorial representa hacer disponible recursos de apoyo al estudiante, pudiendo desarrollar muchas perspectivas, conforme diagnóstico de las necesidades detectadas.
El programa puede ser compuesto por dos dimensiones, la educativa y la del cuidado, siendo que la dimensión educativa es caracterizada por ofrecer al alumno programas de soporte pedagógico que lo auxilien a mejorar su desempeño académico, siendo un de los aspectos trabajados el desarrollo de habilidades técnicas y procedimentales.
El presente estudio tuvo como finalidad investigar la eficacia de la presencia de un tutor y la de un guía auto-instruccional, como estrategias de enseño-aprendizaje empleados a los alumnos de Graduación en Enfermería, en la realización de un dato procedimiento, en una situación simulada.
Para componer el contenido educativo fue seleccionado el procedimiento de parche del catéter venoso central semi-implantado CVC-SI.
Ese procedimiento, en la institución de enseñanza en la cual el estudio fue desarrollado, es impartido en una disciplina optativa para alumnos de graduación y para alumnos del curso de especialización en el área de la enfermería oncológica.
El CVC-SI es un tipo de catéter venoso central de larga permanencia, utilizado actualmente para varios fines.
Entre ellos se destacan la infusión de gran volumen de líquidos, de manera simultánea y por tiempo prolongado, monitorización de la presión venosa central e infusión agarra de las células-tronco hematopoyéticas, siendo utilizado en especial en la clientela oncológica.
Varias ventajas son apuntadas en la literatura con relación al uso de este dispositivo, mientras, algunas complicaciones pueden estar asociadas a su uso, siendo de ellas la infección causada por la rotura de la integridad de la piel del paciente, lo que puede llevar a muerte.
Entre las atenciones para prevención de la infección está la realización del parche, siendo que una variedad de materiales puede ser creada.
A pesar de no han sido identificadas en la literatura diferencias en la incidencia de infección entre el parche con film de poliuretano o con gasas estériles y cinta adhesiva, algunas ventajas son apuntadas con relación a la colocación del parche de poliuretano, siendo ellas: su mayor permanencia, posibilidad de cambias a intervalos mayores, posibilidad de visualización constante del sitio de salida del catéter, mayor satisfacción y confort del paciente, reducción de los costes con material y menor necesidad del equipo de enfermería
Así, este estudio tuvo como objetivo comparar el desempeño de alumnos de Graduación en Enfermería, con relación a la realización del procedimiento de parche con film de poliuretano del CVC-SI en simulador, según el auxilio del tutor o de un guía auto-instruccional.
Se trata de un estudio experimental controlado hecho aleatorio, acarreado en el período de septiembre a diciembre de 2011, cuya intervención investigada fue el entrenamiento supervisado por tutor para realización del parche con film de poliuretano en el CVC-SI comparado al entrenamiento dirigido por un guía auto- instruccional.
Participaron como sujetos de este estudio alumnos regularmente matriculados en el octavo semestre del año de 2011, en el curso de Graduación en Enfermería, de una universidad pública del interior de la Provincia de São Paulo.
Los alumnos fueron invitados a participar del estudio, por medio de invitación realizada en sala de clase.
Aquellos sujetos que manifestaron interés de participar, por medio de la firma, en dos vías, del Término de Consentimiento Libre y Esclarecido, constituyeron la muestra del estudio.
Como criterios de exclusión fueron adoptados: no cumplir todas las etapas del estudio o presentar más del 70% de aciertos en el pre-prueba.
Tales alumnos fueron enterados de su exclusión del estudio, asegurándoles la participación en las demás etapas de aprendizaje, a su criterio.
De esta manera, de los 75 alumnos matriculados, 58 manifestaron interés en participar del estudio después de la invitación, y 37 participaron de la evaluación inicial.
De éstos, dos fueron excluidos por han presentado desempeño arriba del 70% en el pre-prueba de conocimiento cognoscitivo sobre el CVC-SI.
Aunque hayan sido excluidos del análisis de los datos, fue les asegurada la participación en las demás etapas de aprendizaje.
Los 21 restantes refirieron imposibilidad de comparecer en las horas hechas disponibles para la investigación, así participaron del estudio 35 alumnos.
El primer paso de la investigación consistió en la aplicación de un instrumento de evaluación del conocimiento cognoscitivo, como pre-prueba.
Enseguida, fue impartida una clase expositiva dialogada sobre CVC-SI, estructurada con base en la literatura.
Después de la clase asistieron a un vídeo, elaborado para este estudio, en el cual fue presentado el procedimiento de parche del CVC-SI.
Al término, fue aplicado el mismo instrumento, como pos-prueba.
A continuación, los alumnos fueron divididos, de manera aleatoria, en dos grupos.
Para hacer aleatorio los sujetos fue utilizado el programa para computadora Random Allocation Software, versión 1.0 de 2004.
El grupo A realizó el entrenamiento del procedimiento de parche en simulador, con auxilio de un enfermero tutor.
En el grupo B, el alumno entrenó con auxilio de un guía auto-instruccional, conteniendo los pasos para ejecución del procedimiento.
En ambos los grupos, el entrenamiento fue realizado individualmente y el tiempo de duración establecido fue de a lo más una hora, siendo que podrían interrumpirlo antes de este período cuando juzgaban estar satisfechos.
Al término del entrenamiento, el alumno ejecutó el procedimiento, siendo evaluado por un miembro del equipo de investigadores que no participó de la tutoría.
Para tanto, se empleó un check-list para análisis del desempeño práctico en la realización del procedimiento de parche del CVC-SI.
El estudio contó con dos tutores, ambos enfermeros con experiencia en la realización de parche en CVC-SI y en la enseñanza de graduación, siendo que un posee 11 años de experiencia y otro nueve.
En el pasar del entrenamiento del grupo A, el tutor actuó como un facilitador del proceso enseño-aprendizaje, individualizado para cada alumno, conforme las necesidades presentadas durante el período de entrenamiento.
Así, eran realizados apuntamientos, cuando necesario o pedido por el alumno, con relación al arreglo del material, secuencia de ejecución de la técnica, mantenimiento de los principios asépticos, especificidades de manipulación y fijación del parche, como también su remoción.
En el grupo B, el alumno realizaba el entrenamiento contando con el auxilio del guía auto-instruccional, sin la interferencia de ninguno profesional.
Éste guía contiene una lista con los materiales necesarios y los pasos detallados para ejecución del procedimiento.
La recogida de datos fue realizada por dos encuestadores antepasadamente entrenados para la aplicación de los instrumentos.
En el estudio piloto, realizado con siete sujetos, la evaluación fue realizada por los dos encuestadores, siendo lograda una confiabilidad del 100%.
Para la colecta de los datos se utilizó tres instrumentos, a saber:
Instrumento de evaluación del conocimiento cognoscitivo: constó de 15 sentencias afirmativas sobre el CVC-SI y el procedimiento del parche.
Para la respuesta el alumno indicó si cada sentencia era verdadera o falsa.
Este instrumento fue empleado para evaluar el conocimiento cognoscitivo sobre el CVC-SI en dos momentos, pre y pos-prueba, considerándose el índice de acierto de las cuestiones formuladas scores de 0 a 15.
Check-list para análisis del desempeño práctico del parche en el CVC-SI: contempló 28 ítems a ser observados durante la ejecución del procedimiento, que fueron considerados realizados de modo satisfactorio, no satisfactorio o no realizado.
Para elaboración de este instrumento fueron llevados en consideración los siguientes pasos: arreglo del ambiente, paciente y material, procedimiento de antisepsia, aplicación del parche de poliuretano y registro del procedimiento.
El desempeño de cada alumno fue analizado según este instrumento, atribuyéndose un punto para cada ítem correcto scores de 0 a 28.
Evaluación de la experiencia de aprendizaje: fue utilizado el instrumento desarrollado antepasadamente y constituido por ítems que buscan evaluar el grado de aceptación por el alumno de la experiencia vivida.
Los instrumentos de evaluación del conocimiento cognoscitivo y check-list para análisis del desempeño práctico del parche en el CVC-SI fueron sometidos a la evaluación de contenido y apariencia por cinco jueces, enfermeros, con actuación en el área de oncología y enseñanza.
Las sugerencias de los jueces versaron sobre la manera de presentación de los dos instrumentos, siendo todas las modificaciones sugeridas acatadas.
El estudio fue desarrollado en los laboratorios de simulación de la universidad en la que la averiguación fue realizada, cuyo ambiente es listo para simular una unidad de servicio hospitalario.
El simulador empleado en ese estudio fue una maniquí de tórax conteniendo el CVC-SI y piel realista al toque en su estructura externa.
Los datos colectados fueron insertos en planilla electrónica del Microsoft Excel® para Windows versión 2007.
El procedimiento de dobla digitación fue empleado para validación del banco de datos.
Fue utilizado para análisis estadístico el software Statistical Package for Social Sciences SPSS sea Windows versión 16.0.
La media y el desvío padrón fueron utilizados para presentar la puntuación lograda en la variable conocimiento cognoscitivo y para evaluación del desempeño práctico.
En cuanto a la evaluación de la experiencia de aprendizaje se empleó la frecuencia absoluta y porcentaje.
La normalidad de la distribución de las medias de las muestras fue verificada utilizándose la prueba de Kolmogorov-Smirnov para las variables: conocimiento cognoscitivo y desempeño práctico.
Enseguida la prueba t para muestras dependientes fue utilizado para comparar los scores medios antes y después de la clase expositiva dialogada en el grupo A y en el grupo B. La prueba t para muestras independientes fue aplicado para comparar los scores medios logrados en la pos-prueba variable conocimiento cognoscitivo y en el desempeño práctico por los dos grupos.
El nivel de significancia estadística adoptado fue del 5% Α = 0,05.
El proyecto fue sometido al Comité de Ética en Investigación de la institución donde el estudio fue desarrollado, protocolo nº 1217/2010, acompañado del Término de Consentimiento Libre y Esclarecido TCLE para sujetos de la investigación.
Participaron del estudio 35 alumnos, siendo un hombre y 34 mujeres.
Hicieron parte del grupo A entrenamiento con tutor 18 alumnos 51% y 17 alumnos 49% participaron del grupo B entrenamiento con guía auto-instruccional.
Los resultados logrados en la prueba de Kolmogorov-Smirnov para las variables en estudio confirmaron la distribución normal de los datos.
Con relación al conocimiento cognoscitivo sobre el parche del CVC-SI se puede observar Tabla 1 que tanto el grupo A cuanto el B presentaron desempeño menor en el pre-prueba realizada antes de la clase expositiva dialogada y vídeo, cuando comparado a los resultados logrados después, siendo esta diferencia significante tanto para el grupo A cuanto para el B p < 0,001.
Cuando comparado el desempeño en la pos-prueba para el conocimiento cognoscitivo entre los grupos A y B la diferencia no fue significante p=0,516, mostrando que tanto el grupo A cuanto B llegaron a condiciones semejantes para el entrenamiento práctico.
Con relación al desempeño práctico, los grupos presentaron índices de acierto distintos.
De los 28 ítems en análisis, 16 57,1% fueron desempeñados correctamente por 100% del grupo A, mientras seis ítems 21,4% fueron realizados correctamente por todos los alumnos del grupo B. Se Evidencia Tabla 2 que los sujetos que entrenaron con auxilio del tutor presentaron media de desempeño mayor en la evaluación práctica, siendo esta diferencia significativa p<0,001.
Al considerar los ítems que presentaron mayores índices de desempeño no satisfactorio o que no fueron realizados, merecen destaque tres ítems relacionados a aspectos generales del parche, siendo ellos la apertura y disposición correcta de las pinzas para realización del parche, identificación del parche al final del procedimiento e higienización de las manos.
Se destaca que en todos los casos el mayor índice de no realización o realización no satisfactoria ocurrió en el grupo B.
Con relación a los aspectos específicos relacionados al parche del CVC - SI, los ítems con mayores índices de desempeño no satisfactorio fueron los relacionados a la retirada del parche y fijación ya existentes, antisepsia del ostio de salida y desinfección de la extensión del catéter, aplicación del nuevo film transparente de poliuretano y fijación de la extensión del catéter.
La retirada correcta del film transparente de poliuretano fue realizada por 88,9% de los alumnos del grupo A, y por 5,6% del grupo B. El según ítem con peor índice de aciertos en el grupo B se refiere a la antisepsia del ostio de salida del catéter, que fue realizada correctamente por 41,2% de los alumnos de este grupo, mientras todos los alumnos que tuvieron la orientación de los tutores realizaron este paso adecuadamente.
Esta situación se repitió en el momento de la aplicación del nuevo film de poliuretano, que fue hecha correctamente por todos los alumnos del grupo A y por 52,9% del grupo B. La desinfección de la extensión del catéter también fue realizada satisfactoriamente por 100% de los alumnos orientados por los tutores y por 64,07% de los que utilizaron el guía auto-instruccional.
Con relación a la evaluación de la experiencia de aprendizaje, todos los alumnos apuntaron que la estrategia de enseño creada fue mucho útil, y que ciertamente recomendarían la actividad que participaron a un colega, además de que concuerden unánimemente que esa experiencia traerá auxilio a su desempeño profesional.
Discusión
La mayor parte de los sujetos de esta averiguación fue del sexo femenino 97,1%, predominancia mostrada también en otros estudios desarrollados con alumnos matriculados en cursos de graduación en enfermería, evidenciando una vez más la predominancia del sexo femenino en esta profesión.
Según apuntado en los resultados, no fue observada diferencia entre los grupos con relación a las puntuaciones logradas en el pre-prueba, siendo observada homogeneidad en cuanto al conocimiento inicial de los alumnos.
Igualmente, después de la actividad teorética, ambos los grupos presentaron resultados análogos.
Hubo aprendizaje evidenciado por diferentes puntuaciones en las fases pre y pos-prueba para los dos grupos estudiados.
Esta situación también fue observada en un estudio casi experimental realizado con alumnos del curso de licenciatura en enfermería que tuvo como objetivo evaluar la efectividad de un vídeo educativo sobre el procedimiento de punción y heparinización del catéter totalmente implantado, como se observó que el porcentaje de aciertos con relación al conocimiento cognoscitivo aumentó significativamente de 14,2 para 90,7%, p<0,05 después de la exposición al vídeo.
La eficiencia de la colocación de un vídeo asociado a la clase expositiva también puede ser observada en estudio realizado con alumnos de medicina, médicos y enfermeros que evaluó la utilización de un vídeo instruccional en la enseñanza de punción intra-huesosa en niños.
Cuando comparados los resultados logrados por el grupo intervención, que asistió a una clase y al vídeo, y por el grupo control, que asistió apenas a la clase, se observó que la utilización del vídeo asociado a la clase en la adquisición de capacidades relacionadas a la punción intra-huesosa fue más eficiente p<0,01 de lo que apenas la clase.
Los alumnos deben tener oportunidades de desarrollar y practicar las capacidades clínicas de manera segura y en ambientes controlados a fin de garantizar la seguridad de los pacientes, con la expectativa del que haya una reducción de errores en los procedimientos en situaciones clínicas.
Así, además del vídeo y de la clase expositiva dialogada, la simulación fue creada como una manera de facilitar el aprendizaje, momento en el que los alumnos tuvieron la oportunidad de manosear los materiales y entrenar la realización del procedimiento.
En la realidad brasileña, algunos centros universitarios han utilizado en sus contextos educacionales modalidades educativas que buscan facilitar y calificar efectivamente el aprendizaje de los alumnos de acuerdo con las demandas de conocimiento del mundo globalizado, siendo una de estas modalidades la tutoría.
En el presente estudio, al contexto de la simulación fue sumada la participación de un enfermero tutor en el grupo intervención, siendo que este grupo presentó desempeño práctico significativamente mejor de lo que el grupo que tuvo apenas lo guía auto- instruccional como apoyo.
El tutor actuó con el objetivo de destacar, aclarar y hacer observaciones sobre los pasos del parche del CVC-SI, colaborando en el desarrollo de las capacidades relacionadas a este procedimiento, siendo que la actuación de este profesional se mostró efectiva y significativa en este momento de enseño-aprendizaje.
En este sentido, es apuntado en la literatura que el tutor ocupa posición central, una vez que establece el eslabón de conexión entre el alumno y la estructura académica.
Esta contribución trae mayor sentido a la relación entre él y el alumno, siendo más enriquecedora en el proceso de aprendizaje.
Además, es destacado el papel del tutor en el desarrollo de capacidades técnicas y relacionales para el ejercicio de la profesión.
Con la utilización de la simulación sumada a la actuación del tutor fue posible discutir con el alumno aspectos relacionados al objeto de aprendizaje, llevándolo a reflejar, por ejemplo, sobre posibles deficiencias que él haya presentado en el momento de la ejecución de la técnica, tornando de esta manera el proceso enseño-aprendizaje más significativo, de acuerdo con la percepción de los alumnos.
El feedback es apuntado como una importante etapa a ser realizada por los profesionales que acompañan el proceso de entrenamiento en el laboratorio de simulación, siendo que la actuación debe ocurrir en el sentido de reforzar los aciertos, corregir los errores y explicar los puntos en los cuales hay necesidad de esmero de los académicos y deben acontecer inmediatamente después de la simulación.
Aun, con relación a la figura del tutor, en este estudio un enfermero asumió el papel de tutor, que puede ser considerado como la figura de un profesional diestra, con conocimiento en un determinado campo, que auxilia en la formación profesional y comparte lo que sabe a través de la educación, entrenamiento, consejo, feedback, etc., para facilitar el desarrollo intelectual y profesional del alumno, en ambientes propicios para la construcción y reconstrucción de conocimientos.
Estas características son reconocidas cuando analizado el papel que el enfermero tutor asumió en la presente investigación al colaborar en la adquisición de las capacidades para la realización del procedimiento de parche de CVC-SI.
Esa actuación puede ser observada principalmente en los ítems que mostraron mayor discrepancia entre el grupo con tutor y el grupo que utilizó lo guía auto-instruccional, pudiendo el tutor interferir junto al alumno para que éste realizase los ítems del procedimiento de manera satisfactoria.
Se destaca que además de la enseñanza de manera presencial, la figura del tutor ha sido citada como una estrategia de aprendizaje por alumnos de la graduación y de la posgrado que cursan disciplinas semi-presenciales del área de la salud, tanto para cambio de informaciones cuanto en la busca de auxilio para la aclaración de dudas sobre el contenido de la disciplina.
Con relación a la evaluación de la experiencia de aprendizaje, todos los participantes tuvieron buena aceptación y relataron la importancia del procedimiento, datos éstos que corroboran con resultados de otros estudios.
Sin embargo, los alumnos que utilizaron el guía auto-instruccional refirieron inseguridad por la incertidumbre de estar realizando el procedimiento correctamente e imposibilidad de comunicación con el investigador para sanar dudas.
Conclusión
Este estudio comparó el aprendizaje de estudiantes de enfermería que utilizaron la simulación para desarrollar el parche del CVC-SI, asociados a la clase expositiva y dialogada, al vídeo del procedimiento y al auxilio del enfermero tutor o del guía auto- instruccional de los pasos de la técnica.
Los alumnos de ambos los grupos tuvieron índices de aciertos semejantes cuando evaluados el conocimiento cognoscitivo antes y después de asistir al vídeo y la clase expositiva dialogada.
Sin embargo, los alumnos que contaron con el auxilio del enfermero tutor para la realización del parche presentaron mejor desempeño en la evaluación práctica, en comparación al grupo que utilizó lo guía auto-instruccional.
Así, se observa en este estudio que la utilización de simulación aliada a la presencia del enfermero tutor en el entrenamiento como una estrategia de enseñanza en la graduación en enfermería se mostró efectivo.
Cabe destacarse que el desarrollo de habilidades y capacidades en la realización de procedimientos, como presentado el parche del CVC-SI, es un desafío en las escuelas de enfermería, una vez que las estrategias de enseñanza deben estar en constante actualización para atender a las demandas del alumno.
De esa manera, avances en simulación en el área de enfermería son de extrema importancia y la figura del tutor merece destaque en el proceso enseño-aprendizaje, teniendo en vista el papel que este profesional desempeña durante la adquisición de conocimiento y en el desarrollo de pensamientos y actitudes críticas reflexivas.
El tema de la presente edición, el cual trata de "Tecnologías, Modelos y Procesos en Salud y Enfermería", nos impulsa a reflexionar sobre las influencias de la tecnología para el desarrollo de la humanidad en este siglo.
Lejos de agotar el asunto, en este contexto se busca entender que la tecnología es importante para la salud porque tiene implicaciones para la interpretación de la historia, la práctica contemporánea y el futuro de las profesiones, y, sobre todo, porque influencia las acciones, las concepciones y los arreglos sociales.
Dentro de sus diversas concepciones, la tecnología incorpora el deseo de influenciar el mundo alrededor de nosotros.
De manera tradicional la tecnología se manifiesta como objetos y recursos antiguos y actuales los cuales tienen la finalidad de aumentar y mejorar el tratamiento y el cuidado por medio de la práctica en salud.
También se manifiesta en la forma de conocimientos y habilidades en salud asociadas al uso y al empleo de los recursos y de los objetos que los profesionales mantienen y operan desde una base diaria y progresiva.
Desde una perspectiva actual, la tecnología se ha manifestado de modo creciente dentro de un sistema tecnológico en el cual los gobiernos, las organizaciones y las personas son integrados al objetivo de maximizar la eficacia y la racionalidad.
De esta forma se entiende que es un error suponer que la innovación tecnológica sólo tiene un efecto unilateral.
La tecnología revela la manera como las personas luchan con la naturaleza y crea las condiciones de intercurso con las cuales nos relacionamos los unos con los otros.
Las nuevas tecnologías presentes en los momentos de la vida de las personas alteran la estructura de sus intereses, o sea, alteran las cosas sobre las cuales se piensa; modifican el carácter de los símbolos, es decir, alteran las cosas que pensamos, y, por qué no decir, la naturaleza de la comunidad, o sea, el espacio en el cual los pensamientos se desarrollan.
Por lo tanto, es un error definir la tecnología como siendo sólo instrumentos y técnicas, o asociarla a la comprensión de superioridad, especialización y profesionalismo.
La tecnología tiene tres clases de significado, a saber: la de objetos físicos tales como, instrumentos, maquinaria, materia; la de una forma de conocimiento la cual significa que él es concebido para un objeto a través de nuestro conocimiento de cómo usarlo, repararlo, proyectarlo y producirlo, y en un tercer tipo, como formando parte de un complejo conjunto de actividades humanas.
La tecnología debe ser comprendida como la creación de un fenómeno, ya que trasciende la simple definición de maquinaria.
Ante este complejo escenario es necesario reflexionar sobre: ¿Cómo la enfermería se ha posicionado?
¿Qué caminos pueden ser construidos para la salud, en el sentido de aprovechar las oportunidades que ahora se presentan e interactuar, producir y gestionar tecnologías aplicadas al campo de actuación profesional?
Sin dudas de que ese rápido crecimiento que denominamos "tecnociencia" continuará exigiendo que los profesionales estén cada vez más preparados para dirigir y acompañar el uso y el desarrollo de las tecnologías, de modo a promover la convergencia entre el desarrollo humano y el desarrollo tecnológico en el intento de lograr una competencia social saludable y solidaria.
A partir de la década de cuarenta se experimenta una rápida expansión de conocimientos y habilidades que en la forma de tecnologías se expresan en las más variadas áreas de actuación en salud: en la educación, en el cuidado, en la investigación y en la gestión como siendo resultado directo del desarrollo de la ciencia y de la tecnología.
Esa expansión propició la evolución de los servicios, las comunidades, las unidades y las personas especializadas dentro de ambientes que son referencia en la atención a los clientes, cambiando los valores, la política, la economía y las relaciones humanas.
De esa forma, la práctica de enfermería continua siendo transformada por el impacto de la tecnología.
Dentro de este campo, hemos trabajado con innovaciones que nos desafían a pensar en nuevos y diferentes modos de practicar la ciencia de la enfermería.
Esos avances tecnológicos nos han inspirado a reflexionar permanentemente sobre lo que FUE, ES y SERÁ la enfermería.
Al reflexionar sobre el impacto de la tecnología en la práctica de la enfermería, necesitamos comprender que es crucial un equilibrio entre la tecnología y la presencia verdadera de la del enfermera o para garantizar el papel de la enfermería en el sistema de cuidado en salud.
O sea, lo que determina si una tecnología deshumaniza u objetifica el cuidado de enfermería no es la tecnología por si sola, sino, principalmente, saber cómo las tecnologías actúan en los contextos de las personas; cuáles son los significados que son a ellas atribuidos; cómo un individuo o un grupo cultural define lo qué es humano; y saber lo que el potencial de la técnica enfatiza: el orden racional o la eficiencia.
Al igual que la tecnología, el cuidado humano es una realidad construida socialmente.
El poder que cualquier tecnología ejerce deriva de cómo ella actúa en una determinada situación y de su significación.
La tecnología no es un paradigma de cuidado opuesto al contacto humano, sino, principalmente, un agente y un objeto de ese contacto.
La tecnología por si sola puede ser un factor que humaniza, aún en los espacios de cuidado en salud más tecnológicamente intensos.
Las dualidades de la tecnología, tales como: producto y significado; materia y significado; producto y proceso, residen no en su oposición necesaria a la humanización, sino, especialmente, en sus recursividades, es decir, en su existencia como fuerza material objetiva y como una realidad dinámica y construida socialmente.
Residencia,Departamento de Anestesiología y Tratamiento del Dolor, Centro Hospitalario de Trás-os-Montes y Alto Douro, Portugal Especialista en Anestesiología Departamento de Anestesiología y Tratamiento del Dolor, Centro Hospitalario de Trás-os-Montes y Alto Douro, Portugal
El síndrome de Brugada SB es una condición genética rara que afecta los canales iónicos cardíacos y que predispone a los pacientes a arritmias ventriculares potencialmente fatales.
Ese síndrome generalmente se manifiesta en la edad adulta joven y más a menudo en el sexo masculino.
El estándar típico del ECG indica una elevación de segmento ST seguido de una onda T negativa en las derivaciones precordiales derechas cuando no hay enfermedad cardíaca estructural.
Tres estándares pueden ser reconocidos: 1 cóncavo; 2 silla de montar y 3 cóncavo o silla de montar con ST < 1 mm. Esos estándares pueden coexistir y el ECG puede permanecer temporalmente normal.
El diagnóstico se hace en presencia del estándar de ECG tipo-1 y reforzado por criterios clínicos como el síncope, la respiración agonal nocturna, las palpitaciones o los vértigos, la fibrilación ventricular/taquicardia documentada e historial familiar de SB o muerte súbita cardíaca MSC.
Los test de estímulo pueden ser hechos con bloqueantes de canales de sodio.
El implante de CDI se recomienda a todos los pacientes sintomáticos y a los que aunque estén asintomáticos, tengan VT/VF al estudio electrofisiológico EPS.
La quinidina puede ser usada con seguridad como agente antiarrítmico cuando el implante de CDI no sea posible .
Paciente del sexo masculino, de 67 años, que fue diagnosticado con cáncer de colon y citado para una colectomía subtotal.
Seis años antes, el paciente había sido sometido a un implante de CDI VVIR después del diagnóstico del síndrome de Brugada asintomático, de acuerdo con el estándar típico de ECG tipo-1, TV fácilmente inducido con EEF.
Antes de la cirugía, el CDI fue desactivado externamente para evitar la activación inadecuada por cauterización monopolar; posteriormente, un desfibrilador externo quedó siempre a disposición.
Después de aplicada la pre-medicación con midazolam 1 mg, un catéter torácico epidural se colocó.
La inducción se obtuvo con fentanilo 0,02 mg.kg y propofol 2 mg.kg.
La intubación orotraqueal fue realizada sin intercurrencias después del bloqueo neuromuscular con el rocuronio 0,6 mg.kg.
La anestesia se mantuvo con el sevoflurano, el rocuronio y el fentanilo epidural.
La monitorización incluyó el análisis del ECG de cinco derivaciones y de las tendencias del ST, presión arterial invasiva, saturación periférica de oxígeno arterial, CO2 al final de la espiración, temperatura esofágica, BIS, bloqueo neuromuscular y producción de orina.
No hubo arritmias o elevación del segmento ST durante todo el procedimiento que duró cerca de dos horas.
El bloqueo neuromuscular se revirtió con el sugamadex 2 mg.kg y el paciente fue desentubado sin incidentes.
La analgesia epidural fue administrada con ropivacaína y morfina.
En la sala de recuperación postanestésica, el CDI fue reactivado.
El paciente recibió el alta después a los seis días, y sin eventos adversos relatados.
En los pacientes con SB, varios factores farmacológicos y fisiológicos pueden iniciar las arritmias malignas, lo que incluye medicamentos de rutina en la práctica anestésica, trastornos electrolíticos, variaciones de temperatura, estrés fisiológico y aumento en la actividad vagal que son factores que deben ser conocidos por el anestesiólogo en el manejo de esos pacientes.
Sobre esa problemática, las recomendaciones son escasas y limitadas por los resultados conflictivos encontrados en la literatura, probablemente debido a la variabilidad individual entre las combinaciones de medicamentos y las dosis y las circunstancias fisiológicas.
El propofol ha sido asociado al desarrollo de arritmias ventriculares en las infusiones prolongadas, lo que sugiere un posible mecanismo similar al responsable de la arritmogénesis del síndrome relacionado con la infusión de propofol, y no con la dosificación del bolo para la inducción.
Los anestésicos locales, como agentes antiarrítmicos de la clase-Ib y los bloqueantes de los canales de sodio, deben ser motivo de preocupación para el anestesiólogo.
Sin embargo, cuando se usen con cuidado en la dosis minimizada y con la monitorización cuidadosa del paciente, las técnicas regionales pueden ser útiles para evitar la anestesia y las analgesias superficiales, factores conocidos porque afectan el tono autonómico.
Una atención especial debe ser dada a la bupivacaína, que permanece vinculada a los canales de sodio por un tiempo más largo y aumenta la depresión de la fase rápida de la despolarización del músculo ventricular.
En cuanto a los anestésicos volátiles, el sevoflurano es el medicamento de elección, porque proporciona una mejor estabilidad del intervalo QT.
La neostigmina, aunque haya sido usada con seguridad , debe ser evitada para la reversión del bloqueo neuromuscular, porque puede aumentar la elevación del segmento ST.
En el caso que relatamos aquí, preferimos usar el sugamadex, una γ-ciclodextrina con un centro lipofílico que encapsula las moléculas de rocuronio y vecuronio y que forma complejos solubles en agua que serán excretados en la orina.
Así obtenemos la reversión rápida y eficaz del bloqueo neuromuscular, lo que reduce el riesgo de parálisis residual, particularmente relevante en el caso de la cirugía abdominal mayor, y que evita los efectos colaterales asociados a la neostigmina y a los agentes antimuscarínicos, que son muy significativos en los pacientes con SB.
El síndrome de Brugada es una condición rara, pero potencialmente fatal.
Las arritmias graves pueden ser desencadenadas por varios factores, muchas veces presentes durante los procedimientos quirúrgicos, que ponen en riesgo la seguridad del paciente.
Es importante remarcar que, en el abordaje anestésico de pacientes con SB, la decisión sobre el uso de cada fármaco debe hacerse después de una extensiva consideración y en condiciones controladas para evitar otros factores conocidos por el potencial de inducir arritmias trastornos electrolíticos y de temperatura, mantener un monitoreo cuidadoso sobre el estado hemodinámico del paciente y estar preparado para interferir rápidamente si ocurriesen tales eventos.
Con relación a la reversión del bloqueo neuromuscular, el sugamadex es una opción más segura en los pacientes con SB porque proporciona los efectos deseados mientras evita los indeseados efectos cardiovasculares y autonómicos.
El Sistema Único de Salud SUS tiene sus orí-genes íntimamente relacionados al Movimiento de la Reforma Sanitaria y a la lucha por la democratización del país.
Su legitimidad ocurrió mediante el ordenamiento en la Constitución Federal de 1988, cuyo capítulo sobre salud preconizaba la universalidad de acceso la salud es derecho de todos y su garantía, por medio de políticas sociales y económicas.
La Estrategia Salud de la Familia ESF surgió como un modelo de implantación escogido para la transformación radical de la atención primaria de la salud en el país APS, lo cual la deja como la instancia principal de ordenación de las redes de atención de la salud.
Al funcionar como puerta de entrada y como un elemento de articulación del sistema con el uso de la referencia y la contra referencia, se buscó asegurar la integridad del cuidado en el SUS.
Sin embargo, la APS y la ESF, dentro del SUS, se enfrentan con barreras para su consolidación, lo cual incluye las de naturaleza política y económica y las relacionadas con la inadecuación de la formación profesional, así también como las referentes a la rotación de los profesionales activos, en particular de los médicos.
Además, la relación de la proximidad y de la continuidad de la ESF con la población local hace emerger una serie de nuevos desafíos, suscitando interrogantes que anteriormente no se anotaron o pensaron en otros escenarios, debido a las particularidades que se crean cuando se introduce el nuevo modelo de atención.
En dicho contexto, los problemas bioéticos surgen con toda su potencia, pues es en el día a día del trabajo en equipo y en el trabajo en el acto que se construye la práctica de la salud, basada en las relaciones entre los miembros del equipo multidisciplinario, los usuarios, los gestores y la comunidad.
En este escenario, se desarrollan múltiples interrogantes e incluso dilemas, los cuales se pueden abordar en términos bioéticos y cabe destacar que muchos de ellos ni siquiera son percibidos por los propios trabajadores del área de la salud, quienes se encuentran muy involucrados en los aspectos técnicos.
De esta forma, frente a este panorama, se hace imprescindible el delineamiento de los problemas bioéticos y el proceso de formación en bioética adecuado y dirigido a los profesionales de la APS, de modo que se permita la construcción de herramientas para identificación, problematización y, si fuese posible, resolución de los dilemas éticos que emergen en el día a día, contribuyendo al éxito de la APS/ESF y del SUS.
Finalmente, es necesaria la evaluación de todo el proceso de construcción realizado por los profesionales en ese transcurso.
Con fundamento en esas ponderaciones, el objetivo de este artículo es presentar los resultados de los grupos focales realizados en el I Taller de Formación en Bioética y Atención Primaria a la Salud TFB-APS, dirigido a los profesionales de la ESF del municipio de Viçosa/MG, enfatizando la reflexión bioética desarrollada en el transcurso del proceso pedagógico.
Se priorizó, como tema, la importancia de los aspectos éticos y bioéticos en la actividad de formación.
¿Pero de dónde proviene el grupo focal?
El empleo del grupo focal se origina a partir de la investigación conducida previamente, la cual se enfocó en el delineamiento de los problemas bioéticos identificados por los equipos de la ESF de Viçosa/MG.
El municipio pertenece a la microrregión de Viçosa y a la mesorregión de la Zona da Mata zona forestal de Minas Gerais, compuesta por 142 municipios, contabilizando un total aproximado de tres millones de habitantes.
En 2012, la población de Viçosa era de 73.333 habitantes 93,2% vivía en la zona urbana y 6,8% en la rural y la población estimada, en 2013, era de 76.147, con densidad demográfica de 241,2 hab/km.
La ciudad posee una red de APS constituida por trece unidades, doce de las cuales pertenecen a la ESF, albergando quince equipos de salud de la familia.
Un total de 11.286 familias están registradas.
A pesar de que es una ciudad del interior de Minas Gerais, Viçosa tiene características particulares, pues es la sede de la Universidad Federal de Viçosa, una de las instituciones más tradicionales de la enseñanza superior de Brasil, la cual, en 2009 y 2010, inauguró las carreras de enfermería y medicina, respectivamente, lo que permite nuevas reflexiones acerca de la integración entre enseñanza, servicio y comunidad, con base en experiencias exitosas.
El proyecto de investigación se desarrolló en tres etapas.
La primera etapa consistió en un estudio de abordaje cuantitativo y cualitativo, con la participación de 73 profesionales de 15 equipos de la ESF y se obtuvieron resultados interesantes, como la baja percepción e identificación de problemas bioéticos por parte de los miembros de los equipos.
La categorización de los problemas percibidos permitió la división en cinco grupos grandes, relacionados a la 1 desigualdad del acceso a servicios de salud, 2 a la relación entre enseñanza, trabajo y comunidad, 3 al sigilo y confidencialidad, 4 a conflictos entre el equipo y usuarios y 5 a conflictos entre miembros del equipo.
En la segunda etapa, se organizó y realizó el I Taller de Formación en Bioética y Atención Primaria a la Salud, el cual contó con la participación de 128 profesionales de la ESF de los 15 equipos, de acuerdo con lo propuesto por Vidal y sus colaboradores Cuadro 1.
Para eso, se utilizaron los siguientes referenciales para la construcción de las competencias en bioética: i el pluralismo metodológico, ii el trabajo en pequeños grupos, iii el aprendizaje significativo y iv el uso del arte.
Los resultados verificados en la evaluación de los cuestionarios completados y en las conversaciones del grupo en el colectivo fueron optimistas en relación a la efectividad de la acción, tanto en la óptica de los profesionales de la ESF como de los participantes facilitadores y docentes involucrados.
La tercera y última etapa habla sobre el grupo focal, lema de este artículo, a fin de destacar el protagonismo de esa etapa de la investigación.
Se debe ratificar que el proyecto fue aprobado por el Comité de Ética en Investigación con Seres Humanos CEP, en portugués de la Universidad Federal de Viçosa, de acuerdo con las disposiciones en las resoluciones del Consejo Nacional de Salud, en particular la Resolución 466/12.
Grupo focal: ¿quiénes son los participantes?
Para la realización de los grupos focales, se seleccionaron los participantes mediante un sorteo y nominación directa, a partir del grupo constituyente del Taller de Formación n=128.
Los autores destacaron tres grupos de conveniencia, de acuerdo con el interés en profundizar la percepción sobre el papel del I Taller en el trabajo desarrollado cotidianamente por el equipo 1 compuesto exclusivamente por agentes comunitarios de salud doce individuos, 2 constituido por profesionales de equipos diversos dos enfermeros y diez agentes comunitarios de salud y 3 formado por un equipo completo un médico, una enfermera, una dentista, una técnica en higiene dental, una técnica en enfermería, seis agentes comunitarias de salud, una auxiliar administrativa y una auxiliar de servicios generales.
Después de la composición de los grupos, se envió una carta de invitación a la Secretaría Municipal de Salud de Viçosa para que se garantice y autorice la participación de todos los profesionales seleccionados por la gestión municipal.
Posteriormente, se envió la carta a las unidades para la invitación de los seleccionados.
Grupo focal: ¿cómo se realizó?
Los grupos, después de estar constituidos, fueron mediados por los mismos investigadores, quienes participaron en el proyecto desde su concepción inicial hasta la actividad de evaluación final.
Nuevamente, se les consultó a los profesionales sobre la posibilidad de grabar sus conversaciones, al haber i consentimiento oral y ii la firma del término de consentimiento libre y esclarecido por parte de los participantes.
Con el fin de evitar sesgos, se utilizó, con todos los grupos, el mismo guión controlador, constituido por las siguientes preguntas: 1 ¿Qué entienden por ética?, 2 ¿Qué entienden por bioética?, 3 ¿Cómo deben resolverse los problemas bioéticos que ocurren en la ESF?, 4 ¿Qué les pareció el taller de formación en ética y bioética?.
Los participantes respondían verbalmente cada pregunta y los miembros del equipo del proyecto grabaron y transcribieron los diálogos.
A continuación se presentan los resultados, los cuales abarcan los tres grupos focales.
Hablando por sí mismos
La percepción de los mediadores es que, a pesar del contacto con los conceptos bioéticos durante el taller de formación, había y todavía hay muchas dificultades en relación con la conceptualización de la ética y de la bioética.
Al analizar las conversaciones de los participantes, se notó que la claridad de los conceptos se perdía rápidamente cuando, por ejemplo, se solicitaba a los presentes la descripción de los problemas del día a día y las posibles formas de resolverlos.
Por ejemplo, se observó la asociación entre los dos conceptos en la siguiente exposición: “La bioética es la ética aplicada a los profesionales de la salud”.
Sin embargo, se verificó que, a pesar de que el taller pretendía recordar la incorporación de conceptos esenciales de la caja de herramientas de la bioética para la vida cotidiana en el trabajo de los profesionales, no fue completamente exitoso.
De todos modos, los participantes consideraron que el asunto fue importante, como se evidencia en las conversaciones:
“Esa pregunta de ética, siempre nos preocupamos por ese asunto, ¿cierto?”,
“¡Uno vive y oye cosas allí, por las que se tiene que preocupar!”.
Hubo cierto consenso entre el grupo sobre la forma de resolución de problemas bioéticos en la ESF, en la medida en que se consideró que la discusión de estos en grupo, comprendiendo a todos los miembros del equipo sería la mejor forma de conducirlos, favoreciendo un abordaje amplio en busca de la mejor acción.
Los participantes están conscientes de sus responsabilidades, tal como exponen en sus conversaciones:
“Necesita dividirse con el equipo… Sociabilizar e intentar mantener la ética.
Creo que debe ser así”,
“Con certeza, hablar sobre ellos ayuda”,
“La comunicación dentro del equipo hace las cosas más fáciles”.
En lo que se refiere a la realización del taller propiamente dicho, se hicieron algunas sugerencias para mejorar el aprovechamiento del contenido: 1 Elección de un lugar más cercano al trabajo, 2 opción de películas más cortas y preferir las versiones dobladas y 3 planificación orientada a favorecer mayor tiempo para la discusión, como se destaca a continuación:
“A la hora que tocaban las discusiones prácticas en mi grupo, nos quedaba poco tiempo”,
“La situación-problema que abordaba la pregunta del sigilo y confidencialidad del VIH fue muy interesante”,
“El momento auge de mi grupo fue cuando se discutió si el médico le contaba o no al equipo en el caso”,
“Tener más tiempo para discusión”.
Se destacan, también, características del perfil de los participantes que influenciaron bastante el transcurso de la actividad.
Una de ellas fue la timidez como un factor de dificultad para expresar las reflexiones.
Cuando se les preguntó, los profesionales de la ESF mostraron ganas de participar en otros talleres, por la importancia de la temática y por el deseo de mantener la actualización profesional.
Está claro que los procesos de trabajo, en el equipo multidisciplinario, no han sido efectivos para garantizar el acceso de diversos profesionales a momentos productivos de formación en servicio, de forma que se comentó sobre la importancia de la información y la insuficiente capacitación previa para el desempeño profesional.
Esta situación lleva a reflexionar sobre la relevancia de no considerar el uso de las reuniones de equipo solamente para discutir problemas operativos, sino que como una herramienta que genera diálogo y un espacio de reflexión, imprescindible para la realización del cuidado ampliado en la salud.
También queda clara la dificultad que tienen los profesionales, como los ACS, para construir una relación más cercana con el conocimiento científico, esencial en su práctica cotidiana, lo cual se evidenció en los siguientes extractos:
“Como se dice, somos humanos y estamos sujetos a equivocarnos, pero creo que estar siempre recordando marca la diferencia”,
“Es importante estar siempre recordando”,
“No hubo curso de ACS… solo un módulo…”.
Este dato es bastante significativo, al considerar el reconocimiento actual de la relevancia de la bioética para el trabajo en el área de la salud, como se expresó claramente en las Directrices Curriculares Nacionales de las carreras de medicina y en enfermería:
Art. 5º En la Atención a la Salud, se formará al estudiante para considerar siempre las dimensiones de la diversidad biológica, subjetiva, étnico-racial, de género, orientación sexual, socioeconómica, política, ambiental, cultural, ética y otros aspectos que componen el espectro de la diversidad humana que singularizan a cada persona o a cada grupo social, en el sentido de concretizar: …
VI-ética profesional fundamentada en los principios de la ética y de la bioética, considerando que la responsabilidad de la atención a la salud no se termina en el acto técnico.
La formación del enfermero tiene como objetivo dotar al profesional de los conocimientos requeridos para el ejercicio de las siguientes competencias y habilidades específicas: …
XXIII – gestionar el proceso de trabajo en enfermería con los principios de ética y bioética, con resolución tanto a nivel individual como colectivo en todos los ámbitos del desempeño profesional.
Igualmente, la inserción de la bioética está prescrita en el Referencia Curricular del Curso Técnico ACS:
… La concepción de la formación busca caracterizar la necesidad de aumentar la escolaridad y los perfiles de desempeño profesional, posibilitando el aumento de la autonomía intelectual de los trabajadores, dominio del conocimiento científico-técnico, capacidad de autoplanificación, de gestionar el tiempo y el espacio de trabajo, de ejercitar la creatividad, de trabajar en equipo, de interactuar con los usuarios de los servicios, de tener conciencia de la calidad de las implicaciones éticas de su trabajo.
De la misma manera, se volvió evidente el cuestionamiento que elaboraron los profesionales de la ESF sobre la ética propia, una vez que el taller fue capaz de proporcionar reflexión sobre los límites de desempeño profesional y la necesidad de crear espacios para la conversación de los problemas cotidianos, temas que, muchas veces, son descuidados a causa del tiempo y la organización del proceso de trabajo.
También se evidenció cierta “objetivación” del cuidado de la salud, lo cual para muchos significa papeles, recetas y exámenes, y cuando esa situación se empobrece y disminuye el trabajo, baja la autoestima de los profesionales:
“Hoy nos ven la comunidad solo para marcar exámenes, traer recetas”,
“La unidad gira solo en torno al médico”,
“Nosotros vamos perdiendo… solo quieren la consulta”,
“No es común tener tiempo en equipo para las discusiones”.
Las dificultades son múltiples.
La realidad es compleja.
Las necesidades están lejos de ser puntuales.
Hay mucho que hacer…
Bioética y salud de la familia: hablando por sí mismas o las inconclusiones
Bajo la lógica del trabajo continuo y de la formación del diálogo, no hay un éxito más gratificante que el que se percibe en las conversaciones realizadas durante el grupo focal, cuando identificamos el nacimiento de una preocupación del campo, la detección de su importancia y la percepción de que hay mucho que hacer y aprender.
Con certeza, se evidenció para todos los participantes la necesidad de espacios para formular y discutir los problemas bioéticos.
La posibilidad de vínculo con el equipo fue perceptible para todos los participantes, aunque el gran trabajo de la formación esté presente solo al inicio.
Hay necesidades que se deben contemplar para que el diálogo y la educación permanente ocurran como herramientas para un trabajo en equipo más efectivo, resolutivo y placentero.
A pesar del éxito que podemos alcanzar, en el futuro, si se implantaran estrategias para la educación de los profesionales de la salud en el campo de la bioética, estaríamos todavía al inicio del camino.
El proceso es largo y pensar y poner en acción la caja de herramientas de la bioética es esencial para que el trabajo se dé exitosamente, pues intervenciones puntuales no serán, con certeza, tan eficientes como las acciones longitudinales y continuas.
La asimilación de conceptos fundamentales, principios y corrientes todavía son incipientes en relación con los profesionales.
Se necesita más tiempo y trabajo para esa aproximación y para la adición de los conocimientos al repertorio de los individuos y del equipo.
Sin embargo, se evidencia la necesidad de formación.
Son extremadamente necesarios nuevos ensayos de ese espectáculo para que se perfeccionen las posibilidades de éxito.
Sin embargo, el equipo no vive del éxito, en el cual los investigadores también se ven presentes.
El equipo vive de la voluntad y de la necesidad de cuidar a las personas, por lo cual, esa historia ciertamente solo comienza aquí.
Habrá, incluso, muchísimos otros capítulos nuevos.
Las pilas de combustible de óxido sólido representan un dispositivo excepcionalmente eficiente para la generación de electricidad y calor.
Cuando son alimentadas con hidrógeno o con el gas oriundo de la reforma a vapor del metano, utilizan ánodo convencional compuesto de óxido de níquel como electrocatalizador.
Este material ha sido utilizado hace muchos años en la composición del ánodo para las pilas de combustible de óxido sólido y cumple con los principales requisitos de este componente, respecto a la compatibilidad mecánica, a la estabilidad química y a la conductividad electrónica [].
Sin embargo, se requieren otros requisitos cuando se quiere hacer uso de combustibles carbonosos [] o cuando es necesario el uso de ánodos multifuncionales [].
Además, la tendencia actual es utilizar ánodos con conductividad mixta, es decir, capazes de llevar a cabo conducir simultáneamente electrones y iones de oxígeno, lo que aumenta la dimensión y la efectividad de las regiones de fases triples donde ocurren las principales reacciones electroquímicas de interés.
El ánodo convencional de pila de combustible de óxido sólido compuesto de óxido de níquel sobre electrólito de circona estabilizada con itria - CEI - se reduce a níquel metálico en la temperatura de operación de la pila de combustible, el cual actúa como electrocatalizador para la oxidación del combustible, para producir electrones.
Debido a algumas fallas en el funcionamiento del dispositivo o en eventuales paradas para su mantenimiento, el se oxida y nuevamente forma el óxido de níquel.
Estos ciclos de oxi-reducción generan variaciones volumétricas con la consecuente ocurrencia de fisuras en el electrólito.
Este problema fue resuelto mediante la mezcla de óxido de níquel con CEI [].
Recientemente [], el uso del Aluminato de Cerio, CeAlO3, como electrocatalizador para el ánodo de la pila de combustible de óxido sólido con conductividad mixta mostró una transformación reversible similar a la observada previamente para el ánodo convencional hecho a base de óxido de níquel.
La Figura 1 ilustra el comportamiento para el ánodo convencional conductor electrónico, constituido de NiO/CEI cuando es oxidado, o de Ni/CEI cuando es reducido, así como para el ánodo cerámico conductor mixto, constituido de Ceria-Alúmina óxido de cerio-óxido de aluminio, cuando en atmósfera oxidante o de Aluminato de Cerio, cuando en atmósfera reductora, durante la operación normal de la pila de combustible.
Este mecanismo de transformación de fase reversible del electrocatalizador cerámico es particularmente interesante debido a los cambios de cargas que intervienen en el proceso, ya que el cerio tiene valencia + 3 en el aluminato de cerio y valencia + 4 en la ceria.
Esto está indicado en la Figura 2, donde muestra la celda unitaria tetragonal con estructura de la perovskita del aluminato de cerio, Fig.2.a, y la celda unitaria cubica de la ceria, Fig.2.b.
Este cambio de carga influye directamente en la capacidad de almacenamiento de iones de O, que es importante para la cinética de las reacciones electroquímicas de interés.
Se comprobó, sin embargo, que las densidades de potencia obtenidas en la operación de la pila de combustible son todavía insuficientes y que el dispositivo requiere una mayor capacidad de almacenamiento y liberación de iones de oxígeno, siendo en este caso también propuesta una mescla del electrocatalizador activo con CEI, con partículas de tamaño nanométrico [].
La razón para realizar una mezcla de este tipo aquí no era, sin embargo, con el objetivo de controlar variaciones volumétricos del ánodo, como se hizo para el ánodo a base de óxido de níquel.
Se ha encontrado la posibilidad de formar las fases del tipo ZrxCe1-xO2 en lugar del aluminato de cerio, las cuales permiten activar un mecanismo de transferencia de carga con absorción de las vacancias de oxígeno, una situación en la cual el ion de cerio asume valencia Ce, y la emisión de especies de reacción, cuando el ion de cerio pasa a tener valencia Ce, como se muestra esquemáticamente en la Figura 3.
fases del tipo ZrxCe1-xO2 en las cuales los pequeños iones de zirconio, Zr, substituyen a los iones de cerio de mayor diámetro , Ce, que contribuye para aumentar la capacidad de almacenamiento de oxígeno y aumenta la cinética de reacciones electroquímicas deseadas en la pila de combustible de óxido sólido.
La discusión de los mecanismos fundamentales que permitan aclarar el comportamiento de los materiales en dispositivos para aplicaciones en el área de energía son de interés especial para la revista Matéria.
Introducción
La Hipertensión Arterial Sistémica HAS es un problema de salud pública y tiene como característica la alta prevalencia y la baja tasa de adherencia al tratamiento, siendo uno de los principales factores de riesgo modificables para las Enfermedades Cardiovasculares ECV.
El objetivo principal del tratamiento HAS es la reducción de la morbilidad y la mortalidad cardiovasculares.
Según la Organización Mundial de la Salud OMS, 17,3 millones de personas murieron por EVC en 2008, y las complicaciones decurrentes de la HAS fueron responsables por 9,4 millones de muertes en dicho periodo.
Además, se estima que más de 23 millones de personas morirán a causa de las DCV hasta 2030.
Uno de los factores más importantes para el control efectivo de la Presión Arterial PA es la adherencia al tratamiento, siendo que del 40% a 60% de los pacientes con HAS no hacen uso de los medicamentos.
Estudios demuestran que la no adherencia al tratamiento medicamentoso, asociada a los costes de los medicamentos y a las condiciones sociodemográficas de los pacientes, es una de las razones principales del uso frecuente de los servicios de emergencia.
Muchos factores pueden determinar la no adherencia al tratamiento de la HAS, lo que hace de éste un fenómeno complejo y multideterminado.
Frecuentemente, estos pacientes presentan menor renta salarial, dificultades de acceso a los servicios, mayor consumo de bebidas alcohólicas y acompañamiento médico irregular.
De esa forma, la identificación de la no adherencia al tratamiento anti-hipertensivo, bien como los factores relacionados con esa condición, pueden posibilitar la elaboración de un plan de intervención, con vistas a aumentar la adherencia al tratamiento, disminuyendo las complicaciones causadas por la HAS y el número de ingresos hospitalarios, lo que podrá reducir los gastos relativos al sistema de salud.
Por lo tanto, el objetivo de este estudio fue identificar el perfil epidemiológico, el conocimiento de la enfermedad y las barreras para la no adherencia al tratamiento de pacientes con HAS ingresados en el servicio de emergencia de un hospital universitario de referencia.
Se trata de un estudio transversal, realizado en el periodo de marzo a junio de 2013, en el Servicio de Emergencia del Hospital São Paulo.
El Hospital São Paulo es el hospital universitario de la Universidad Federal de São Paulo UNIFESP y atiende diariamente a, aproximadamente, 1.000 pacientes en el Servicio de Emergencia.
El estudio fue aprobado por el Comité de Ética en Investigaciones de la UNIFESP, bajo el número CAEE 13513713.0.0000.5505.
Los pacientes fueron incluidos en el estudio tras lectura y firma del Término de Consentimiento Libre y Esclarecido TCLE.
La muestra intencional no probabilística se compuso de 116 pacientes ingresados por más de 24 horas en el Servicio de Emergencia, con cualquier diagnóstico clínico o quirúrgico y con antecedente personal de HAS, en tratamiento medicamentoso desde hacía, al menos, un mes, de ambos géneros, edad superior a 18 años y sin déficit cognitivo.
La colecta de datos se realizó por la investigadora por medio de un cuestionario.
La investigadora le hacía la lectura de los cuestionarios al paciente, en un único momento, con duración media de 25 minutos por entrevista.
Las variables estudiadas fueron: edad, género, color de piel, renta personal y familiar, presencia de enfermedades asociadas, nivel de actividad física, peso, altura, circunferencia abdominal, consumo de bebidas alcohólicas y conocimiento sobre la enfermedad.
El individuo fue clasificado como activo físicamente cuando refería práctica de actividad física aeróbica, como: caminada, carrera, ciclismo, danza, natación, con una frecuencia de 3 a 5 veces a la semana, con duración mínima de 30 minutos.
El peso y la altura fueron referidos por el paciente y la circunferencia abdominal se midió con una cinta métrica en la línea umbilical.
El consumo de bebidas alcohólicas se consideró excesivo cuando superó 30g alcohol/día.
El conocimiento sobre HAS fue evaluado por medio de las siguientes preguntas: ¿Usted cree que la tensión alta es una enfermedad grave?; ¿Sigue otros tipos de tratamientos, además de los medicamentos, para tensión alta?; ¿Usted cree que la tensión alta trae complicaciones a la salud? y ¿Cuáles factores usted cree que pueden estar relacionados a la presión alta?
Para evaluar la adherencia del paciente al tratamiento, se utilizó la prueba de Morisky, que está formada por cuatro preguntas: 1 ¿Usted tiene, a veces, problemas para acordarse de tomar su medicación? 2 ¿Algunas veces se descuida en tomar su medicación? 3 ¿Cuándo se siente mejor, usted deja, a veces, de tomar su medicación? 4 ¿Algunas veces, si se siente peor al tomar la medicación, deja de tomarla?
Se clasifica el paciente en alto grupo de adherencia, cuando las respuestas a las cuatro preguntas son negativas; cuando una o dos respuestas son positivas, se le clasifica en el grupo de baja adherencia.
Para identificar las barreras a la adherencia al tratamiento, desde la perspectiva del paciente, se utilizó el Brief Medical Questionnaire, un instrumento que cuenta con tres dominios: el primero evalúa el comportamiento del paciente respecto a la adherencia al régimen del tratamiento prescrito; el segundo evalúa la creencia del paciente acerca de la eficacia del tratamiento y las opiniones sobre los efectos adversos; y el tercer dominio identifica problemas de dificultad para recordar la toma de las medicinas.
La presencia de respuesta afirmativa en cada uno de los dominios identifica barrera al régimen de tratamiento prescrito, a la creencia en el tratamiento y/o al hecho de recordar la toma de los medicamentos.
Para las variables edad, género, color de piel, renta personal y familiar, presencia de enfermedades asociadas, nivel de actividad física, peso, altura, circunferencia abdominal, consumo de bebidas alcohólicas y conocimiento sobre la enfermedad, se realizó el análisis descriptivo de los datos.
La frecuencia y el porcentaje se utilizaron para las variables categóricas.
El número de observaciones válidas n, la media, la mediana, la Desviación Estándar DE y los valores mínimo y máximo se presentaron para las variables numéricas continuas.
Para comparar las variables continuas con la tasa de adherencia y las barreras para la no adherencia al tratamiento de los pacientes, se utilizó la prueba de Variancia ANOVA.
Para comparar las variables categóricas a la tasa de adherencia y las barreras para la no adherencia al tratamiento, se utilizó la prueba chi-cuadrado, y cuando necesario se utilizó la prueba exacta de Fisher o el test de la razón de verosimilitud.
El nivel de significancia considerado fue el de p<0,05.
La media de edad de los pacientes fue de 61,5 años, la mayor parte era de mujeres 55%, piel blanca 55%, casadas 47% y jubiladas o pensionistas 63%.
Cuanto a la escolaridad, la mayoría 59% tenía enseñanza fundamental incompleta y una renta de entre uno y tres salarios mínimos 76%.
Las comorbilidades más frecuentes relatadas por los pacientes fueron: dislipidemia 40% y diabetes mellitus 34%.
El número de medicamentos de diversas clases utilizados por los pacientes en el tratamiento de la HAS estuvo entre 1 y 5.
Las características sociodemográficas y comorbilidades de los pacientes de este estudio están presentadas en la Tabla 1.
Cuanto a los niveles presóricos encontrados en los pacientes, la media de la presión sistólica fue de 126,3 ±28,8 mmHg y la de la presión diastólica fue de 81,2 ±19,3 mmHg.
La media de la frecuencia del pulso fue 79,2 ±17,7 bpm.
La circunferencia abdominal media encontrada fue de 97,3 ±15,4 cm.
Los factores de riesgo para HAS más reconocidos por los pacientes fueron la ingestión de sal 94%, el exceso de peso 89% y la inactividad física 88%.
En la Tabla 2, están demostradas las tasas de adherencia del paciente al tratamiento y las barreras para esa adhesión, evaluadas por la prueba de Morisky y el Brief Medical Questionnaire, respectivamente.
La mayoría de los pacientes 56% presentó adherencia moderada al tratamiento, siendo que la principal barrera para esa adherencia fue el olvido del uso del medicamento, encontrado en el 67% de los pacientes.
En la Tabla 3 se presentan las correlaciones entre las variables sociodemográficas y clínicas de los pacientes y las variables de la prueba de Morisky.
Cuando se analizó la adquisición de medicamentos, los pacientes a los cuales se les forneció integralmente el medicamento presentaron mayor porcentual de adherencia al tratamiento.
Los pacientes con dislipidemia presentaron mayor porcentual de media adherencia, mientras los que no presentaban dislipidemia presentaron mayor porcentual de baja adherencia.
En la Tabla 4 se presentan las correlaciones entre las variables sociodemográficas clínicas del paciente y el conocimiento sobre la enfermedad y las variables del Brief Medication Questionnarie BMQ.
Cuando comparado el dominio régimen a las variables categóricas, se identificó mayor porcentual de adherencia al tratamiento en pacientes blancos y en aquellos que creían que la HAS es una enfermedad grave.
Respecto al dominio creencia, pacientes con valores mayores de frecuencia de pulso durante la evaluación, pacientes del hogar, jubilados/pensionistas o desempleados e inactivos físicos presentaron barreras de creencia acerca de la eficacia del tratamiento y sus efectos adversos.
Cuánto la dificultad para recordar, los pacientes que utilizaban más medicamentos presentaron mayores porcentuales de dificultad.
Discusión
En este estudio, la mayor parte de los pacientes era del sexo femenino, con edad media de 61,5 años y baja escolaridad, perfil de demanda del servicio de emergencia similar a otros estudios con pacientes hipertensos en Urgencias.
La HAS en más encontrada en hombres de hasta 50 años; sin embargo, cuando se observan más mujeres con diagnóstico de HAS, se puede asociar al hecho de que las mujeres acuden más a los servicios de salud, determinando el diagnóstico de la enfermedad.
Las comorbilidades diabetes mellitus y dislipidemia estaban presentes, respectivamente, en el 34% y 40% de los entrevistados en este estudio.
La presencia de otras comorbilidades además de la HAS en los pacientes de este estudio puede estar asociada a los malos hábitos respecto a la alimentación y a la actividad física, lo que puede predisponer al surgimiento de diversas enfermedades crónicas, muchas veces asintomáticas.
El tratamiento médico asociado al cambio de estilo de vida es la mejor forma de reducir y prevenir los daños generados por esas enfermedades crónicas.
Cuanto a los niveles presóricos encontrados en este estudio, la media de la presión sistólica fue 126,3mmHg y el de la presión diastólica 81,2mmHg.
Esos datos fueron inferiores a los encontrados en la literatura.
Un estudio similar evidenció niveles presóricos más elevados, media de 174mmHg de presión sistólica y 109mmHg de diastólica, además de haber mostrado que los pacientes atendidos en Urgencias relataron ingestión controlada de sal como medida no medicamentosa para el control de la HAS.
Pese al relato de la ingestión controlada de sal, el estudio no describió cómo el paciente realizaba el control de la sal en la alimentación.
La prueba de Morisky ha clasificado la mayor parte de los pacientes entrevistados en el grupo de media adherencia 56%.
La tasa de adherencia encontrada en este estudio se acerca a las tasas encontradas en la literatura.
Respecto a las barreras para la no adherencia al tratamiento, el 67% de los pacientes presentó barrera en el dominio olvido del BMQ, lo que fue significativo p<0,0001 cuando el paciente utilizaba más de una medicación, de cualquier tipo, para el control de la presión.
Ese dato corrobora otro estudio que apuntó como principal razón para la no adherencia el olvido de los pacientes cuanto a la utilización de los medicamentos.
Esos resultados apuntan a que la dificultad de acordarse de tomar los medicamentos es directamente proporcional al número de medicamentos que deben ser tomados.
Ese contexto sugiere que la monoterapia es una buena estrategia para favorecer la adherencia al tratamiento anti-hipertensivo.
Otro estudio, llevado a cabo en la red básica de salud de la Región Sur del país, indicó que la farmacoterapia compleja del tratamiento de la HAS es uno de los factores asociados a la no adherencia al tratamiento medicamentoso, seguido de la insatisfacción con el servicio de salud.
La mayor parte de los entrevistados 88% relató tener conocimiento de que la hipertensión es una enfermedad grave.
Correlación significativa p=0,0152 fue encontrada entre el conocimiento de la gravedad de la enfermedad y mayor porcentual de adherencia en el dominio régimen del BMQ, lo que puede indicar que pacientes que no creen en la gravedad de la HAS pueden tener menor porcentual de adherencia en ese dominio.
Se observó en este estudio que, cuando el medicamento era ofrecido íntegramente al paciente, había mayor porcentual de adherencia al tratamiento.
Esto puede estar relacionado al nivel socioeconómico bajo de la población estudiada, que presenta dificultad en arcar con los gastos del tratamiento.
Uno de los factores relatados por pacientes para el abandono del tratamiento es el alto coste del medicamento asociado a la falta de renta para comprarlo, seguido del olvido respecto a su utilización.
Hay que estimular la adherencia al tratamiento propuesto y también concienciar cuanto a los costes de la no adherencia al tratamiento y al impacto para el sistema de salud.
Pacientes sin dislipidemia presentan mayor porcentual de baja adherencia al tratamiento, mientras aquellos con dislipidemia presentan mayor porcentual de adherencia moderada p=0,0322.
La asociación entre alimentación no equilibrada, consumo exagerado de sodio, carbohidratos y alcohol, sedentarismo y tabaquismo son factores de riesgo para el aparecimiento de HAS y dislipidemia; ese conjunto de factores, relacionado a las condiciones de salud del individuo, contribuyen para esos resultados.
Los individuos con ocupaciones en el hogar, jubilados/desempleados p=0,0379 e inactivos físicos p=0,0387 presentaron mayor porcentual de barreras de creencia respecto al tratamiento medicamentoso.
Ese resultado es similar al de otros estudios, en los que se encuentra baja adherencia al tratamiento medicamentoso relacionada a los hábitos de vida, convivencia con las limitaciones de la enfermedad, condiciones financieras y las condiciones de acceso a los servicios de salud.
La presencia de HAS es más frecuente con el aumento de la edad entre hombres y mujeres de baja escolaridad, siendo más elevada para los hombres hasta los 50 años de edad, dos veces más prevalentes entre los no blancos con predominio de mujeres negras en relación a las blancas.
Conclusión
Pacientes hipertensos ingresados en el servicio de emergencia eran, en su mayoría, del sexo femenino, de baja renta y escolaridad.
Presentaban moderado conocimiento sobre la enfermedad y obtuvieron moderada adherencia al tratamiento, siendo la principal barrera a esa adherencia el olvido respecto al uso del medicamento.
Cuando se les ofrecieron los medicamentos íntegramente, los pacientes presentaron mayor porcentual de adherencia al tratamiento.
Hubo alta correlación ente el número de fármacos utilizados y la barrera de olvido, lo que sugiere que la monoterapia sea una opción para facilitar la adherencia al tratamiento y, en casos en los que eso no sea posible, es necesario que el equipo busque estrategias junto al paciente para disminuir la tasa de olvido.
No hay consenso en la literatura sobre el mejor método para evaluar la adherencia al tratamiento medicamentoso.
Métodos directos, como dosificaciones séricas, son onerosos y de difícil ejecución, y los indirectos, como la aplicación de cuestionarios, pueden ser considerados y los resultados obtenidos comparados a estudios que utilizaron otras estrategias.
Ningún método es considerado excelente, siendo muchas veces necesaria la utilización de abordajes combinados.
Miembro de la Comisión Editorial de la Revista Latino-Americana de Enfermería, y Profesora Titular de la Escuela de Enfermería de Ribeirao Preto de la Universidad de Sao Paulo, Centro Colaborador de la OMS para el Desarrollo de la Investigación en Enfermería, Brasil, e-mail: limare@eerp.usp.br
Celebramos, en 2010, el centenario de la muerte de Florence Nightingale 1820-1910 y para conmemorar este hecho histórico, la Organización de las Naciones Unidas propuso el Año Internacional de la Enfermera, como una iniciativa que tiene por objetivo otorgar crédito a las voces, valores y conocimiento de esas profesionales, del pasado y del presente, que han demostrado cómo acciones individuales y colectivas pueden tornar este mundo más saludable y digno.
Un importante instrumento de movilización de los enfermeros en todo el mundo, para el éxito de este reconocimiento, fue la Declaración Nightingale para un Mundo Saludable, firmada por millones de enfermeras, educadores, profesionales y cuidadores del área de la salud en todo el mundo, incluyendo a Brasil.
Ese movimiento tendrá continuidad, ya que, la declaración será usada, también, como piedra angular de una campaña global, de largo plazo, para Movilización de la Opinión Pública para la Salud de las Naciones, necesaria para alcanzar la meta de un mundo saludable, hasta el 2020, año en que se conmemorará el bicentenario del nacimiento de Florence Nightingale.
Florence Nightingale ha sido reverenciada desde hace décadas por sus contribuciones para el conocimiento, educacion y prácticas de la Enfermería, así como por las reformas de la atención a la salud.
Ella fue pionera en la aplicación de la Epidemiología y Estadística en el campo del cuidado de la salud.
En el caso de la Estadística, la consideraba esencial para entender los problemas sociales y buscó introducir el estudio de este ramo del conocimiento para justificar sus conclusiones en el campo de la salud, por ejemplo, utilizando la ilustración gráfica para presentar los resultados de sus investigaciones.
Es innegable que sus contribuciones para la salud humana continúan relevantes y actuales.
En el libro Notes on Nursing Notas sobre Enfermería, publicado en 1859, el editor argumenta que continúan verdaderos y actuales son la esencia del libro, o sea, los fundamentos de Florence sobre la necesidad de limpieza en el agua, en el aire, en los ambientes, en las personas y en las ropas; de silencio, iluminación y orden en el cuarto de los enfermos y, en la enfermera de inteligencia, raciocinio, sensibilidad y decencia, capacidad de demostrar real interés por el paciente.
Como conclusión menciona el hecho de que ese conocimiento nunca será considerado ultrapasado.
Notes on Nursing no es un manual de técnicas, pero si es una obra que presenta los fundamentos de la enfermería, fundamentos estos que son apoyados en una reflexión permanente sobre el cuidado y modos de conservar la salud.
Florence afirmaba que el ser humano posee un poder vital y conducía la asistencia de modo a potencializarla.
Según Florence, en el verdadero ABC de la educacion de una enfermera, la A debe ser el conocimiento de que significa un ser humano enfermo; la B es saber cómo comportarse con una persona enferma y, la C es saber que su paciente es un ser humano enfermo, no un animal.
La elaboración, por Florence Nightingale, de los primeros conceptos teóricos que orientaban la profesión, transformaron la práctica del enfermero, sobre un concepto teórico coherente, articulado y explícito, demarcando para la enfermería, el inicio de un cuerpo específico de conocimiento que por medio de la investigación crece y se transforma.
La Revista Latino Americana de Enfermería cumple su papel de continuamente contribuir para la comprensión de lo que es el cuidado de enfermería.
En Chile el Informe sobre uso de drogas en la población laboral señala que respecto del consumo de drogas de uso médico especificamente tranquilizantes y sedativos, las tasas de consumo de estas drogas, según prevalencia de último año, es más alta en la población laboral que en la población general 3,59 versus 3,29 para tranqulizantes y 0,04 versus 0,03 para sedativos.
Bajo la categoría de "drogas de uso médico" se agrupa a aquellas sustancias cuyo consumo es indebido al no contar con una prescripción médica, entre ellas se cuentan los tranquilizantes benzodiazepínicos Clonazepam, Rivotril o Valpax; Alprazolam, Zotrán o Ativán; Lorazepam o Amparax; Valium o Diazepam; Clorodiacepóxido; Bromacepam; Dormonit o Midazolam; Zopiclona; Zolpidem o Somno y Rohypnol.
Estos fármacos, que aparecieron en el mercado en la década de los 60, se caracterizan por sus efectos ansiolíticos a bajas dosis, y sedante hipnótico a altas dosis, además de poseer propiedades miorrelajantes y anticonvulsivantes.
Actualmente se encuentran entre los fármacos más consumidos en el mundo.
En el ámbito internacional el estudio del consumo de benzodiazepinas en el lugar de trabajo, no es nuevo.
A lo largo de las últimas décadas diversos estudios se han enfocado en la asociación entre uso de droga psicotrópicas y su relación con algunas variables del trabajo, desgraciadamente los resultados no siempre demostraron ser consistentes, hecho que se ha atribuido a las diferencias en la metodología aplicada, en general, y a la manera en que las variables del trabajo eran medidos, en particular.
En Chile, el problema de las drogas en el mundo del trabajo aún no ha adquirido suficiente visibilidad, ni ha sido abordado en forma amplia y sistemática.
Es así como no se han reportado estudios que investiguen extensamente algunas variables asociadas al consumo de drogas y particularmente al consumo de benzodiazepinas entre trabajadores.
El Informe sobre uso de drogas en la población laboral en Chile señala que el uso indebido de tranquilizantes en la población laboral ocurre en todas las edades, siendo éste considerablemente más alto en el nivel socioeconómico alto 5,22%.
Al analizar las variables asociadas al uso de drogas en el trabajo es necesario considerar algunos factores de riesgo, entre los que se cuentan factores personales físicos, psicológicos, psicosociales y factores sociales de riesgo que afectan a los trabajadores estilo de vida moderno, micrográfico, factores o condiciones sociales y culturales de riesgo, variables relacionadas con el trabajo mismo y variables organizacionales, de clima o de cultura de la organización.
Especial mención requieren los factores personales físicos entre los que se cuentan características como sexo.
Al respecto, existe suficiente evidencia en estudios realizados en población trabajadora de que existe un patrón diferenciado de consumo de psicofármacos entre hombres y mujeres, en favor de las mujeres.
Respecto de otras variables que inciden en el consumo se cuentan el nivel de educación, nivel de ocupación y la situación de vivir sólo o acompañado.
Por otra parte, el estudio de variables asociadas al trabajo es particularmente interesante ya que es innegable que el trabajo ejerce una notable influencia sobre el comportamiento humano, hecho que ha provocado en los últimos años un interés creciente por la influencia que ejerce en la salud y bienestar de los trabajadores.
Así por ejemplo, el análisis de consumo de drogas según el tipo de trabajo en la población laboral chilena indica que la tasa más alta la registran quienes trabajan con un familiar sin recibir sueldo 16,94%, seguidos por empleados u obreros del sector privado 6,52%.
Respecto de la relación entre aspectos laborales y consumo de benzodiazepinas las horas de trabajo se han asociado con el consumo de antidepresivos y benzodiazepinas.
Otros factores relacionados con el consumo de benzodiazepinas entre trabajadores serían razones de orden predominantemente emocional: problemas familiares, enfermedades mentales, enfermedades psicosomáticas.
Finalmente, el interés en abordar esta temática se fundamenta además en que estas drogas se usan, según informes recibidos a menudo, crónicamente sin la vigilancia profesional adecuada.
El uso inapropiado de las benzodiazepinas se relaciona a cuadros de abuso y dependencia tal como están descritos para otras sustancias adictivas.
Existe el riesgo de que con una indicación inadecuada, los pacientes usuarios de estas sustancias aumenten las dosis sin comunicarlo al médico, entre otras razones por la tolerancia que éstas generan.
Los antecedentes mencionados permiten visualizar que el extenso uso de benzodiazepinas se ha vuelto una preocupación mayor para los proveedores de salud y autoridades políticas, sin mencionar que al interior del mundo laboral existen investigaciones que dan cuenta de consumo de benzodiazepinas en accidentes recientes de trabajo.
Es por ello que se fundamenta el estudio de esta temática por considerar de importancia el determinar el consumo de benzodiazepinas en población trabajadora dado el posible impacto del uso crónico de benzodiazepinas en la salud de los trabajadores, en la productividad del trabajo y en el riesgo de los accidentes de trabajo, es que se requiere valorar su magnitud y algunas variables biosociodemográficas que se asocian a su consumo.
El objetivo de esta investigación fue identificar las variables asociadas al consumo de benzodiazepinas en población trabajadora de una institución privada de la Comuna de Concepción, Chile
Diseño del estudio: cuantitativo, transversal y correlacional.
La muestra del estudio quedó constituida por 40 personas de una empresa privada de la VIII Región que hayan cumplido con los criterios de inclusión: individuos entre 18 y 65 años, con contrato de trabajo en la empresa se excluyeron trabajadores con contrato temporal, que no presentara licencia médica al momento de la aplicación del instrumento y haber otorgado su consentimiento informado para participar en la investigación.
Instrumentos recolectores de datos: cuestionario de Variables Sociodemográficas, elaborado por las autoras y recoge información respecto a variables sociodemográficas de los participantes de estudio, que pudiesen estar asociados al consumo de benzodiazepinas y Cuestionario de benzodiazepinas adaptado para fines de esta investigación.
Metodología de trabajo: los datos fueron recolectados, habiendo obtenido la autorización de la institución estudiada.
Se aplicó una prueba piloto para determinar el grado de comprensión de los instrumentos a 10 individuos de diferentes sectores de la empresa, que estuvieron presentes y disponibles a contestar el cuestionario el día establecido para la realización de la prueba piloto.
Al no presentar los entrevistados dificultades en la comprensión de los instrumentos los datos obtenidos del estudio piloto integraron los resultados del estudio.
El procesamiento de los datos se realizó utilizando el programa estadístico SPSS 12.0.
Para al análisis estadístico se utilizó Estadística descriptiva, y análisis bivariado utilizando el estadístico Chi cuadrado.
Se consideró como significación estadística valores de p< 0.05.
Los datos sociodemográficos de la población estudiada se presentan en la Tabla 1.
Se evidenció que la mayoría de los participantes de este estudio es del sexo femenino 85%, casado 65%, con edad de 18 a los 39 años 70% y con escolaridade de 9 a 12 años de estudio 60% Tabla 1.
En la Tabla 2 se presentan los datos relativos al trabajo desempeñado.
La mayoría de los participantes del estudio tiene menos cinco año de trabajo en la institución 52.5%, contrato de empleo sin el período indicado fijo 87.5% y horas semanales del funcionamiento de 45 horas 70.0%.
Un porcentaje más grande de trabajadores fue verificado que juega actividades en el área de la producción el 40% y de la mayoría tiene menos cinco años de funcionamiento de la posición actual 62.5%.
La tabla arriba divulga que los 80% de los trabajadores de este estudio son el surtidor principal del hogar y tienen una renta mensual y familiar inferior a $250.000.
Aunque la mayoría de los profesionales investigados sean del sexo femenino, 87.5% de los participantes de este estudio no contaban con un empleado u otra persona que os ayudasen en las actividades domésticas Tabla 2.
La Tabla 3 presenta el Consumo de benzodizepinas en la población en estudio.
No se registró consumo de benzodiazepinas por parte de los entrevistados al momento del estudio.
Sin embargo, 20% de los entrevistados tenía antecedentes de consumo de benzodiazepinas en el pasado, de ellos la mitad 10% en el último año.
Los Diagnósticos asociados al consumo de benzodiazepinas fueron, de acuerdo a lo referido por los entrevistados, Trastorno Depresivo 3, Trastorno Ansioso 2, Insomnio 2 y Estrés 1.
La prescripción del fármaco fue hecha por Médico general 3, Médico Psiquiatra 1 y Otros especialistas 3.
Un individuo refirió haber consumido benzodiazepinas sin prescripción médica.
El tiempo de consumo fue como mínimo 1 ocasión y como máximo 6 meses.
Las razones para suspender el consumo fueron: médico suspendió prescripción 2, sentirse bién 4 y no considerarlo necesario 1.
Respecto de la edad al primer consumo de benzodiazepinas el mínimo fue 13 años y el máximo 61 años.
Al relacionar las variables sociodemográficas con el consumo de benzodiazepinas en el último año en la población en estudio, sólo se encontró una relación débilmente significativa entre el consumo de benzodiazepinas en el último año y la Jornada de trabajo semanal superior a 45 horas semanales p= 0,073.
Con relación al consumo de benzodiazepinas, no se registró consumo actual.
El 20% de los trabajadores refirió tener antecedentes de consumo, de ellos el 10% de los entrevistados tenía antecedentes de consumo de benzodiazepinas en el último año.
Esta cifra es similar a lo señalado por otros estudios en Chile respecto de este consumo en el medio laboral.
Cifras algo por encima de las mencionadas fueron reportadas, para la Confederación de Trabajadores del Comercio [CORSAPS] en 1997, que mostró que dos de cada diez empleados había consumido tranquilizantes durante el último año, la mayoría de ellos automedicados.
Las encuestadas argumentaron que su ingesta obedece a razones de orden predominantemente emocional: problemas familiares, enfermedades mentales, enfermedades psicosomáticas.
Una consideración importante de realizar en este punto, en opinión de las autoras, tiene relación con un probable sesgo de información en relación al consumo de benzodiazepinas, debido a que los individuos podrían haber ocultado información al ser consultados respecto de la ingesta de este tipo de medicamentos ya que, en general, existe en el mundo laboral una valoración social negativa de la conducta de consumo de tranquilizantes.
Se intentó controlar este aspecto explicando a los participantes que la información sería anónima y confidencia y se utilizaría exclusivamente para contribuir a la implementación de programas de promoción y prevención en salud en el contexto laboral, sin embrago no puede descartarse que información de consumo, especialmente sin receta médica, haya sido omitida por los individuos.
Por otro lado, algunos individuos tuvieron problemas al momento de identificar si alguno de los medicamentos que consumían eran benzodiazepinas o tranquilizantes, probablemente debido al bajo nivel de instrucción de esos individuos.
En este estudio los diagnósticos que originaron el uso de benzodiazepinas, de acuerdo a lo referido por los entrevistados, fueron Trastorno Depresivo, Trastorno Ansioso, Insomnio y Estrés.
Estos coinciden con lo reportado en otros estudios respecto de las condiciones de salud asociadas a prescripciones de benzodiazepinas.
Al relacionar las variables biosociodemográficas con el consumo de benzodiazepinas en el último año en la población en estudio sólo se encontró una relación débilmente significativa p= 0,073 entre el consumo de benzodiazepinas en el último año y desarrollar una Jornada de trabajo semanal superior a 45 horas.
Cabe mencionar en este punto que de acuerdo a la legislación laboral chilena, vigente a partir del año 2005, la jornada ordinaria de trabajo es 45 horas semanales.
A pesar, que en la presente investigación, esta relación no resultó significativa, otros estudios dan cuenta de ella.
En la investigación de Chile en la salud mental del profesorado demostró que los profesores que trabajan más horas señalaron más frecuentemente consumo de antidepresivos y benzodiazepinas en los dos últimos años, consulta a psiquiatra en los dos últimos años y haber recibido el diagnóstico de trastorno depresivo mayor alguna vez en sus vidas.
Es así como una de las variables que se ha asociado más frecuentemente a deterioro de la salud física y mental es la jornada de trabajo extensa.
Una publicación que revisó la evidencia que relaciona los efectos potenciales sobre la salud y desempeño de extensiones a un día de trabajo normal concluyó que hay evidencia suficiente para sostener preocupaciones sobre los riesgos a la salud y seguridad que implican los largos horarios de trabajo.
Así también los resultados de una revisión de estudios cuantitativos y cualitativos respecto de los efectos de las horas de trabajo sobre la salud, indicaron significativas correlaciones entre los síntomas de salud globales, síntomas de salud fisiológicos y psicológicos, y horas de trabajo.
Los antecedentes señalados respecto a la relación entre consumo de benzodiazepinas y realizar una jornada de trabajo semanal superior a lo estipulado, según la normativa vigente, no puede dejar de llamar la atención.
Sería necesario explorar con mayor detención esta relación en estudios posteriores con una población con mayor número de individuos participantes, lo que contribuiría a superar el problema de los cálculos de Chi cuadrado al trabajar con un número pequeño de sujetos.
Finalmente sería necesario, en opinión de las autoras, realizar un análisis posterior de estos datos utilizando una técnica de análisis multivariante de carácter exploratorio, como el análisis de correspondencias, ya que éste podría evidenciar la relación entre las categorías de cada variable por separado y la relación entre las categorías de ambas variables simultáneamente generando mapas perceptuales a fin de representar gráficamente la estructura de relaciones entre dos o más variables cualitativas estudiadas.
Agradecemos a la Comisión Interamericana para el Control del Abuso de Drogas/CICAD de la Subsecretaría de Seguridad Multidimensional de la Organización De los Estados Americanos/OEA, la Secretaría Nacional Antidrogas/SENAD, a los docentes de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, a la población que sirvió como muestra en los estudios y a los representantes de los ocho países Latinoamericanos que participaron del I y II Programa de Especialización On-line de Capacitación en Investigación sobre el Fenómeno de las Drogas-PREINVEST, ofrecido en 2005/2006 por la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, en la modalidad de educación a distancia.
Introducción
Las cardiomiopatías son enfermedades de causas desconocidas que se caracterizan por una implicación primaria del miocardio ventricular, sin ser, por lo tanto, secundarias a las enfermedades preexistentes del corazón o de la circulación.
La cardiomiopatía hipertrófica CMH se caracteriza por la hipertrofia del miocardio sin causa aparente.
La enfermedad resulta de anormalidades genéticas comprobadas en aproximadamente el 63% de los pacientes.
Los principales genes relacionados a la enfermedad están ubicados en el cromosoma 14 - el locus responsable de la cadena pesada de la β-miosina cardiaca; en la cromosoma 1 - el locus responsable de la troponina T; y en la cromosoma 11, responsable de la unión de la miosina a la proteína C.
Habitualmente, la enfermedad se manifiesta clínicamente en la adolescencia, con hipertrofia miocárdica progresiva durante el período de crecimiento rápido, pero ocasionalmente puede presentarse en la infancia o hasta aun antes del nacimiento.
Los pacientes con CMH se pueden clasificar en obstructivos y no-obstructivos, en cuanto a la obstrucción al flujo sanguíneo en la vía de salida del ventrículo izquierdo VI.
La obstrucción juega un importante rol en el pronóstico y en la evolución clínica, y es, por lo tanto, un factor independiente importante en el desarrollo de síntomas severos de insuficiencia cardiaca y de muerte.
El estudio Doppler-ecocardiográfico caracteriza como significativo el tipo de CMH obstructiva con gradientes intraventriculares de más que 30 mmHg.
Investigaciones epidemiológicas evidenciaron prevalencias estimadas de la expresión fenotípica de la CMH, en la población adulta en general, de aproximadamente 0,2% 1:500.
Se presume que hay cerca de 320 mil portadores de la molestia en nuestro país.
Se llevó a cabo un estudio en un centro de referencia de nuestro medio que demostró mayor incidencia de la CMH en adultos jóvenes, con discreto predominio en el sexo femenino.
Las formas obstructivas se observaron en el 53% de los pacientes.
La hipertrofia del ventrículo izquierdo VI es característicamente asimétrica, con el compromiso mayor de la pared septal anterior, sin embargo se puede encontrar ocasionalmente la forma concéntrica del VI que implica igualmente el septo y la pared libre del ventrículo.
Durante mucho tiempo, el ecocardiograma bidimensional se consideró como el método de imagen "patrón oro" para la evaluación de la CMH.
Los estudios comparativos entre el ecocardiograma y la resonancia magnética RM cardiaca evidenciaron una mayor capacidad de este último método diagnóstico para estudiar de forma completa todos los segmentos del VI, principalmente en los casos en que la afección interesa a otros segmentos del corazón, que no el septo interventricular, como ocurre en las formas apicales de hipertrofia.
La RM permite evaluar, de forma semejante al ecocardiograma, los parámetros de función ventricular contráctil, sin embargo presenta mayor exactitud en el cálculo de volúmenes, masa y fracción de eyección FE, ya que utiliza modelos geométricos combinando la morfología del VI con figuras matemáticas.
Por lo tanto, la RM se convirtió en la técnica de referencia en los casos en que el cálculo exacto de la fracción de eyección es necesario.
La RM permite aún la evaluación de los parámetros de viabilidad miocárdica y de alteraciones perfusionales.
Este estudio tuvo como objetivo evaluar la perfusión y la viabilidad miocárdica en pacientes con CMH por medio del método de RM.
Se estudiaron a 21 pacientes, de forma prospectiva, durante el período de diciembre de 2002 a agosto de 2005, provenientes de la Unidad Clínica de Miocardiopatías del Instituto do Coração InCor de la Facultad de Medicina de la Universidad de São Paulo HCFMUSP, con diagnóstico confirmado de CMH.
El diagnóstico de CMH tomó como base la demostración ecocardiográfica de hipertrofia asimétrica del VI, en la ausencia de cualquier enfermedad cardiaca o sistémica capaz de ocasionarla.
Se consideró como criterio para el diagnóstico de hipertrofia el grosor telediastólico del septo del VI > 15 mm.
Ese protocolo de estudio se ha iniciado tras aprobación de la Comisión de Ética del HC y del InCor.
Cada paciente recibió una explicación oral y otra escrita sobre las propuestas y los objetivos del trabajo y firmó el Formulario de Consentimiento Informado.
Se incluyeron a pacientes con edad de 18 a 60 años, diagnóstico previo de CMH asimétrica y función de VI normal, confirmada por el ecocardiograma.
Se excluyeron a los pacientes con contraindicación absoluta para la realización de RM -aquellos con cardiomiopatía hipertensiva, ritmo no sinusal, transplante cardiaco previo, estenosis aórtica confirmada, defectos cardiacos congénitos, infarto de miocardio previo y arritmias complejas.
Se dividieron a los pacientes en dos grupos: hipertróficos obstructivos y no obstructivos.
El criterio utilizado para considerar obstrucción significativa fue la presencia de gradientes intraventriculares de más que 30 mmHg.
Se obtuvo vía de acceso venoso jelco 18 conectada a la bomba inyectora para la administración de contraste en la vena antecubital, modelo Spectris MR Injector -Medrad, Pittsburgh, PA, USA.
El tórax fue rutinariamente preparado para el monitoreo con cuatro electrodos Hewlett Packard MR, Massachusetts, USA en la región precordial.
El contraste utilizado fue el gadopentetato de dimeglumina, asociado al ácido dietilentriamino pentaacético Gd-DTPA Magnevist - Schering AG, Berlin, Alemania.
La dosis utilizada en este protocolo fue de 0,1 mMol/kg en cada etapa de perfusión estrés y reposo, dosis considerada como segura en pacientes con buena condición clínica.
Se obtuvieron secuencias localizadoras en tres planos Single Shot EPI, con acoplamiento de ECG prospectivo con tiempo de repetición de 9 ms TR = 9 ms, tiempo de eco de 4 ms TE = 4 ms, Flip angle FA = 40º, espesor de corte de 10 mm, número de excitaciones NEX de 2 a 4, campo de visión FOV de 380 a 420 mm, y matriz de 128 x 128, interpoladas para 256 líneas.
Teniendo en cuenta el localizador sagital, se obtuvo el eje largo del VI con el empleo de la secuencia de gradiente eco Single Shot EPI, con acoplamiento de ECG prospectivo con tiempo de repetición de 9 ms TR = 9 ms, tiempo de eco de 4 ms TE = 4 ms, Flip angle FA = 40º, espesor de corte de 10 mm, número de excitaciones NEX de 2 a 4, campo de visión FOV de 380 a 420 mm, y matriz de 128 x 128, interpoladas para 256 líneas corte en 4 cámaras para obtención de la cine RM.
A partir del corte 4 cámaras, se hizo la planificación del eje corto del VI para el análisis de la perfusión miocárdica.
La secuencia de pulso de perfusión utilizada fue Enhanced Fast Gradient Echo Train EFGRET.
Tras la adquisición en eje corto del VI 6 a 8 cortes, la estimulación farmacológica para hiperemia se llevó a cabo con dipiridamol en la dosis de 0,54 mg/kg del peso corporal, infundido en 4 minutos.
En el pico de acción del dipiridamol aproximadamente en el segundo minuto tras el término de la infusión, se administró gadolínio Magnevist - Schering en bolus en la dosis de 0,1 mmol/kg de peso 0,2 ml/kg de peso.
Al final de la adquisición de las imágenes de perfusión, administramos aminofilina en la dosis de 3 mg/kg de peso corporal máximo de 5 mg/kg para antagonizar los efectos vasodilatadores del dipiridamol.
Se tenía en cuenta que el paciente había retornado a las condiciones iniciales del examen cuando la frecuencia cardiaca FC volvía a los niveles observados al principio del estudio.
Cuando la FC volvió al normal, iniciamos la adquisición en reposo.
En los estudios de perfusión de primer paso, la adquisición de la secuencia de estrés antes del reposo se debe realizar por la necesidad de obtenerse un primer paso de contraste en un músculo sin contraste.
Repetimos la secuencia de perfusión con la nueva inyección de gadolinio en la dosis de 0,1 mmol/kg, 0,2 ml/kg de peso para la obtención de estándar basal de la perfusión reposo.
Se tomaron las imágenes del eje corto y eje largo del VI utilizando la secuencia Fast Card VT, acoplado al ECG, FOV: 32-36, matriz: 256 x 192, espesor: 8,0 mm, Flip angle: 20, Prep Pulse TI: variable, con promedio de150 ms, NEX: 2, para la identificación del realce tardío RT.
Las imágenes obtenidas fueron sometidas a postprocesamiento con el software Report Card 3.0, de propiedad comercial de la General Eletric Medical System Milwaukee, WI, EUA para la evaluación del espesor de los segmentos del VI en el eje corto de los 17 segmentos, según los parámetros definidos por la American Heart Asociation en 2002 Fig.1.
Para la evaluación de la masa del VI, se delinearon los bordes epicárdicos y endocárdicos, excluyendo los músculos papilares y las trabeculaciones en las imágenes de la fase diastólica final.
El volumen final del VI se calculó por el método de Simpson, se multiplicó cada área miocárdica planimetrada por el espesor de corte 10,0 mm y se sumó los volúmenes de las secciones obtenidas separadamente.
La masa miocárdica se calculó multiplicando el volumen por la densidad del miocardio 1,05 g/ml. Los cálculos del VSF y del VDF se llevaron a cabo de manera similar, utilizando las áreas de eje corto diastólico final y sistólico final, respectivamente.
Se calculó el volumen eyectivo al sustraer el VSF del VDF.
Se calculó la fracción FE global con la división del volumen contracción por el VDF.
Las imágenes de miocardio con realce tardío RT miocardio blanco se planimetraron en el eje corto tras la identificación visual de éstas, y se consideró como significativa la diferencia de intensidad de señal > 2 desviaciones estándares superiores del remanente del miocardio.
Se midieron estas áreas en cada uno de los 17 segmentos de acuerdo con la segmentación utilizada por la American Heart Association y se las clasificaron en cuanto a la distribución en difusa y confluente.
Los datos de perfusión se evaluaron, con el método de identificación visual asociado a la diferencia de la intensidad de señal entre las áreas de miocardio normal y las de perfusión alterada en las fases de reposo y estrés, por dos observadores expertos en cada uno de los 17 segmentos.
Las áreas de déficit de perfusión se vuelven negras, mientras que el restante del miocardio sigue color blanco con la captación del contraste.
Tras la evaluación de cada observador, se realizó la correlación de los datos.
No se consideraron como áreas de déficit de perfusión aquellos que presentaban RT.
Los resultados divergentes entre los observadores se unificaron de manera consensual.
Para comparación de las variables continuas, se utilizaron promedio, desviación estándar DE, mediana y valores mínimo y máximo.
Para las variables categóricas, se utilizaron frecuencias absoluta y relativa.
El estándar de espesor de los segmentos del VI se analizó por las técnicas ANOVA análisis de varianza y de comparaciones múltiples por el método de Tukey.
Las comparaciones de la FI, VDF y VSF se tuvieron por medio de la prueba t para muestras independientes.
El grado de correlación entre el espesor del VI y la masa del RT se obtuvo por el método de Pearson, para cada uno de los segmentos.
Los datos de la evaluación de la perfusión en reposo y en estrés se presentaron de modo descriptivo.
Se consideró como significancia estadística para niveles de p < 0,05.
Los análisis se efectuaron con el software estadístico Minitab, versión 14.0.
De los 21 pacientes con CMH, 10 formaron parte del grupo no obstructivo y 11 del grupo obstructivo, teniendo en cuenta el gradiente límite en la vía de salida de 30 mmHg para el grupo obstructivo en estudio ecocardiográfico.
La proporción de pacientes del sexo masculino fue mayor en el grupo no obstructivo, sin embargo no significante, de acuerdo con la prueba exacta de Fisher p = 0,659.
No hubo diferencia estadística entre la edad promedio de los pacientes entre los grupos, según la prueba t para muestras independientes, con 32,3 años en el grupo no obstructivo y 36,5 años no obstructivo. Gráficos 1 y 2.
La distribución del RT se clasificó en difusa y confluente.
El tipo difuso se subdividió en transeptal y septal ventricular derecho, y el confluente, en multifocal, subendocárdico y de la unión ventricular.
En el presente estudio, predominó la forma de distribución difusa transeptal n = 10, seguida de la forma confluente multifocal n = 6.
Los mayores promedios de espesor del VI fueron los segmentos anteroseptal basal, inferoseptal basal, anteroseptal medial e inferoseptal medial 2, 3, 8 y 9, y el menor promedio encontrado del segmento apical.
Por la prueba ANOVA, fue posible verificar que, de hecho, existe una diferencia estadística significante entre estos promedios p < 0,001.
Las comparaciones múltiples realizadas por la prueba de Tukey confirmaron los hallazgos Fig.
2. Lo promedio de la FE en el grupo de pacientes con CMH obstructiva fue mayor que en el grupo no obstructivo promedio ± desviación estándar = 77,6±7,8% en el grupo obstructivo y 71,0±12,2% en el grupo no obstructivo, sin embargo no hubo diferencia significativa de acuerdo con el resultado de la prueba t para muestras independientes para muestras independientes p = 0,156 Gráficos 3 y 4.
Tanto el promedio del VSF como el del VDF fueron menores en el grupo obstructivo cuando comparadas con el grupo no obstructivo, pero no hubo diferencia significativa de acuerdo con la prueba t para muestras independientes VSF p = 0,495 y VDF p = 0,643.
La correlación entre el espesor de los segmentos del VI y la masa segmental del RT fue estadísticamente significante en la mayor parte de las evaluaciones, es decir, en los segmentos basal-anterior, anteroseptal, ínferoseptal, basal-inferior, anterior medial, anteroseptal medial, inferolateral medial, apical anterior, apical septal e apical lateral 1, 2, 3, 4, 7, 8, 11, 13, 14 y 16.
En todos estos segmentos, la correlación fue positiva, o sea, cuanto mayor es el espesor de los segmentos, mayor es la masa segmental del RT.
La masa total del VI fue semejante en los grupos obstructivo y no obstructivo, no habiendo diferencia estadística significante entre ellos p = 0,901.
La masa total del RT también no presentó diferencia estadística significante entre los grupos p = 0,194, sin embargo el promedio fue mejor en el grupo obstructivo 19,7 g que en el grupo no obstructivo 48,8 g. La correlación lineal entre estos dos parámetros -masa del VI y masa del RT- fue positiva y significante, r = 0,613 p = 0,003.
Analizando los grupos separadamente, también hubo correlación positiva y significante, con r = 0,725 p = 0,012 para el grupo obstructivo y r = 0,756 p = 0,011 para el grupo no obstructivo.
El número de segmentos con perfusión alterada fue mayor en los pacientes obstructivos 63,9% cuando comparados con los no obstructivos 30%.
Los segmentos más comprometidos en los pacientes no obstructivos fueron los 3 y 4 inferoseptal basal y basal inferior, mientras que en el grupo obstructivo fueron los 2, 3 y 8 anteroseptal basal, inferoseptal basal y anteroseptal promedio.
La mayor parte de los pacientes del grupo evaluado no presentó déficit de perfusión en la fase de reposo, solamente un paciente del grupo obstructivo y un del no obstructivo.
Tras la inducción del estrés, y 7 pacientes más 5 obstructivos y 2 no obstructivos pasaron a presentar alteración de perfusión en algún segmento.
La comparación estadística, por la prueba de chi-cuadrado, reveló todavía que, en la perfusión de estrés, más segmentos son comprometidos p < 0,001, cuando comparados a la de reposo.
Hubo correlación positiva entre el mayor espesor del VI con áreas focales de déficit de perfusión, en el grupo no obstructivo: segmentos 1 basal-anterior, 2 anteroseptal basal, 3 inferoseptal basal, 7 medio anterior y 8 anteroseptal medial; mientras que en el no obstructivo esta correlación se halló evidente solamente en los segmentos 2 anteroseptal basal, 3 inferoseptal basal,14 apical septal y 15 apical inferior.
Teniendo en cuenta los dos grupos en conjunto, la correlación fue más evidente en los segmentos 1 basal anterior, 3 basal inferoseptal, 7 medio anterior y 14 apical septal.
Discusión
La opción por estudiar los aspectos morfológicos y fisiológicos de los dos grupos de pacientes portadores de CMH obstructivos y no obstructivos por la RM se basó en la premisa de que las diferencias entre los gradientes interventriculares y entre el espesor de los segmentos ventriculares comprometidos por la hipertrofia podrían revelar importantes hallazgos de imagen, útiles para el manejo diagnóstico, terapéutico y pronóstico de estos pacientes.
Según lo esperado, y teniendo en cuenta la selección previa en el presente estudio de pacientes con hipertrofia septal asimétrica mediante el ecocardiograma, la evaluación del espesor de los segmentos en los grupos obstructivo y no obstructivo evidenció predominio de mayor espesor del VI en los segmentos 2 anteroseptal basal, 3 inferoseptal basal, 8 anteroseptal medial y 9 inferoseptal medial -p < 0,001-, y menor espesor en el segmento 17 apical en los dos grupos.
Un estudio previo llevó a cabo una evaluación del rol que juega la RM en la determinación de la magnitud de la hipertrofia del VI en pacientes con CMH, comparando los hallazgos de la RM con los datos ecocardiográficos, y constató de manera semejante al nuestro estudio que la hipertrofia predominó en la región del septo ventricular anterior tanto en el ecocardiograma como en la RM.
Pese a que la porción anterior del septo ventricular sea el área más comúnmente involucrada en el proceso de hipertrofia, el espesor parietal focal puede comprometer otras áreas del miocardio, como septo posterior, significancia estadística, pared anterolateral o hasta aun la pared libre posterior.
Respecto a los grupos obstructivo y no obstructivo, la sobreposición de las curvas de los promedios de los espesores de los segmentos ventriculares reveló distribución lineal de aspecto semejante en los dos grupos, lo que conllevó la obtención de promedios discretamente mayores en el grupo de los pacientes obstructivos solamente en algunos segmentos, no obstante sin ápice.
Este dato sugiere que la obstrucción no es el factor determinante para el aumento del espesor miocárdico.
No hubo diferencia estadística significante entre los promedios de la FE en los grupos de hipertróficos obstructivos y no obstructivos.
Merece la pena señalar que, en este trabajo, los parámetros de función sistólica se evaluaron en la fase de reposo.
Este dato presenta relevancia teniendo en cuenta que algunos pacientes tienen obstrucción hábil, es decir, ausente en el reposo, pero provocada con alteraciones en la precarga, poscarga y contractilidad.
Un estudio en pacientes portadores de la CMH, ocasionada por la sustitución del ácido aspártico con asparagina mutación Asp 175Asn en el gene, para investigar la relación entre el déficit contráctil del miocardio y la hipertrofía del VI por la RM reveló, de manera semejante a este estudio, que no hay diferencia en la medición de la FE de los pacientes hipertróficos 58% con relación al grupo control 61%, pero los estudiosos observaron que los valores de acortamiento fracional fueron menores en los pacientes hipertróficos que en los controles 62%.
En el presente estudio, los valores de VSD y VDF fueron menores en el grupo obstructivo cuando comparados al no obstructivo, a pesar de que los datos no son estadísticamente significantes VSF p = 0,495 y VDF p = 0,643.
Datos de la literatura evidenciaron que la CMH obstructiva está asociada al desempeño contráctil hiperdinámico del VI, presentando nivel de FE poco superior del normal, con complacencia y disfunción diastólica con límites inferiores al normal, lo que probablemente resulta de los diversos grados de hipertrofia compensatoria asociada a la expresión fenotípica variable.
En el presente estudio, hubo correlación positiva entre el aumento del espesor del segmento ventricular con la presencia de alteración de perfusión del segmento solamente en algunos segmentos.
Vale notar que hubo dificultad en obtener datos con significancia estadística, teniendo en cuenta que el número de pacientes con segmentos comprometidos fue pequeño en los dos grupos.
Evaluando la perfusión de primera pasaje en las fases de reposo y de estrés en 17 pacientes, Sipola et al. demostraron que el grado del déficit de perfusión en pacientes con CMH estaba asociado a la intensidad de la hipertrofia ventricular, lo que sugiere que dichos defectos estaban relacionados posiblemente al fenotipo de estos pacientes.
Todavía en este estudio, se observó que hubo correlación negativa entre el espesor ventricular máximo y el índice de reserva global y segmental del primer paso del contraste intensidad de señal vs. curva de tiempo.
Estos hallazgos sugieren que la isquemia ocurre más en los locales hipertróficos y es un factor de riesgo potencial a la muerte súbita entre pacientes con CMH, especialmente los jóvenes.
De este modo, la extensión de la hipertrofia parece estar relacionada al aumento del riesgo de muerte súbita.
En el presente estudio, la mayor parte de los pacientes no presentó déficit de perfusión en la fase de reposo, sin embargo, en la perfusión de estrés, más segmentos se comprometen, principalmente en el grupo obstructivo.
Estos hallazgos tienen implicación clínica importante, al sugerir que la isquemia es factor de riesgo en la patogénesis de la muerte súbita entre pacientes con CMH, especialmente los jóvenes.
Estos datos pueden también tener valor pronóstico, ya que evidencian que, además de las márgenes de las áreas de realce tardío miocardio sustituido por fibrosis/colágeno, hay focos de alteración de la perfusión isquémico, principalmente durante el estrés.
La correlación positiva entre las regiones con mayor espesor de los segmentos del VI y la masa segmental del RT se verificó en la mayor parte de los segmentos evaluados en el presente estudio.
Se evidenció, de manera similar, la correlación positiva y significante, r = 0,613 p = 0,003, entre la masa total del VI y la masa total del RT, incluso entre los grupos, con r = 0,725 p = 0,012 para el grupo obstructivo y r = 0,756 p = 0,011 para el grupo no obstructivo.
Estos hallazgos pueden estar relacionados a la presencia de desarreglo fascicular miocárdico asociado a numerosas "hendiduras" tisulares y destrucción de la arquitectura circular normal en la camada muscular promedio en las regiones de miocardio hipertrofiado, permitiendo el depósito aumentado del contraste asociado a la depuración más lenta de éste, según mencionado anteriormente.
En los locales en los que hay fibrosis y aumento del espacio extracelular, hay mayor acumulación del gadolinio-DTPA, y la cinética de distribución de éste es más lenta que en el miocardio normal.
Estos dos efectos resultan en una concentración del gadolinio retardada y persistente, en áreas del corazón en las que el espacio extracelular es anormal.
Moon et al. realizaron el estudio histopatológico en el corazón de un paciente de 28 años con CMH que fue sometido a transplante cardiaco con obtención de imágenes de RM del tejido hipertrófico.
Los investigadores encontraron exceso de colágeno entremezclado con las células miocárdicas que componían hasta el 20% del material examinado.
Ellos también afirmaron que había distribución preferencial para el mesocardio, más que el endocardio o en el epicardio.
Todavía según este relato, había distribución semejante de las fibras miocárdicas que se hallaban desarregladas, pero este hallazgo era independientemente de la presencia o no del colágeno.
El aspecto más relevante, además, es el de que las áreas con mayor presencia de RT correspondían a aquellas en las que existía mayor presencia de colágeno, reforzando la hipótesis de que la mayor intensidad de contraste en la fase tardía, tras la inyección del medio del contraste paramagnético, corresponde a las regiones en las que hay mayor presencia de colágeno.
De igual modo que en el presente estudio, diversos autores confirmaron la presencia de RT en pacientes con CMH, evidenciando la correlación positiva entre aumento del espesor de la pared ventricular y extensión del RT.
Conclusión
Este estudio comprobó que la RM fue capaz de evaluar de modo eficaz los parámetros globales de función sistólica, perfusión y viabilidad miocárdica en la CMH.
Se evidenció que los segmentos ventriculares más comprometidos por la hipertrofia son los septales y que esta distribución es semejante en los grupos obstructivo y no obstructivo, sin embargo con espesores promedios mayores en el primer grupo.
Las regiones con mayor espesor de los segmentos del VI presentaron también mayor masa segmental del RT.
Pese a que no hay significancia estadística, hubo mayor número de segmentos con alteración de perfusión en el grupo con CMH obstructiva, principalmente tras la inducción del estrés.
Potencial Conflicto de Intereses
Declaro no haber conflicto de intereses pertinentes.
El presente estudio no tuvo fuentes de financiación externas.
Vinculación Académica
Introducción
Las actividades de enfermería pueden ser comprendidas como un sistema de producción del cuidado .
La concepción de ese producto abarca interacción entre seres humanos, procesos dinámicos, no lineares y emergentes, además de la capacidad de auto-organizarse y adaptarse ante las necesidades del paciente/familiar, del equipo y de la institución, caracterizándose como un sistema adaptativo complexo .
Al enfermero le compete gestionar el cuidado mediante acciones expresivas e instrumentales de atención directa e indirecta.
Esa práctica implica el dimensionamiento de personal, el liderazgo y capacitación del equipo, previsión y provisión de recursos, coordinación y ejecución del cuidado, además de la planificación y evaluación de las intervenciones prestadas .
La capacidad de atención y la complejidad de los servicios prestados en las organizaciones hospitalarias influyen en las actividades desempeñadas.
La incorporación de procesos de mejora de la calidad y de control de costos modifica la organización del trabajo del enfermero y puede limitar el tiempo dedicado a la atención directa a los pacientes.
Así, los gestores han enfrentado problemas graves mundialmente, relacionados al capital humano insuficiente, carga de trabajo excesiva, falta de calificación, absentismo y evasión profesional, que impactan la calidad de la atención y potencialmente errores y/o fallas de omisión del cuidado .
Para garantizar la entrega de ese servicio y dar mayor visibilidad a la profesión, existe un crecimiento acelerado de estudios que destacan la estandarización y clasificación de las actividades de enfermería centradas en el paciente, incluyendo diagnósticos, intervenciones y resultados deseados .
En paralelo, el movimiento de seguridad en la atención de salud subraya la relación entre sobrecarga de los profesionales de enfermería y los resultados asistenciales alcanzados .
Pautada en esas dimensiones, otra línea de investigación conceptualiza el desempeño de eses servicio como la capacidad de adquirir los recursos y utilizarlos de manera sostenible para producir atención y trata de aspectos para mensurar y evaluar su contribución en las organizaciones .
Sin embargo, a pesar de la utilización creciente de herramientas de gestión en los servicios de enfermería, impulsar a los investigadores a desarrollar instrumentos específicos, válidos y confiables , no fueron encontradas, en la literatura nacional e internacional, discusiones sobre instrumentos para evaluar el producto del cuidar.
En ese sentido, esta investigación cuestiona: ¿es posible desarrollar un instrumento con actividades y/o situaciones de la práctica de enfermería con objeto de evaluar el producto generado al final del turno de trabajo?
Se cree que, cuando se explorar ese conocimiento, será posible mensurar la eficiencia y eficacia de las actividades de enfermería, contribuyendo a la toma de decisión y mejora de los procesos.
Así, en este estudio, la finalidad fue desarrollar y validar el contenido de un instrumento sobre producción del cuidado de enfermería.
El estudio fue desarrollado en tres fases: producción de ítems y desarrollo del instrumento, prueba del prototipo y validación del contenido.
Fase 1: producción de ítems y desarrollo del instrumento
En el análisis de contenido de los discursos, alcanzados en los grupos, emergieron cuatro categorías temáticas: planeamiento, intervención y evaluación del cuidado; dimensionamiento y calificación del equipo de enfermería; recursos necesarios para prestar atención e interacción multiprofesional.
A partir de la categorización de los temas fueron delimitadas subcategorías, constituyéndose ítems para componer el instrumento prototipo: 1. planeamiento de la atención de enfermería, 2. atención al paciente/ familiar, 3. necesidades asistenciales, 4. Supervisión del enfermero y transición del cuidado, 5. interacción y actuación multidisciplinarias, 6. recursos necesarios y servicios de apoyo, 7. problemas y situaciones de urgencia, 8. dimensionamiento de personal de acuerdo con la carga de trabajo y 9. Calificación y desarrollo profesionales.
Las cuestiones orientadoras permitieron generar una gradación de los ítems de uno a cuatro, evidenciando la intensidad creciente respecto al mejor producto del cuidar en enfermería.
Así, al final del turno de trabajo, el enfermero podría evaluar todos los ítems del instrumento en uno de los cuatro niveles, considerando la opción más cercana a la realidad vivida.
Los valores alcanzados individualmente, en cada ítem, son añadidos y llevan a una clasificación según los siguientes intervalos: 9-12 pontos malo, 13-21 regular, 22-30 bueno y 31-36 óptimo.
Para elaboración de los intervalos de las puntuaciones, fue considerado que la clasificación del producto del cuidar en enfermería seguirá en una dada categoría desde que alcance el valor mínimo de una gradación en todos los ítems y hasta acerca del 40% en la gradación posterior .
Fase 2: prueba del prototipo
La prueba del instrumento prototipo Tabla 1 fue llevada a cabo por nueve enfermeros, predominantemente del sexo femenino n=7, con promedio de edad de 32 años Desvío-Estándar de=5,0 - variando de 27 a 40 años, y promedio de tiempo de actividad profesional de siete años de=3,0 - variación entre 2 y 14 años.
Respecto a la formación, seis sujetos habían concluido cursos de especialización en el área de actuación o relacionado.
El menor porcentaje de concordancia 50% - Md 3,0 fue encontrado en la afirmación respecto a la aplicabilidad del instrumento en la práctica diaria del enfermero.
Fase 3: validación del contenido
El painel fue compuesto por 10 jueces del sexo femenino, con promedio de edad de 57,7 años de=8,3, con tiempo de actuación profesional de 33,7 años de=7,2.
Ocho poseían título de doctorado en enfermería, uno maestría y uno especialista en administración hospitalaria.
Siete enfermeros actuaban como docentes uno como docente y coordinador de enfermería, otro como gestor y uno era consultor en el área de gestión del servicio de enfermería, abarcando diversas instituciones en siete ciudades brasileñas de la Región Sur y Sudeste.
La técnica Delphi fue aplicada en dos fases para alcanzar el consenso pre-establecido.
Las respuestas del primer cuestionario mostraron un índice de concordancia en los diferentes ítems IVC-I de la producción del cuidado de enfermería con variación de 0,6 Md 4,0 a 1,0 Md 4,0-5,0.
La afirmativa 4 extensión mostró IVC-I variando entre 0,0 Md 2,0 y 0,4 Md 2,0 y la afirmativa 5 complexidad del instrumento varió entre 0,0 Md 2,0 y 0,3 Md 2,0, representando los niveles de concordancia más bajos Tabla 2.
Aunque los jueces concordaran mayoritariamente con la manutención de los indicadores, sugirieron varias modificaciones en la estructura y en el contenido de algunos ítems.
Así, fueron revisados conceptos, retirados términos y indicaban subjetividad y mejor explicados los enunciados sin clareza.
El ítem "supervisión del enfermero y transición del cuidado" fue renombrado "acompañamiento y transferencia de cuidado", evidenciando el aspecto educativo de la supervisión y la sistematización de las informaciones en la transferencia de guardia.
Se argumentó que los servicios de apoyo pueden ser considerados como recursos, siendo alterado el título de ese ítem para "recursos necesarios para prestar atención", correlacionando el tiempo que el equipo consume para proveer los mismos.
El indicador "problemas y/o situaciones de urgencia" fue excluidos por ser considerado redundante ante las modificaciones efectuadas en los ítems "recursos necesarios para prestar atención" y "dimensionamiento de personal de enfermería".
El título del instrumento - clasificación del proceso de trabajo de enfermería - también fue alterado, visando mayor clarificación respecto a la pregunta de la investigación, y también la secuencia de presentación de los ítems fue modificada.
El instrumento pasó a ser identificado como Evaluación del Proceso de Cuidar de Enfermería APROCE, incluyendo ocho ítems o indicadores con revisión de las puntuaciones.
Respecto al segundo cuestionario Delphi 2, las respuestas mostraron una variación respecto al IVC-I de 0,8 Md 4,0 a 1,0 Md 4,0-5,0 en los diferentes ítems.
La concordancia respecto a la afirmativa 4 extensión varió de 0,0 Md 2,0 a 0,4 Md 2,0 y la afirmativa 5 complexidad entre 0,1 Md 2,0 y 0,3 Md 2,0 Tabla 3.
Considerando las contribuciones de los especialistas, fueron dos especialistas, fueron efectuadas las siguientes alteraciones: inversión de la gradación "3" por "4" en el ítem "planeamiento de la atención de enfermería"; exclusión del término que indicaba subjetividad en la gradación "4" -casi la totalidad- para el ítem "interacción y actuación multidisciplinaria" y adoptado intervalo de tiempo creciente respecto a la respuesta a las solicitaciones/llamadas en "atención al paciente y/o familiar".
Respecto a la estructura del instrumento escala, el IVC-E fue superior a 0,9, tanto en la primera fase de la técnica Delphi como en la segunda.
Se destacaron valores inferiores al establecido en la afirmativa 4, relativa a la clareza de los enunciados 0,7 - Md 4,0 fase 1 y afirmativa 8, que se refiere a la aplicabilidad en la práctica diaria del enfermero 0,8 - Md 4,0, en las fases 1 y 2 Tabla 4.
El título del instrumento fue otra vez modificado para Evaluación del Producto del Cuidar en Enfermería APROCENF, ante la validación de los jueces, para aproximarse del referencial teórico adoptado en la investigación.
Y, en esa segunda fase, indicaron la manutención de la estructura y del contenido del instrumento y sugirieron la aplicación de la escala en intervalos regulares y no diaria.
Así, en su formato final, el instrumento pasó a abarcar ocho ítems anteriormente descritos, con puntuaciones variando de 8 a 32 puntos.
Fase 3: validación del contenido
Ese tipo de validez indica si los ítems del instrumento son apropiados para medir el constructo específico y cubrir adecuadamente su dominio, basándose necesariamente en un juzgamiento .
Los datos fueron recolectados en el período de mayo a diciembre del 2013, totalizando 10 jueces.
Después, el perfil del respondiente contenía datos demográficos y profesionales.
El cuestionario fue organizado en el formato de escala tipo Likert, similar a lo que se hizo en el análisis del prototipo.
Resultados Discusión
Además de la revisión de la literatura, las entrevistas representan la fuente más utilizada para recolectar datos cualitativos y, particularmente, el grupo focal permite a los participantes explorar lo que tienen en común, en vez de presentar puntos de vista individuales .
Tales aspectos fueron analizados en la perspectiva de sistema complexo, centrado en las mejores prácticas de enfermería.
Los ítems producidos fueron ordenados, considerándose la aplicación de esa ciencia a los conceptos tradicionales de gestión: planeamiento, organización, dirección, coordinación y control .
La comprensión de factores inherentes al sistema de cuidado amplia la visión de los gestores sobre los procesos, posibilitando prever su comportamiento y determinar medidas para mitigación y/o solución de los problemas.
Un estudio demuestra que el ambiente de trabajo y la actuación de la enfermería influyen en la percepción del paciente respecto a la calidad de la atención.
La competencia clínica del enfermero, las relaciones entre los profesionales, la composición adecuada del equipo, una práctica más autónoma y con soporte gerencial, además de la atención centrada en el paciente, pueden contribuir hacia una experiencia más positiva de ese consumidor del cuidado .
Las gradaciones de cada ítem de uno a cuatro, indicado el grado de intensidad creciente, respecto al mejor producto del cuidar, representó el mayor reto en el desarrollo de ese instrumento.
Los discursos recolectados mediante las preguntas orientadoras fundamentaron esa gradación, pero las medidas para la clasificación de resultados de enfermería , utilizadas inicialmente en esa construcción, no delimitaron con objetividad y clareza las respuestas de la escala.
Así, las modificaciones más importantes en su contenido ocurrieron en la primera etapa de la técnica Delphi.
A fin de hacer el instrumento más objetivo, algunos valores fueron mencionados dentro de cada ítem para mejor comprensión y discriminación de sus gradaciones.
No fueron encontrados estudios que evidenciaran el consumo de tiempo del equipo de enfermería para proveer los recursos necesarios y, así, fueron utilizados valores estimados, relacionados a la distribución del tiempo del enfermero y a las actividades asociadas .
Asimismo, el tiempo de respuesta del equipo de enfermería a las solicitaciones/llamadas, correspondiente al ítem "atención del paciente/familiar", fue pautado en literatura internacional referente a la evaluación del cuidado de enfermería no prestado/atrasado .
Como una posibilidad de aproximación entre teoría y práctica asistencial, se optó por la evaluación previa del instrumento prototipo, llevada a cabo por enfermeros clínicos que actúan directamente en el cuidado al paciente.
La pre-prueba evidenció la comprensión del usuario sobre los ítems producidos y no indicó alteración substancial en el formato o en el contenido.
Sin embargo, la viabilidad para aplicarlo diariamente representa una reflexión sobre la propuesta inicial de las investigadoras, ya que corrobora las consideraciones hechas por los jueces IVC-E de 0,8 en Delphi 1 y 2 y representa un aspecto importante a ser testado.
El relleno diario del instrumento subsidiaria el enfermero de la unidad en la evaluación del producto entregue al final del turno de trabajo.
Sin embargo, algunos jueces consideraron la escala extensa para insertar en la rutina de trabajo y sugirieron aplicarla periodicamente, en intervalos regulares.
Así, el análisis de cada ítem seria basado en la observación directa supervisión, en la toma de datos mediante registros asistenciales y entrevistas con pacientes/familiares y profesionales.
Para cuantificar la validez del contenido de ese instrumento, se eligió el IVC como índice de concordancia entre los evaluadores o estimativa de consenso debido a la facilidad en la comprensión y en la distinción entre las informaciones sobre los ítems IVC-I y la escala IVC-E.
Así, se pudo destacar y refinar cada ítem, y también alcanzar mayor exactitud de la escala de mensuración.
Los resultados demostraron la validez del contenido del instrumento, pero todavía deberá ser sometido a otros análisis para evaluar las demás propiedades psicométricas.
Otras investigaciones también deben ser desarrolladas para investigar las diferentes posibilidades de aplicarlo de forma a no consumir mucho tiempo del enfermero para su relleno y para generar resultados pasibles de comparación intra y extra-institucional.
Conclusión
Este estudio permitió mejor comprensión sobre la producción del cuidado de enfermería, bajo la perspectiva de enfermeros actuantes en instituciones hospitalarias, y posibilitó desarrollar y validar el contenido de un instrumento para mensurar ese producto.
Su aplicación posibilita tanto la identificación de las principales dimensiones involucradas en el cuidar como la mensuración de su grado de influencia, contribuyendo a la toma de decisión gerencial y al alcance de eficacia en la gestión del cuidado.
La terapia intravenosa es uno de los procedimientos que más se realizan en los pacientes hospitalizados, la que puede ocasionarles eventos adversos infecciosos y no infecciosos.
Entre el 1% y el 10% de estos pacientes desarrollan infecciones locales o sistémicas relacionadas con uso de catéteres, causadas por alteración o ruptura de la integridad de la piel que permite el paso de micro organismos colonizadores.
Complicaciones como flebitis, infiltración y derrame son descritas como eventos adversos relacionados al uso de catéteres intravenosos periféricos.
Las complicaciones pueden ser atribuidas a una serie de factores, como el tipo de catéter seleccionado, la preparación del lugar de inserción, el tipo de infusión, la técnica de inserción, el tiempo de permanencia del catéter, el tipo de curativo y el lugar de inserción del catéter.
Los catéteres confeccionados en Teflon y poliuretano están asociados a bajas frecuencias de complicaciones infecciosas comparados a los de polivinilcloreto y polietileno.
De acuerdo con las recomendaciones del Center for Disease Control and Prevention - CDC, los catéteres de pacientes adultos deben ser substituidos en un período de 72 a 96 horas, con la finalidad de reducir complicaciones como infección y flebitis.
Entretanto, en pacientes pediátricos no existen evidencias sobre la relación entre el tiempo de permanencia del catéter y la ocurrencia de flebitis, debiendo ser mantenido hasta el final de la terapia, o cuando se observan señales de complicaciones clínicas.
La utilización de un tipo apropiado de curativo se destina a mantener el lugar de inserción del catéter limpio y seco además de prevenir la contaminación externa y el trauma.
Existen relatos donde el tipo de curativo y los métodos de fijación del catéter pueden contribuir para la ocurrencia de complicaciones infecciosas como la flebitis y complicaciones mecánicas incluyendo infiltración, derrame y desplazamiento del catéter.
La literatura indica que la gasa estéril, la película transparente estéril y la cinta adhesiva hipoalergénica son los materiales más utilizados como curativos y fijación de catéteres intravenosos periféricos.
La gasa estéril y las cintas adhesivas eran usadas como curativos de la inserción y fijación de catéteres intravenosos periféricos en los primeros 50 años de la práctica de la terapia intravenosa en el siglo pasado.
El uso de las películas transparentes estériles se inició en 1970 como consecuencia de la necesidad que tenían los enfermeros de remover los curativos con gasa para inspeccionar el lugar de la inserción de los catéteres.
Algunas instituciones de salud todavía utilizan cintas adhesivas que no son esterilizadas como curativos, práctica ampliamente observada en los países en desarrollo.
A pesar de eso, la contaminación de la cinta puede ocurrir fácilmente cuando el embalaje original es abierto y la cinta es aplicada en la inserción del catéter.
Una revisión sistemática, realizada con un meta análisis, sobre relatos de la ocurrencia de complicaciones de la terapia intravenosa de acuerdo con diferentes tipos de curativos, demostró la ausencia de relación entre el tipo de curativo utilizado en el lugar de la inserción del catéter intravenoso periférico y la ocurrencia de flebitis, infiltración o crecimiento bacteriano en la piel de pacientes adultos.
Un estudio sobre el tiempo de permanencia de catéteres de acuerdo con el tipo de curativo desarrollado por las investigadoras y publicado en la Revista Latino Americana de Enfermería en 2005, demostró que el tipo de curativo ejerció una influencia significativa p = 0,022 en el tiempo promedio de permanencia de los catéteres estudiados, concluyendo que el curativo con gasa estéril mantiene el catéter por más tiempo.
Estudios controlados sobre la utilización de curativos para prevenir complicaciones relacionadas a los catéteres intravenosos periféricos, relatan resultados en países de clima temperado.
El presente estudio pretendió verificar si diferentes tipos de curativos - cinta adhesiva, gasa estéril y película transparente estéril - utilizados en un país con clima tropical caliente y húmedo y floras cutáneas individuales diferentes, podrían influenciar el motivo de la retirada y la ocurrencia de eventos adversos relacionados al uso de catéteres intravenosos periféricos inseridos en niños.
De febrero a mayo de 2002, se desarrolló un estudio aleatorio y controlado, en niños con edades entre 0 y 12 años, sometidos a una punción venosa con catéteres confeccionados en Teflon del tipo fuera de la aguja, internados en una unidad de cirugía pediátrica, con nueve camas, en un hospital universitario, localizado en la ciudad de San Pablo, Brasil.
Antes de iniciar la recolección de los datos, los padres o responsables legales fueron esclarecidos sobre la investigación y los participantes firmaron el término de consentimiento del estudio.
La hipótesis presentada para el estudio fue que "el motivo de la retirada del catéter intravenoso periférico y la ocurrencia de eventos adversos en niños sometidos a la terapia intravenosa son diferentes según tres tipos de curativos".
La muestra fue distribuida de forma aleatoria en tres grupos utilizando una tabla de dígitos seudo aleatorios.
Después de analizar estadísticamente los datos obtenidos en una prueba piloto, para formar los grupos del estudio, el tamaño de la muestra se fijó en 150 catéteres intravenosos periféricos,.
El tamaño de la muestra fue determinado para conseguir un nivel de confianza de 95%.
No fueron identificados estudios anteriores que abordasen el asunto con las características peculiares a la población y al país de estudio.
Ese hecho no permitió la comparación con otros estudios y la determinación del impacto del estudio, siendo esta una de sus limitaciones.
El Grupo de Control GC incluyó 50 catéteres intravenosos periféricos fijados con cinta adhesiva - denominado curativo convencional - aplicados en 37 niños.
El Grupo Experimental I GE I incluyó 50 catéteres intravenosos periféricos inseridos en 40 niños que utilizaron curativos con gasa estéril, y, el Grupo Experimental II GE II incluyó 32 niños que utilizaron 50 catéteres intravenosos periféricos y curativos con película transparente estéril.
Los materiales y las técnicas para realizar los curativos incluyeron el curativo convencional utilizado en la institución estudiada - aplicados en el grupo de control, utilizando la cinta adhesiva hipoalergénica que media 5 cm de largo por 2,5 cm de ancho.
Una tira de la cinta fue aplicada sobre el lugar de la inserción del catéter y otra tira fue usada para fijar la extensión del catéter.
El curativo con gasa estéril presentaba medidas de 2 cm x 2 cm, aplicado en el local de inserción del catéter y fijado con una tira de cinta adhesiva hipoalergénica de 5 cm por 2,5 cm. La película transparente estéril, es una película de poliuretano semi permeable y estéril de 5 cm x 4 cm, seleccionada por presentar de tres a ocho veces más permeabilidad que otros tipos de película, lo que facilitaría la respiración de la piel del niño.
Antes de posicionar los tres tipos de curativos, una tira de cinta adhesiva hipoalergénica de 10 cm de largo por 2 cm de ancho, fue posicionada con el lado del adhesivo bajo el catéter pasando una punta para la derecha y otra para la izquierda, formando una "V", las dos puntas fueron presionadas a la piel en lugar distante a la inserción del catéter.
Algunas variables se estudiaron con la finalidad de permitir la descripción de las características de los pacientes y de la terapia intravenosa administrada.
Estas variables fueron nominadas como variables de homogenización, incluyendo características de los niños como edad, estado nutricional determinado por el Z-Score, color de la piel, sexo y diagnóstico médico.
Las variables de homogenización también incluyeron las características de los profesionales que desarrollaron las inserciones de los catéteres y los curativos, como: categoría profesional y tiempo de experiencia en enfermería pediátrica.
Además de las variables referentes a los niños y a los profesionales, algunas características de la terapia intravenosa administrada fueron seleccionadas. como: lugar de fijación del catéter, inmovilización del miembro, mantenimiento continuo o intermitente del catéter, uso de solución de heparina 10U/ml, uso de nutrición parenteral total, terapia con antibióticos y número de antibióticos asociados.
Las variables dependientes comprendieron los motivos de retirada de los catéteres y los tiempos de permanencia de los catéteres intravenosos periféricos.
Los motivos de retirada del catéter incluyeron el alta del tratamiento y eventos adversos como: flebitis, infiltración, obstrucción, dobladuras y remoción accidentalmente del catéter.
La flebitis es definida como la inflamación de la vena, identificada con la visualización de la vena rígida, tortuosa, sensible y dolorosa, con eritema y sensación ardiente, con o sin drenaje purulento por el lugar de la inserción del catéter.
De acuerdo con la Infusion Nurses Society, la Escala de Clasificación de la Flebitis determina los siguientes grados: Grado 0: Sin señales clínicas; Grado 1: Presencia de eritema en la inserción del catéter con o sin dolor; Grado 2: Dolor en el lugar de inserción del catéter con eritema y/o edema; Grado 3: Dolor en el lugar de inserción del catéter con eritema y/o edema, endurecimiento, cordón fibroso palpable; Grado 4: Presencia de dolor en el local de inserción del catéter, eritema y/o edema, endurecimiento y cordón fibroso palpable mayor que 1 cm de largo, con drenaje purulento.
Puede ser identificada con la presencia de la piel fría alrededor del lugar de inserción del catéter, edema dependiente y velocidad de infusión ausente o lenta.
La Escala de Evaluación del Grado de infiltración, propuesta por la Infusion Nurses Society define, Grado 0: sin señales clínicas; Grado 1: piel fría y pálida, edema menor que 2,5 cm, con poco o sin dolor local; Grado 2: piel fría y pálida, edema de aproximadamente 2,5 cm, con poco o sin dolor local; Grado 3: piel fría, pálida y translúcida, edema mayor que 15 cm, dolor local que varia de mediano a moderado, posible disminución de la sensibilidad; Grado 4: piel fría, pálida y translúcida, edema mayor que 15 cm, dolor local que varia de moderado a severo, disminución de la sensibilidad y comprometimiento circulatorio. Ocurre en la infiltración de derivados sanguíneos, substancias irritantes o vesicantes .
Antes del inicio de la recolección de datos, todos los profesionales participantes recibieron un Manual de Procedimientos y entrenamiento sobre la asepsia de la piel alcohol 70%, técnicas de punción venosa y retirada del catéter intravenoso periférico, también sobre la realización y mantenimiento de los curativos.
Los datos fueron sometidos a la prueba estadística Chi-cuadrado de Pearson, con un nivel de rechazo de la hipótesis de nulidad de 5%.
La muestra incluyó 150 catéteres inseridos en 68 niños, los que fueron distribuidos en tres grupos.
Los resultados obtenidos a través del análisis de las variables de homogenización de los niños mostró que no había una diferencia estadísticamente significativa entre los tres grupos estudiados.
Las niños eran predominantemente preescolares mediana: cinco años de edad en los tres grupos p= 0,523, 60,0% eran del sexo masculino p= 0,920 y 73 48,7% niños presentaban un color de piel morena p= 0,526.
No fue observada una alteración nutricional en 124 82,7% niños, siendo que 103 68,7% individuos fueron sometidos a tratamiento quirúrgico por enfermedades gastrointestinales.
La distribución de estas características fue similar en los tres grupos estudiados p= 0,916 y p= 0,886 respectivamente.
Las variables relativas a la categoría de los profesionales recibieron un tratamiento estadístico con la prueba Chi-cuadrado, que demostró una diferencia estadísticamente significativa p= 0,029 entre los profesionales que ejecutaron la punción venosa periférica en los tres grupos de curativos.
Las comparaciones demostraron que el Grupo Experimental II presentó una mayor proporción de Enfermeros 38,0%; el Grupo de Control presentó mayor proporción de Técnicos de Enfermería 56,0%; y, el Grupo Experimental I mayor número de Enfermeros Residentes 24,0%.
Los ejecutantes de la punción venosa periférica presentaron un promedio de tiempo de experiencia en enfermería pediátrica de ocho años, en los tres grupos del estudio p= 0,714.
El calibre 24 G del catéter fue el más utilizado 72,0% y no demostró diferencia estadísticamente significativa entre los grupos estudiados p= 0,743.
La inmovilización del miembro no presentó diferencia estadísticamente significativa entre los tres grupos p= 0,224, en los cuales en gran parte de los pacientes 90,7% se utilizó un dispositivo de inmovilización.
La Tabla 1 muestra los resultados relacionados a los motivos de la retirada del catéter, según el tipo de curativo, que tuvieron un efecto significativo sobre las variables dependientes.
De acuerdo con lo encontrado Tabla 1, los motivos predominantes para retirar el catéter fueron los eventos adversos, con diferencia estadísticamente significativa entre los tres grupos p= 0,015.
La ocurrencia de flebitis 7; 4,7% no demostró diferencia estadística p= 0,091 entre los tres grupos, en relación a los 150 catéteres intravenosos periféricos.
La mayoría de las ocurrencias de infiltración observada pertenecían al Grado 1 80,7%, seguida por el Grado 2 18,1% y Grado 3 1,2%; que no fueron estadística significativas entre los tres grupos estudiados p= 0,613.
La severidad de las ocurrencias de flebitis también fue investigada, observándose Grado 1 en 57,1% de los casos y Grado 2 en 49,9%.
Considerando la baja frecuencia de la ocurrencia de flebitis en cada grupo de estudio, no fue posible aplicar la prueba estadística.
Considerando el poder del estudio de 0,800, la muestra presenta resultados significativos sobre el efecto de los curativos en la ocurrencia de la infiltración 0,967, y retrata la necesidad de desarrollar otras investigaciones sobre el asunto para analizar la influencia del curativo sobre la ocurrencia de flebitis 0,486 y sobre el Grado de infiltración 0,220, en pacientes con características demográficas similares.
En relación a los métodos de mantenimiento, la mayoría de los catéteres fue mantenida de forma continua 90,7%, en los tres grupos estudiados p= 0,359.
En lo que se refiere a la infusión de nutrición parenteral total, 142 94,7% de los catéteres estudiados no recibieron este tipo de infusión, no presentando una diferencia estadísticamente significativa entre los grupos del estudio p = 0,180.
Del total de 150 catéteres estudiados, 105 70,0% recibieron la infusión de algún tipo de antibiótico, no siendo observada una diferencia estadísticamente significativa p= 0,076 entre los grupos.
En 52,4% de los casos estudiados, apenas un tipo de antibiótico fue administrado; en 47,6%, de los casos se administraron de 2 a 4 tipos de antibióticos por catéter, manteniendo la homogeneidad entre los grupos p = 0,485.
Según el vaso sanguíneo de inserción del catéter, no fue observada una diferencia estadísticamente significativa p= 0,980 entre los tres grupos estudiados; se utilizaron principalmente los vasos sanguíneos de los miembros superiores, como el arco venoso dorsal de la mano 31,3%, la vena cefálica 24,0% y la vena basílica 12,7%.
Los vasos sanguíneos de los miembros inferiores no fueron utilizados de forma preferencial 16,6%; la vena safena magna 7,3%, el arco venoso dorsal del pie 6,0% y la vena poplítea 3,3% fueron utilizadas en caso de necesidad.
La región de inserción del catéter no fue estadísticamente diferente entre los grupos estudiados p = 0,960.
Las regiones que más aparecieron como lugar de la inserción del catéter fueron las venas superficiales del antebrazo 51,3% y de las manos 31,3%.
En lo que se refiere a las variables descriptivas de los niños, fueron investigados la edad, el sexo, el color de la piel, el estado nutricional, y el diagnóstico médico.
Fue evidenciada una homogeneidad en el grupo con predominancia de niños del sexo masculino, en edad preescolar, color de la piel morena, eutróficos, sometidos a tratamiento quirúrgico de enfermedades gastrointestinales.
La categoría profesional Técnico de Enfermería demostró mayor presencia estadística en el número de punciones venosas p= 0,029 que la de otros ejecutantes de la punción venosa periférica; entre los ejecutantes de los curativos, no hubo diferencia estadísticamente significativa p= 0,184.
En Brasil, los enfermeros y técnicos de enfermería tienen atribuciones similares en la práctica de la terapia intravenosa, incluyendo la punción venosa periférica.
La terapia intravenosa periférica puede ser considerada como uno de los procedimientos más aplicados en niños hospitalizados.
La calidad del catéter y el tipo de curativo son factores de extrema importancia para un desempeño satisfactorio y eficaz del procedimiento.
Los eventos adversos de la terapia intravenosa incluyen: infiltración, obstrucción, flebitis, remoción accidental y dobladura del catéter.
Cuando se analizaron los 150 catéteres intravenosos periféricos, la flebitis fue identificada en este estudio como dentro del nivel aceptable 4,7%, como determinado por la Infusion Nurses Society.
El uso de catéteres confeccionados en Teflon está relacionado a las bajas tasas de flebitis, comparados con los catéteres de polivinilcloreto, polietileno .
En concordancia con algunos autores, que estudian curativos y su influencia en la ocurrencia de flebitis, este estudio verificó que el grupo que recibió la cinta adhesiva en el lugar de inserción del catéter, presentó niveles de flebitis cinco veces mayores que la de otros tipos de curativos.
De acuerdo con la Escala de Clasificación de la Flebitis, identificamos casos de Grado 1 y 2.
A pesar de la extensa literatura sobre el tema, es necesario que se realicen nuevos estudios sobre el tema .
La infiltración, relacionada al tipo de curativo, fue la que ocurrió con más frecuencia en este estudio; lo encontrado demuestra que la película transparente estéril fue el principal factor en la ocurrencia de infiltración, resultados similares se encuentran en otros estudios.
Diferencias significativas pudieron ser observadas en los tres tipos de curativos estudiados; sin embargo, como se afirmó anteriormente, la película transparente estéril fue el principal factor para que ocurriera infiltración, lo que puede ser relacionado al desempeño de este curativo, que podría ser fabricado de acuerdo con las necesidades de la población de áreas de clima tropical.
Los curativos ejercieron influencia sobre las variables dependientes, 113 75,3% catéteres fueron removidos como consecuencia de eventos adversos y 37 24,7% por el alta del tratamiento.
En relación a las variables relativas al catéter intravenoso periférico, se observó que el calibre 24 G fue el más utilizado para la punción intravenosa siendo también el más adecuado para los niños del segmento estudiado. Los catéteres de menor calibre fueron utilizados para infusiones en venas del arco dorsal de la mano, cefálica y basílica 82,7%.
La utilización de catéteres de menor calibre está relacionada a la reducción de la ocurrencia de flebitis, una vez que previne la irritación mecánica de la pared de las venas de pequeño calibre.
La inmovilización del miembro fue observada en la mayoría de la muestra, en que fue utilizado un dispositivo para reducir la movilidad del miembro cateterizado, reduciendo así la ocurrencia accidental de desplazamiento del catéter del interior del vaso y la consecuente infiltración.
Sin embargo, inclusive con la predominancia de inmovilización del miembro, fue observada una frecuencia de 55,3% de este tipo de complicación.
En cuanto al mantenimiento, 136 90,7% catéteres recibieron infusiones continuas y 14 9,3% intermitentes, de acuerdo con el estado nutricional y necesidades clínicas del niño.
Varios tipos de antibióticos fueron administrados en la mayoría de los catéteres estudiados, lo que podría contribuir para la ocurrencia de flebitis química e infiltración, atribuidas al bajo pH presentado por algunos antibióticos que pueden aumentar la incidencia de estas complicaciones.
Cuando se compara con otros estudios, la presente investigación presentó una cantidad mayor de antibióticos administrados.
El tipo de curativo influyó en el motivo de la retirada del catéter intravenoso periférico, principalmente en relación a la ocurrencia de infiltración.
La gasa estéril demostró tener un mejor desempeño en comparación a los otros grupos estudiados.
No hubo influencia del tipo de curativo en relación a la ocurrencia de flebitis.
En vista de los resultados presentados, así como de la ausencia de datos referentes a las características presentadas por la población de niños residentes en un país con clima tropical, es de extrema importancia la elaboración de nuevos estudios sobre la ocurrencia de complicaciones de la terapia intravenosa relacionadas al uso de curativos de catéteres intravenosos periféricos en esa población.
En el año de 2000, datos estadísticos de Colombia revelaban que el 15% de las adolescentes de 15 a 19 años ya habían sido madres y el 4% estaban en período de gestación de su primer hijo, en un total de 19%.
Según estudio desarrollado en la Universidad Nacional de Colombia, en el 2003, el país invirtió más de 1,2 billones de pesos como consecuencia de los embarazos de adolescentes, cifra que corresponde a los costos por la atención en salud de la madre y del hijo y al empobrecimiento social que se presenta como consecuencia de la deserción escolar de alguno de los miembros de la pareja, con consecuencias para la vida productiva.
Ese estudio reporta que "un millón de bebés y unas 70.000 madres adolescentes mueren cada año en países en desarrollo debido a la maternidad precoz".
El servicio médico estudiantil de la Universidad Nacional de Colombia, por su parte, informa que en el 2003 atendió 221 estudiantes menores de 19 años, en control prenatal, cifra que no representa totalmente la realidad, toda vez que la Universidad exige para la matrícula, afiliación a cualquiera de las EPS Entidad Promotora de Salud o al SISBEN Sistema de Identificación Social para Beneficiarios de Programas Sociales, por lo que muchos de los controles y partos son atendidos por éstas entidades.
Además, varios estudios e informes estadísticos de Colombia autorizan afirmar que el embarazo en adolescentes es un problema de salud pública, con implicaciones a la vida de la madre y del hijo, agudizando las consecuencias de un país agotado en la pobreza, muy bien expresado en un estudio: "el embarazo juvenil es causa y consecuencia de la pobreza.
Causa, pues el embarazo afecta de manera adversa el progreso educativo, y consecuencia, pues la pobreza y la falta de educación incrementan la probabilidad de embarazo".
La literatura indica los impactos psicosociales más fácilmente predecibles del embarazo precoz: 1 deserción escolar que a su vez empobrece la posibilidad de un futuro laboral; 2 marcas emocionales dejadas por un embarazo no deseado o un aborto, con o sin complicaciones; 3 dependencias afectivas, económicas o ambas; 4 mayor vulnerabilidad de las madres adolescentes para la prostitución y explotación sexual, al igual que para la adquisición de enfermedades de transmisión sexual.
El establecimiento educativo y la familia son los ámbitos que más impacto generan sobre ésta problemática.
Estudios sobre fecundidad adolescente apuntan el importante papel de la familia en el comportamiento reproductivo de los adolescentes.
Igualmente para eses estudios, a pesar que el Ministerio de Educación de Colombia, en 1993, decretó la educación sexual como obligatoria, es limitado el efecto "que sobre el comportamiento de las adolescentes ha tenido la educación sexual que se imparte en los colegios".
En la Universidad, la convivencia con jóvenes universitarias permite aprehender el bajo nivel de conocimientos sobre comportamiento reproductivo y constatar, entre los graves problemas enfrentados por las estudiantes, el embarazo precoz y el uso de drogas, sobretodo de bebidas alcohólicas.
Conversas con las estudiantes y un estudio, en lo cual gran porcentual de los universitarios colombianos reconoce haber mantenido relaciones sexuales de riesgo bajo la influencia del alcohol, dejan antever la posible asociación entre los problemas.
Con el objeto de contribuir para la comprensión de los procesos que cercan al embarazo precoz, en un grupo de estudiantes de enfermería, esta investigación se vuelve a conocer, desde el punto de vista de las protagonistas, el contexto que enmarca la gravidez y verificar si el embarazo estuve relacionado con la ingesta de bebidas alcohólicas.
En investigación cualitativa descriptiva, se buscó identificar, a partir del punto de vista de adolescentes que enfrentaron el embarazo precoz, los hechos relacionados con esa vivencia.
La investigación tiene enfoque comprehensivo, trabaja en el ámbito del universo de significados de las acciones y relaciones humanas y su interés es comprender las dinámicas vividas por estudiantes de enfermería que experimentaron el embarazo precoz.
Para la recolección de datos se utilizó la entrevista semi-estructurada, como historia de vida.
Aprobada por el Comité de Investigación de la Facultad de Enfermería de la Universidad Nacional de Colombia, Sede Bogotá, la investigación fue desarrollada entre estudiantes de enfermería de esa Universidad, entre fines de 2005 y la primera mitad de 2006.
En la selección de los sujetos, en los cuatro primeros semestres da la carrera de Enfermería, se realizó un sondeo verbal para identificar estudiantes que hubiesen sido madres o que estuvieran embarazadas, en una edad límite de 19 años.
Después de identificadas, con las 20 personas que acordaron su participación en la investigación, con consentimiento informado escrito, se configuró su perfil socioeconómico.
A seguir, se realizaron las entrevistas individuales, de las cuales solo 6 estudiantes concordaron en participar.
Son los datos obtenidos con esas 6 jóvenes que embasan el presente artículo.
En las entrevistas grabadas, transcritas y leídas muchas veces, se buscaron las regularidades y diferencias, visando agrupar los datos.
A través del método de análisis cualitativo de contenido, se procesó la construcción de síntesis, establecimiento de relaciones, codificación, clasificación y categorización de los datos.
Luego de analizar los contenidos manifiestos y latentes de las entrevistas, se procedió a organizarlos en categorías e interpretarlos contrastando con muestreo teórico.
El análisis se realizó a la luz de las categorías que emergieron de las entrevistas: embarazo; maternidad; hacer el amor; ser mujer y tomar.
Esas categorías permiten comprender los significados que atribuyen a su experiencia del embarazo precoz.
Embarazo
No han sido los noviazgos o las relaciones de pareja el marco de las relaciones sexuales que han producido el embarazo de las protagonistas; su contexto se debe más a relaciones casuales, marcadas por la "atracción sexual y la urgencia", según se puede aducir de afirmaciones como: la mamá fue solo a hacer mercado...digamos, en nuestro caso, mientras él hubiera ido por preservativos o eso, pues ya no hubiera habido tiempo, de pronto es el no tener las cosas a la mano.
Estudio que trata del contexto del embarazo en la adolescencia identifica "tres maneras de quedar en embarazo sin planificar: la repentina, la prematura y la residual".
Según las características de los embarazos vividos por las participantes del estudio, se puede designarlos "repentinos", pues no tenían una relación estable con el compañero y, para tres de ellas, era su primera experiencia sexual.
Todas las estudiantes investigadas reportan que, en el momento de haber quedado embarazadas, recién estaban superando la pérdida de alguien a quien ellas coinciden en llamar el amor de la vida, con quien, sí, hubiesen deseado tener un hijo.
El primer acontecimiento importante que relució de los relatos son las dificultades y el malestar que rodean sus vidas a partir de sus embarazos precoces e indeseados.
Un trasfondo afectivo acompaña las narraciones, siendo las más de las veces de porte doloroso y triste, otras incluso con connotaciones de inseguraza y rencor.
Expresiones como ¿yo que voy a hacer, mi vida, mi estudio?, o me cagué la vida, dichas por ellas, y es su hijo, vea a ver que hace con él, formulada por algún familiar, ejemplifican el matiz que guardó el proceso.
Expresiones como se acabó mi libertad explicitan los sentimientos delante del proceso arduo que ha sido el embarazo con su connotación de estorbo.
Los procesos de gestación, no deseados, son no planeados y relacionados con negaciones y conflictos.
La posibilidad de abortar se presenta en los relatos, abiertamente o como una sombra, generando sentimientos de culpa.
Las seis estudiantes revelan la intención manifiesta o velada de aborto.
Por lo general, esta posibilidad es descartada cuando reconocen el embarazo y deciden comunicar la situación al compañero sexual, familiares y/o amigos.
Una estudiante relata un aborto, de embarazo previo de una relación con un hombre casado, cuando contaba con 15 años de edad.
Años después, ante un nuevo embarazo y a través de un sueño, la estudiante expresa culpa y error en la interrupción de la gestación: la decisión de tenerlo la tomé fue un día que yo me acosté y soñé que la niña me decía que yo la matara.
Los sentimientos de culpa se relacionan también con que la presencia de un hijo fuera de una relación formal de pareja, que hace evidente hacía los demás parte de su vida íntima; sin la aparición de evidencias, el "pecado" la vida sexual activa fuera de la relación formal - es mera sospecha.
En lo que éste estudio interpreta, a partir de los relatos de las protagonistas, se trata de una vida sexual que viola la norma social y por lo tanto es como merecedora de castigo, representado en la mencionada culpa, la soledad y el conflicto con la familia.
Ésta situación solo puede ser superada reconociendo los significados que para ellas tiene el hecho del embarazo, con el fin que sean asumidos sanamente y que aporten positivamente a la educación de los hijos, de lo contrario se perpetuarán patrones de educación débiles y dañinos, que reproducen el rencor, la culpa y la sensación permanente de seres no deseados.
Relacionado a esto, un aspecto a ser considerado es que la preñez es considerada una condición biológica y fisiológicamente normal en cualquier mujer, en las diferentes culturas.
Sin embargo, las sociedades estipulan los momentos oportunos para vivir esa condición y cuidan deberían cuidar de preparar sus miembros para esto.
En las sociedades urbano-industriales contemporáneas, existe un distanciamiento entre la aparición de los eventos de ser biológicamente fértil, psíquica y socialmente hábil, siendo estas últimas destrezas de aparición más tardía y a la cual nuestra sociedad no ha prestado la atención necesaria.
En este contexto, la adolescente que "queda embarazada" percibiese transgrediendo reglas, pues está viviendo una etapa de su vida socialmente designada como la época en que la joven debe prepararse tanto física y psicológica, como intelectual y socialmente para ser una adulta apta para conformar su propia familia y responder por ella.
Sus concepciones de maternidad se relacionan con el rol sociocultural asumido por la mujer, evidenciado por el auto cuidado durante el proceso de gestación y, posteriormente, cuidar del hijo o hija: la maternidad es un proceso muy bonito, si, de saber que uno tiene dentro de uno a lo único que es suyo...
Para las jóvenes investigadas, el cuidado durante el tiempo del embarazo se vino a dar sólo a partir del momento en que la maternidad dejó de ser un secreto y fue liderado por sus madres: en los cuatro primeros meses yo seguí la vida que estaba llevando hasta antes de eso.
Ya después que conté a ella, el embarazo fue delicioso, porque lo pude vivir plenamente, es decir llegó la aceptación de todo y ya mi hijo era mi sol y mi vida.
Todavía, todas las jóvenes relatan secuelas afectivas importantes, a partir de la maternidad, explicitadas principalmente por sentimientos de inseguraza y soledad: ellos nunca me acompañaron al médico, yo me sentí muy sola.
Cuatro de ellas narran, aún, dificultades materiales y destacan la dependencia con sus padres que, en algunos casos, colinden con la sumisión.
La crianza de los bebés acarrea dificultades y sentimientos de soledad para éstas madres inexpertas; la presencia del compañero sexual se reporta casi inexistente, limitándose a aspectos muy puntuales: llegó [nombre] con una libra de carne: 'tome para que cocine'.
Una estudiante sólo logró apoyo económico de su compañero sexual después de una demanda por paternidad.
Tener el hijo y asumir la crianza se convierte en un reto para ellas, aunque en el proceso redefinan sus proyectos: todo mundo me decía que yo no era capaz....
Sentimientos contradictorios expresan las dificultades de aceptar las modificaciones en sus vidas aportadas por la maternidad: yo cargo muchas cruces con el nacimiento de...igual yo estoy muy sola y, así como mi hijo es la razón para vivir, también es como la razón para que las cosas hayan cambiado tanto.
El proyecto de vida, ideales y metas de cada persona para sentirse realizada, necesita cambiar, ante el embarazo y la maternidad.
Revelan frustración: yo aplacé el semestre, me dediqué los primeros seis meses a [nombre del hijo]... claro está que para mi era supremamente estresante porque yo estaba acostumbrada a estudiar siempre, es decir, yo nunca había parado de estudiar y esos seis meses fueron espantosos para mi.
Las entrevistas evidencian la importancia del apoyo familiar, especialmente de sus madres, cuando ocurre y, cuando no, las estudiantes se sienten expuestas a dificultades de todo tipo.
Investigaciones son enfáticas en afirmar que se crea un círculo vicioso en torno al embarazo adolescente y la pobreza originado por la falta de apoyos - económico, familiar, educativo - a que son sometidas las jóvenes, situación que se rompe en el presente trabajo toda vez que las familias optaron por confiar en sus hijas y tenderles la mano, asumiéndolas junto con sus hijos.
Los estudios en torno a la necesidad de acompañamiento de los adolescentes confirman los resultados de la presente investigación: el apoyo de la familia es fundamental para superar la crisis vivida, continuar los estudios y cuidar del hijo.
Hacer el amor
Los relatos explicitan una concepción de sexualidad reducida al coito, referida como hacer el amor.
Esa concepción reducida de sexualidad reflexiona características comunes a la representación de sexo entre adolescentes, como fue observado en la literatura.
La satisfacción sexual, para las participantes del estudio, tiene que ver con sentirse bien o mal en el momento de tener relaciones sexuales y este sentimiento está asociado con la existencia o ausencia del afecto entre la pareja.
La presencia de insatisfacción a la vez, según el relato de cuatro de las protagonistas, es asociada a maltrato físico o psicológico.
Alteraciones en la autoestima, tanto como la presión proveniente de diferentes fuentes compañero sexual, pares, familiares están a la base de la primera relación sexual, vivida negativamente por la totalidad de las participantes.
Una de las jóvenes narra: fue como uno de los primeros que me dijo que yo era bonita.
Otra recordase: ese día me trató bien, pero horrible después de eso.
La relación sexual que ha producido el embarazo obedeció más a un hecho fortuito, que buscaba, en el contacto sexual, suplir carencias afectivas, aunque todas aspiren al ideal de amor, vivido como fracaso en experiencias anteriores.
En ese aspecto, ésta investigación es acorde con los resultados encontrados por estudio acerca del embarazo entre adolescentes, que destacan la conexión entre el amor y la atracción sexual, marcada por una urgencia.
Los datos evidencian un conocimiento sexual informal, desordenado e incompleto, en general adquirido a través de empleadas del servicio doméstico, primer compañero sexual, familiares jóvenes y pares del mismo sexo.
Por más que la educación sexual sea tema de obligatorio cumplimiento en los colegios a partir de 1993, cuando las estudiantes la reciben, muchas ya han tenido la primera relación sexual.
Igualmente se vive esta orientación impartida por docentes como alejada de la realidad y no placentera.
La mayoría de las jóvenes reconoce que fue la madre quien informó sobre su desarrollo fisiológico, pero hasta ahí, no más.
Si la información sobre los cambios fisiológicos ocurridos en la mujer es impartida por las madres, lo mismo no sucede con la educación sexual, tema callado y vivido como un tabú mi mamá nunca me habló.
Ninguna de las madres se dio cuenta del embarazo en sus hijas antes de los seis meses de gestación.
Los conocimientos sobre planificación familiar, al igual que los de educación sexual, son impartidos por ellas mismas y avalados, en algunos casos, por pares y adultos.
Ellas reconocen que no tenían informaciones suficientes y que mezclaron sus pocos conocimientos con creencias populares: no había una concepción de esos de cuidarse uno todas las veces, porque a pesar de todo el tiempo, nosotros estuvimos muy poquitas veces.
Otra joven dice: yo no lo pensé, la verdad, yo no pensé en cuidarme ni pensé que eso fuera a pasarme a mí, porque era mi primera relación.
En las historias de las seis jóvenes se afirman eventos que se repiten en las familias, como embarazo precoz, madres solteras entre familiares, ausencia de informaciones acerca de sexualidad y planificación familiar, maltrato en las relaciones de pareja, subordinación de la mujer al hombre.
La importancia de la familia, especialmente de las madres, en el inicio de la actividad sexual en las adolescentes, aún por encima de la educación que puedan recibir en la escuela es reconocida por estudios, que igualmente reconocen la tendencia del ser humano a repetir las historias de generación en generación, en tanto no se reflexione sobre ellas.
Las confusiones a las que se ven sometidas éstas estudiantes ante la presencia de un embarazo no planeado, no deseado, y el impacto negativo que éste ha dejado en su proyecto de vida, se convierten en un riesgo emocional de sufrimiento psíquico.
Los sentimientos de frustración y fracaso son una constante que puede llevarlas a una vida solitaria, aunque, en el plan de sus aspiraciones, la vida en pareja sea primordial.
Reflexionar respecto al embarazo de adolescentes lleva, también, a la necesidad de revisar a la joven como sujeto de derechos y, entre ellos, los sexuales y reproductivos.
Teniendo en cuenta que, en Colombia, el desarrollo integral de las personas obedece a procesos muy desiguales, es fundamental la constatación, entre las adolescentes estudiadas, de su pequeño conocimiento sobre eses derechos y la forma de hacerlos valer y los relatos evidencian que ese desconocimiento ha interferido en la gestación de su hijo o hija.
Ser mujer
Ser mujer, para todas las protagonistas, está asociado al temor de depender de un hombre o al de ser tratada como sirvienta, atender al hombre, a los hijos, ser madre: la mamá, pues si, que cocinar... mi papá llegaba ¿será que ya está el almuerzo?, se ponía bravo si uno no le servia ya.
Los relatos indican que la relación de género, fundamental en la definición de la identidad personal, resulta en una identidad subordinada.
Todavía, los patrones culturales de género son percibidos como injustos y originan tensiones: tener que ser ama de casa me resultó tan doloroso.
Discutir la cuestión del que es ser mujer hace retomar la distinción entre sexo, condición biológica, y género, condición social, destacando que los dos aspectos inciden sobre los cuerpos de las personas, porque "cada corpo é historicamente construído conforme os sonhos e os receios de sua época e cultura".
Género es la construcción social e histórica de los sujetos como femeninos y masculinos, transmitida en la socialización.
Respecto a la identidad de género, la totalidad de las participantes tiene modelos de subordinación femenina en sus esquemas familiares, pero también todas valorizan y proyectan para sus vidas ser mujeres económicamente independientes.
El proceso de construcción de identidad de género, vivido como contradictorio y doloroso por esas jóvenes, está asociado a los roles que la sociedad adjudica a sus niños y niñas, desde muy temprano en sus vidas.
En la construcción y transmisión cultural de eses roles, son muy importantes lo que dicen y hacen los adultos que rodean a éstos nuevos seres, los encargados de propiciar los ejemplos que señalan el camino aceptado por la sociedad.
La maternidad, en ese contexto, es crucial en el momento de identificarse como mujer.
Sin embargo, ejerce simultáneamente un doble juego, por un lado la diferencia y engrandece frente a los hombres, pero a su vez, las esclaviza, razón por la cual se ven abocadas a la soledad o a la búsqueda de la relación de pareja con independencia.
Desde otros aspectos, llama la atención, en los relatos aportados por las estudiantes, la presencia constante de desilusiones amorosas, o parejas que no cumplen con las expectativas sexuales de las jóvenes, ya sea porque hay violencia o porque hay disfunción.
Todavía, eses hechos, además callados, son asumidos mediante actitudes serviles o descocadas que las llevan a conductas evidentemente riesgosas, atentando contra su propia integridad.
Retomando las reflexiones sobre la identidad de genero de las mujeres, se puede palpar cómo la tan anhelada igualdad entre hombres y mujeres, aunque presente en las mentes de éstas jóvenes, como una aspiración, dista mucho de la realidad cotidiana y de las prácticas sexuales efectivas, como ya advirtió trabajo respecto a la fecundidad adolescente.
Parte de la inequidad de género está representada por la ausencia de paternidad.
Excepto por dos que visitan eventualmente a sus hijos, los padres biológicos no están presentes en la crianza de los niños; algunos aportan exclusivamente lo económico, aspecto descrito en la literatura.
Tomar
De las seis estudiantes investigadas en profundidad, tres aducen la influencia de las bebidas alcohólicas en el momento de la relación sexual origen del embarazo y tres lo niegan.
Las tres jóvenes que relacionan el embarazo precoz a la ingesta de bebidas alcohólicas pertenecen a estratos socioeconómicos distintos.
Todas nacieron en Bogotá, los padres de dos de ellas tienen origine rural, el nivel educativo de los progenitores varía de primaria incompleta hasta secundaria completa.
Una de ellas tuvo su primer embarazo a la edad de 15 años, que resultó en gran desilusión y malestar; la segunda, a la edad de 16 años, después de una decepción amorosa, inició un camino hacía la promiscuidad, resultando en el embarazo; la tercera, cuando contaba con 18 años quedó en embarazo, producto de una relación con un amigo.
Sus relatos revelan las influencias del consumo de alcohol en el momento del embarazo: entonces estábamos tomando, tomamos mucho...
Hay un pedazo que no me acuerdo; me acuerdo cuando me levanté, me vestí, salí y me fui, y hasta ahí pasó.
Sus vivencias son enmarcadas por encuentros y desencuentros muy personales, pero que tienen afluencias comunes en cuanto a que la ingesta de bebidas alcohólicas les impidió reconocer una situación de peligro.
Todas las tres convivieron en ambiente propicio para la rumba; evidencian, en sus historias de vida, circunstancias propicias a la vulnerabilidad, como la ausencia de autoridad paterna-materna, las carencias afectivas y el acceso fácil a bebidas embriagantes, lo que es identificado como factores que predisponen a la ingesta de alcohol.
Cuando se refiere a factores que predisponen a la ingesta de alcohol, no se habla aquí estrictamente de los factores de riesgo en la acepción de la epidemiología, pero sí de aquellos hábitos, costumbres, disposiciones que están presentes en el núcleo familiar o en las primeras redes de apoyo en las que el individuo se moldea.
Son hechos a los que no se les pone conciencia, sólo se viven sin cuestionarlos, se asumen poco a poco hasta absorberlos por completo y tienen gran repercusión en las actitudes del individuo en formación.
En los relatos de las 3 jóvenes que relacionan el embarazo precoz al consumo de alcohol, se evidenciaron los siguientes factores: 1 Convivencia con consumidores; 2 Permisividad ante el uso de bebidas alcohólicas; 3 Deficiencias en la autoridad paterna-materna; 4 Vacíos afectivos; 5 Comunicación negativa entre familiares; 6 Relaciones interpersonales conflictivas entre los miembros de la familia; 7 Transmisión de valores de desigualdad entre los géneros masculino y femenino.
Aceptándose que los seres humanos aprenden, sobretodo, mediante la observación e imitación a otros, más que por el discurso normativo, se puede comprender la importancia de las prácticas cotidianas en la transmisión de valores y como modelos de conductas.
Estudios enfatizan los problemas en la dinámica familiar: comportamientos de padres que beben, aceptación del consumo de alcohol, distanciamiento de los padres y condición socioeconómica como factores de riego para el abuso de alcohol en adolescentes.
Además de las influencias de las dinámicas familiares, se consideran también los condicionantes individuales de predisposición al consumo de alcohol, dentro de los cuales ocupa un lugar sobresaliente la vulnerabilidad de la etapa de la adolescencia.
Debido al proceso de maduración psicosocial al que está sometido el adolescente, él no tiene aún la habilidad de reconocer con claridad las posibles consecuencias de los actos.
Otro aspecto importante tiene que ver con el tipo de personalidad y sus rasgos propios, lo que se puede identificar con los procesos de formación en que una persona desarrolla tendencias a mantener una autoestima frágil, condición presente en las historias de vida analizadas.
Se entiende por factores socioculturales que predisponen al consumo de alcohol, aquellos que permanecen en el medio que rodea a las personas.
En éste grupo de estudio es evidente el fácil acceso que tienen las jóvenes a las bebidas alcohólicas en los ambientes que frecuentan; igualmente sus conductas explicitan patrones culturales que invitan a los ciudadanos al consumo de licor paradójicamente en Colombia, porcentajes de las ventas de licores y cigarrillos se transfieren para apoyar la salud y el deporte.
En las historias de vida se pueden detectar también factores protectores, que han impedido, hasta el momento, que sus protagonistas se ahoguen en alcohol o mantengan el patrón de promiscuidad con el riesgo que éste tiene para la adquisición de enfermedades de transmisión sexual. Dentro de ellos encontramos: 1 Ver en el hijo o hija alguien que les da afecto; 2 Buen desempeño académico; 3 Niveles de escolaridad elevados.
Estudio realizado por la Unidad Coordinadora de Prevención Integral UCPI, de corte estadístico, refiere un consumo de bebidas alcohólicas entre 70% de los universitarios de Bogotá, especialmente de los primeros semestres; 30% de ellos admitieron haber tenido relaciones sexuales no planeadas bajo el efecto de éstas bebidas.
Sin embargo éste informe, por sus características inventaríales, no hace referencia a las circunstancias que rodean dichas relaciones sexuales y sus posibles implicaciones en embarazos no deseados.
Por todo lo anterior, cuando el trago irrumpe en las alcobas de las adolescentes, sus consecuencias pueden ser funestas porque sus efectos en la lucidez de las personas no permiten un adecuado manejo de los acontecimientos.
El guayabo - término que define tanto la resaca después de una borrachera, como un estado particular de tristeza - característico del despertar después de una noche de rumba, puede durar toda la vida.
En las historias de vida relatadas se encontró como se conforma el tabú del sexo, como a la niña se la enseña que hay aspectos de la vida que son exclusivos de las mujeres y que no se deben compartir con los hombres, lo que genera posteriores dificultades de comunicación con la pareja sobre aspectos como satisfacción sexual y métodos de planificación familiar o que impiden reclamar derechos.
Esto indica la importancia de la herencia sociocultural en las concepciones que las adolescentes tienen del género: de lo que debe o no debe ser, de lo que se puede o no se puede decir, patrones que se trasmiten, por generaciones, en los procesos de educación sobre el desarrollo sexual y reproductivo de las mujeres.
La sexualidad, reducida al coito en los relatos, es vivida como una forma de compensación de frustraciones y carencias.
Pero, experimentada negativamente, revela y resuelta en alteraciones en la autoestima.
Las gestaciones de las adolescentes estudiadas fueron vividas como embarazo, con la connotación de estorbo y obstáculo que la palabra tiene y cambiaron radicalmente sus proyectos de vida.
El apoyo de la familia o de la pareja, cuando existe, revelase de gran importancia en la vivencia del embarazo y de la maternidad.
Entre las seis estudiantes, tres relatan la influencia de la ingesta de bebidas alcohólicas sobre la relación sexual que produjo el embarazo.
Aunque el número muy restricto de las entrevistadas no autorizan generalizaciones, es posible establecer, en sus historias de vida, la relación entre el consumo de alcohol y comportamientos sexuales de riesgo.
Agradecemos a la Comisión Interamericana para el Control del Abuso de Drogas/CICAD de la Subsecretaría de Seguridad Multidimensional de la Organización De los Estados Americanos/OEA, la Secretaría Nacional Antidrogas/SENAD, a los docentes de la Escuela de Enfermería de Ribeirão Preto de la Universidad de São Paulo, Centro Colaborador de la OMS para el desarrollo de la investigación en enfermería, a la población que sirvió como muestra en los estudios y a los representantes de los ocho países Latinoamericanos que participaron del I y II Programa de Especialización On-line de Capacitación en Investigación sobre el Fenómeno de las Drogas-PREINVEST, ofrecido en 2005/2006 por la Escuela de Enfermería de Ribeirão Preto, de la Universidad de São Paulo, en la modalidad de educación a distancia.
Introducción
La violencia conyugal consiste en una violación de los derechos humanos, con importante repercusión sobre la salud de la mujer y la productividad económica, lo que transformó la violencia contra la mujer en una problemática vastamente discutida en el área de la salud e investigada en todo el mundo, desde el final de los años 80.
Se considera violencia contra la mujer la acción u omisión, basada en la desigualdad de género, que genera daño físico, sexual, psicológico o patrimonial.
La noción de género fue introducida en los Estados Unidos con el término gender en el campo de la Antropología y abrió camino para la comprensión de las desigualdades entre hombres y mujeres, superando la perspectiva de que los atributos y papeles, definidos con base en los aspectos biológicos, son naturales e incuestionables.
La categoría de género pasó a ser ampliamente usada, denunciando el poder patriarcal, sus efectos de opresión sobre las mujeres y la consecuente violencia de género, sobre todo aquella que ocurre en el espacio del hogar.
Las repercusiones de la vivencia de violencia conyugal vienen siendo apuntadas en estudios científicos.
Las mujeres que la experimentan presentan más problemas de salud, de diversas dimensiones y complejidad, que van desde lesiones físicas como hematomas hasta aquellas relacionadas a los aspectos psicoemocionales, tal como depresión y suicidios.
Analizando los gastos del SUS y además los costos sobre los procesos de orden jurídico policial y de licencias médicas en consecuencia de la violencia, los daños de la violencia contra la mujer representan cerca de 10% del Producto Interno Bruto PIB brasileño.
Considerando que la vivencia de la violencia afecta significativamente el proceso salud-enfermedad de las mujeres, el sector de la salud representa un lugar privilegiado para identificación de esas situaciones.
En ese contexto, los profesionales deben estar preparados para identificar el fenómeno, que no siempre deja marcas visibles.
Al comprender la violencia con una cuestión de salud y para la salud, la Estrategia de Salud de la Familia ESF representa la puerta de entrada de los casos de violencia, pudiendo configurarse como un espacio de acogimiento y elaboración de proyectos de apoyo a la mujer en situación de violencia.
Las investigaciones corroboran que la ESF, por la amplia cobertura y vínculo, favorece la identificación de perjuicios a la salud de la población, revelándose como escenario estratégico para el reconocimiento de la violencia doméstica en el ámbito de la comunidad Sin embargo, un estudio realizado con profesionales que actúan en la Salud de la Familia mostró que, a pesar de que muchas de las quejas de las mujeres estuviesen asociadas a la vivencia de violencia, los profesionales tienen dificultad de reconocer ese perjuicio y proceder con relación a las personas en situación de violencia.
El Ministerio de la Salud reconoce la importancia de la ESF en el proceso de identificación de mujeres que experimentan violencia doméstica y también defiende que el vínculo establecido entre las personas/familias/grupos y profesionales/equipos favorece la construcción de relaciones de afecto y confianza entre el usuario y el trabajador de la salud, lo que facilita la promoción de la salud y la prevención de perjuicios.
En ese sentido, se cuestiona: ¿Cuáles son los significados de las interacciones y acciones experimentadas por los profesionales sobre las prácticas de cuidado de enfermería y salud a las mujeres en situación de violencia conyugal en el ámbito de la ESF?
Frente a esto, el estudio tuvo como objetivo construir una matriz teórica a partir de los significados de las interacciones y acciones experimentadas por los profesionales sobre las prácticas de cuidado de enfermería y salud a las mujeres en situación de violencia conyugal en el ámbito de la ESF.
Se trata de un estudio con abordaje cualitativo, utilizando como referencial metodológico la Teoría Fundamentada en los Datos o Grounded Theory.
Esa metodología tienen por finalidad identificar, desarrollar y relacionar conceptos/categorías a partir de los datos recolectados, analizados y comparados de manera sistemática y concomitante, objetivando la construcción de un referencial teórico, formando así un marco teórico explicativo de un fenómeno social.
Con base en la TFD, se buscó explorar la diversidad de la experiencia de los profesionales de salud que actúan en la ESF y así ampliar el conocimiento acerca del cuidado de la mujer en situación de violencia conyugal, con la finalidad de ofrecer subsidios para realizar acciones de enfrentamiento del fenómeno.
El estudio fue realizado con 52 profesionales que actúan en los 17 equipos de salud de la familia que integran las cinco unidades de salud de un determinado Distrito Sanitario en un municipio en el estado de Santa Catarina, Brasil.
Conforme preconiza la TDF, la inclusión de los sujetos se realizó respetando los principios del muestreo teórico.
El primer grupo de muestras fue constituido por técnicos de enfermería 17, enfermeros 13 y médicos 12, buscando obtener respuestas sobre la pregunta: ¿Cómo se realiza el cuidado de la mujer en situación de violencia conyugal en el ámbito de la ESF?
El análisis de los datos se realizó concomitantemente con la recolección de datos y permitió descubrir los códigos y las categorías.
Delante la ausencia de datos nuevos, consideramos que la saturación teórica había sido alcanzada, totalizando 42 entrevistas.
Los códigos iniciales del análisis revelaron que los casos de violencia conyugal identificados en la ESF son referenciados para psiquiatras, psicólogos y asistentes sociales del Núcleo de Apoyo a la Salud de la Familia NASF, situación que nos dirigió para nuevas cuestiones a ser investigadas.
En ese sentido, el segundo grupo de muestras fue compuesto por psicólogos 02, asistentes sociales 01 y psiquiatras 02, con la finalidad de comprender mejor el proceso de cuidado de la mujer por esos profesionales.
Fueron entrevistados todos los psicólogos, psiquiatras y asistentes sociales que integran el NASF del distrito sanitario elegido como local del estudio.
El análisis de los datos señaló la poca disponibilidad de estos profesionales, situación que limita las acciones de asistencia y promoción de la salud.
El tercer grupo de muestras fue constituido por los cinco coordinadores de las unidades de salud con la finalidad de comprender mejor la realidad de ese cuidado, sobre todo en lo que se refiere a la administración.
El análisis de los datos respaldaron las categorías previamente identificadas.
A medida que las entrevistas eran realizadas y transcritas, los datos fueron introducidos en el programa NVIVO, que posibilitó la organización y clasificación de las informaciones recolectadas.
El análisis substantivo de los datos fue realizado a través de la codificación abierta, axial y selectiva.
Las relaciones, asociaciones e interacciones entre esas categorías se realiza hasta definir la categoría central, representativa del fenómeno del estudio.
La validación del modelo paradigmático fue realizada con 37 sujetos de la investigación en las cinco unidades de salud estudiadas y con diez investigadores con experiencia en TFD.
El proyecto, financiado por la FAPESB, fue sometido a la apreciación del Comité de Ética en Investigación n.21560/2012.
Se realizaron las entrevistas de mayo a agosto de 2012, en el espacio físico de las unidades, en una sala reservada, con la finalidad de garantizar la privacidad de los sujetos.
Estos fueron identificados por la inicial mayúscula de la categoría profesional o la letra C, en el caso de los coordinadores, precedida de un número arábigo.
Las categorías que representan los elementos del modelo paradigmático, que permitieron surgir el fenómeno central, se presentan a continuación.
Fenómeno
El modelo teórico fue delimitado a partir del fenómeno "Reconociendo la violencia conyugal como problema de salud pública y la necesidad de administrar el cuidado de la mujer", que refleja la vivencia de los profesionales que actúan en la ESF en lo que se refiere al cuidado de la mujer, así como los significados atribuidos a ese cuidado Figura 1.
Considerando que el fenómeno representa el acontecimiento central de un conjunto de acciones o interacciones realizadas por los sujetos, éste señala lo que está sucediendo.
Así, los profesionales entrevistados entienden que la violencia conyugal es un importante perjuicio a la salud de la mujer, con implicaciones sobre el sector de la salud y la productividad económica.
Perciben la necesidad de, como unidades de salud, prepararse mejor para el cuidado de la mujer, es decir el reconocimiento de la violencia conyugal como causa asociada a la búsqueda por el servicio y la atención propiamente dicha.
Ese complejo fenómeno se encuentra en movimiento y se configura en la dinámica de las interacciones de conocimientos, acciones y articulaciones en el sentido de promover el cuidado integral de la mujer.
Las categorías que constituyeron el modelo paradigmático, posibilitando el surgimiento del fenómeno, fueron: contexto, condiciones causales, condiciones intervinientes, estrategias de acción y consecuencias.
Se entiende por contexto el conjunto específico de acontecimientos, hechos o condiciones relacionadas al fenómeno, sobre el cual se definen las estrategias de acción/interacción.
El fenómeno presenta, como contexto, la categoría "Revelando la violencia conyugal como problema de salud pública y el cuidado de la mujer", que integra las siguientes subcategorías:
Revelando significados de la violencia conyugal
Los profesionales que actúan en la ESF comprenden que la violencia conyugal produce repercusiones para la mujer y repercute en la vida de los hijos y en la productividad económica: [...] física, psíquica es todo una sola cosa.
Muchas veces hay somatización.
Pc-2; Atendí un caso de problema conyugal que acabó desencadenando una crisis psiquiátrica [...] ella estaba bien deprimida [...].
Ella estaba sin trabajar.
Es un problema de salud pública [...] por las falta al trabajo, disminución de productividad.
Describiendo el proceso de cuidar a la mujer
Los profesionales del equipo mínimo, al identificar mujeres en situación de violencia, las encaminan para psicólogos y asistentes sociales del NASF.
Por estar vinculado a varias unidades de salud, esos profesionales no consiguen atender la demanda, lo que compromete el cuidado de la mujer: Estamos abiertos para todos los tipos de atención, pero no es algo que experimentamos aquí.
M-1; Esa parte de la violencia queda más con el asistente social y psicólogo mismo y continua siempre con la enfermera y el médico que hace la coordinación del cuidado y tienen que saber lo que cada uno está haciendo y terminamos teniendo las reuniones con todos ellos.
M-3; Una dificultad que yo veo es de nosotros, del NASF, de no poder estar todo el tiempo en la unidad [...] la propuesta es de promoción, pero acaba que a veces queda del otro lado de la asistencia.
Y en nuestro caso, una asistencia más dirigida al apoyo porque ella todavía se subdivide.
Con base en lo expuesto, el contexto "Revelando la violencia conyugal como problema de salud pública y el cuidado de la mujer" revela que los profesionales que actúan en el ámbito de la ESF comprenden que la violencia conyugal es un importante perjuicio a la vida de las mujeres, y también a sus hijos.
Los profesionales del equipo mínimo refieren que no son frecuentes los casos de violencia conyugal en el ámbito de la ESF, lo que nos señala la poca visibilidad del fenómeno en la comunidad.
Vale destacar que, al identificar mujeres en ese contexto, las encaminan para el apoyo psicosocial del NASF.
Sin embargo, la poca disponibilidad de psicólogos y asistentes sociales no permite atender a las necesidades de las usuarias.
Condiciones Causales
Las condiciones causales consisten en eventos, hechos o acontecimientos que influencian el fenómeno, estando asociadas a su ocurrencia o desarrollo.
Tres categorías reflejan las condiciones causales, que son:
Enumerando las causas de la violencia conyugal y de la permanencia de la mujer en la relación
Los profesionales mencionan que la construcción de la violencia conyugal se encuentra asociada al uso de alcohol o drogas por el compañero: yo pienso que lo que lleva a la violencia entre la pareja es el uso de drogas, como el alcohol, la cocaína.
La situación económica fue percibida como motivo para la permanencia en la relación con el compañero: la persona no tienen dinero, tienen hijos en edad escolar [...] si ella se separa del compañero, ella tendrá más dificultad de conseguir criar a los hijos.
E-11
El tráfico de drogas en las comunidades también fue citado por los profesionales, que consideran la participación del hombre con el tráfico como una situación que favorece el silencio de las mujeres: normalmente, la persona no habla porque participa del tráfico y sabe que si abre la boca tendrá retaliación y el problema se torna mucho mayor.
M-5
C-2; [...] ella está en una vinculación de dependencia en la que el otro va a me suplir en alguna cosa, pero ella piensa que no puede vivir sola.
Entonces, ella se sujeta a esa situación.
Revelando falta de preparación de los profesionales para el cuidado de la mujer
Esa categoría revela que los profesionales no se sienten preparados para cuidar a la mujer en situación de violencia conyugal, que comprende el reconocimiento del perjuicio, el encaminamiento, el conocimiento de los servicios, del flujo y de la notificación de los casos.
También, se señala el poco o ningún abordaje de la temática durante los estudios de graduación.
Esos eventos guardan relación con la no percepción de la violencia por parte de los profesionales del equipo mínimo: no lo tenemos en el currículo. [...] por falta de esa perspectiva, a veces, la persona llega allí, y usted no percibe. [...] a veces tienen una demanda grande de personas, que no relatan que sea violencia. [...]
E-5; existe la notificación, pero yo pienso que raramente es notificado. [...] algunas situaciones, el equipo queda hasta retrocede, sin saber qué hacer, cuál flujo seguir, qué camino tomar. [...] queda como un apoyo personal.
Apuntando la no articulación de los servicios
La no articulación de los servicios constituye una situación que compromete el cuidado de la mujer: la red todavía no sabe trabajar muy bien con la violencia.
Pienso que ella está un poco desarticulada todavía.
Las cosas se pierden mucho: lo que es una función de cada uno, lo que es función del otro, los flujos.
Es bien difícil de organizar y lo que sucede es que por eso, todo el mundo queda perdido, nadie sabe para donde remitir.
Además, se apuntó la falta de preparación por parte de los profesionales entrevistados para la atención a la mujer en situación de violencia conyugal, inclusive la necesidad de articulación intersectorial.
Condiciones intervinientes
Son consideradas condiciones intervinientes, eventos, situaciones o acontecimientos que alteraron el impacto de las condiciones causales del fenómeno, de forma a facilitar, dificultar o restringir las estrategias de acción/interacción en un contexto específico.
Las condiciones intervinientes surgieron de la integración entre tres categorías, que son:
Refiriendo sobre interacción y acción en el ámbito de la ESF
Las acciones e interacciones de los profesionales pueden ser un agente facilitador o dificultador sobre las condiciones causales.
Revelando como agente facilitador, el trabajo multiprofesional permitió el intercambio de conocimientos y obtener una perspectiva más amplia acerca de la realidad: antiguamente yo era sola, no tenía PSF.
La asistente social hacía el trabajo de ella, la enfermera hacía el trabajo de ella.
Era más individual, no era conjunto.
El agente no sentaba juntos a todos los profesionales para discutir.
Hoy, el Programa de Salud de la Familia tiene como sentar y discutir como ayudar a aquella paciente.
Pensando que la violencia conyugal no es una acción prioritaria en la ESF
Acciones de prevención y enfrentamiento, de la violencia conyugal, no fueron mencionadas como prioritarias por los profesionales entrevistados.
Estos revelan la necesidad de contar con un programa que oriente el reconocimiento del perjuicio y atención a la mujer en situación de violencia; se quejan sobre la disponibilidad de apenas una psicóloga y una asistente social para diversos equipos y unidades, así como del tiempo de consulta y de la rotación de los profesionales, lo que compromete las acciones en la ESF.
Esos eventos actúan sobre las condiciones causales dificultando el cambio del contexto: [...] tienen programas para diabetes, hipertensión, pero no tienen para la violencia [...] dirigir mejor lo que hacer.
¿Cómo es que una asistente social va a conseguir alguna cosa y además conseguir hacer promoción?
Despertando para los problemas sociales en la comunidad
Los profesionales perciben que en la comunidad existen otros problemas sociales, además de la violencia conyugal.
Esos problemas actúan sobre las condiciones causales y demandan apoyo psicosocial: necesita de atención psicosocial para las víctimas, que puede ser violencia sexual, doméstica, tanto la violencia moral [...] y no son solamente las mujeres: hay la violencia contra el anciano, el niño.
E-13; Infelizmente, tenemos personas aquí que perdieron un hijo a través de la violencia [...] para las drogas; personas que precisan de psicoterapia.
En la perspectiva de los entrevistados, el tráfico de drogas, que compenetra las comunidades de competencia del distrito sanitario estudiado, se configura como un evento que interfiere en las condiciones causales agravando el contexto.
Delante de esa realidad, muchos profesionales buscan no se entrometer.
Sin embargo, la no intervención profesional dificulta el proceso de empoderamiento de la mujer para el enfrentamiento del fenómeno: no puede el profesional de la salud meterse en la vida de ellas.
Es hasta arriesgado [...] vivimos en un área en que hay personal violento, traficantes.
Entonces, nadie se mete.
Entonces, los propios profesionales tienen miedo de represalias y no notifican.
El estudio mostró que los diversos asuntos sociales que demandan apoyo psicosocial y la no adopción de la violencia conyugal como acción básica prioritaria constituyen situaciones que dificultan las condiciones causales.
Sin embargo, la interacción multiprofesional, sobre todo por la interconexión entre los servicios primarios, interfiere de forma positiva.
A ese conjunto de eventos denominamos: condiciones intervinientes.
Las estrategias consisten en interacciones o acciones realizadas, o a ser implementadas, percibidas como pertinentes y estratégicas para realizar o responder a un fenómeno.
Con la finalidad de modificar el contexto, fueron propuestas las siguientes estrategias:
Proponiendo la inclusión de la temática en los currículos
La inclusión de la temática violencia contra la mujer en los currículos de los estudios de graduación, a través de entrenamientos de vivencia y clínicos, fue pensada como acción que favorecería una mejor preparación profesional para el cuidado de la mujer: yo pienso importante estudiar eso en la formación [...] la parte de vivencia: ir a las unidades, atender en la comunidad, hacer visitas, andar con asistentes sociales, ver como es la comunidad, experimentar la atención junto y dentro de la unidad, pienso que son importantes para saber lo que te está esperando en la realidad [...] para poder lidiar y para identificar porque a veces las personas no dicen nada.
M-3
La articulación intersectorial fue mencionada como una estrategia que viabiliza el proceso de enfrentamiento de la violencia conyugal, siendo ésta una necesidad expresada por los profesionales que actúan en la ESF: [...] es necesario reforzar un vínculo de esas entidades con la Salud de la Familia [...].
Yo pienso que el camino es ese. [...] si tuviésemos ese vínculo con el órgano responsable por la salud de la mujer, facilitaría bastante.
Organizándose para administrar el cuidado de la mujer
También como estrategia, fue indicada la organización de la unidad de salud para la administración del cuidado de la mujer en situación de violencia.
Los profesionales propusieron una mayor divulgación de los servicios en los cuales las mujeres puedan buscar apoyo y presentar el cuadro epidemiológico del perjuicio.
Además, se señalaron acciones para prepararlos mejor, lo que se puede hacer por medio de capacitaciones, entrenamientos, discusiones en reuniones, inclusive a través de convenios con la universidad: yo pienso que en un primer momento ese dato de violencia debería ser expuesto para el equipo: cuanto eso ocurre [...] para que encima de esos datos, podamos trabajar a través de educación permanente trayendo elementos para el equipo, capacitando mejor al equipo para detectar ese tipo de situación.
C-5; Yo pienso que nosotras mismo, teniendo un tiempo de discusión en reuniones mensuales, podemos traer lo que aquí no está funcionando.
M-4; [...] hacer un convenio con el apoyo de las universidades, con el apoyo de las personas que están allí haciendo estudios y perfeccionando.
La inclusión de la temática de la violencia doméstica en los currículos de los cursos de graduación, la articulación intersectorial y la administración de la unidad para el cuidado de la mujer en situación de violencia fueron consideradas estrategias de enfrentamiento de la violencia conyugal.
Delante las estrategias enumeradas, el estudio señala la complejidad contenida en la temática violencia conyugal ya que las dos primeras categorías transcienden el poder local de resolución, requiriendo interacciones y acciones con diferentes segmentos sociales e institucionales, de ámbito local, municipal, estatal y federal, para la sensibilización e implementación de estrategias que garanticen la inclusión temática en los currículos así como la articulación intersectorial.
Por consecuencias, se entiende el resultado o las expectativas de las estrategias de acción/interacción.
Así siendo, las consecuencias fueron representadas a partir de la categoría "Promoviendo el cuidado integral de la mujer en el ámbito de la ESF".
Las declaraciones, mostradas a continuación, nos permiten visualizar los significados atribuidos por los profesionales a las consecuencias de las estrategias para el proceso de cuidar de las mujeres en situación de violencia conyugal: [...] no tener una actitud que al final van a empeorar la situación. [...] aprender cómo actuar en esas situaciones, saber cómo lidiar, como encaminar y saber cómo abordar también.
Estarán también más preparados para atender a la mujer, que requiere que se notifique los casos sospechosos y confirmados, encaminar a las mujeres considerando sus demandas y acompañar los casos.
Estar preparados para el reconocimiento del perjuicio y la atención a la mujer pueden empoderarlas para el enfrentamiento de la violencia experimentada en la relación conyugal.
Discusión
Siendo abstracta e interpretativa, la comprensión teórica no se realiza a partir del raciocinio linear y si por medio de conexiones.
En este sentido, el fenómeno "Reconociendo la violencia conyugal como problema de salud pública y la necesidad de administrar el cuidado de la mujer" emerge de las conexiones entre las categorías representativas del modelo paradigmático, que expresa el contexto, las condiciones causales, las condiciones intervinientes, las estrategias y las consecuencias que se refieren a lo que está aconteciendo en el escenario del estudio.
Los significados atribuidos por los profesionales a la violencia conyugal revelan comprensión acerca de su complejidad y magnitud.
La desigualdad de género, la dependencia económica, el uso de alcohol, drogas por el compañero y/o su participación en el tráfico de drogas, fueron apuntados como eventos relacionados a la ocurrencia de la violencia conyugal y a la permanencia de la mujer en la relación.
Como consecuencias fueron mencionadas las implicaciones sobre la salud de la mujer y de los hijos, sobre el SUS y sobre la productividad económica.
Independientemente de la forma como se expresa, la vivencia de la violencia desencadena en las mujeres problemas de salud de orden física, psicológica y comportamental, como: hematomas, quemaduras, daños relacionados a la somatización de la violencia experimentada, como hipertensión, dolores epigástricas, cefalea, aborto, ansiedad, depresión, síndrome del estrés postraumático e intento de suicidio.
Expuestas a un cotidiano de violencia familiar en la infancia y juventud, los niños presentan dificultades en el aprendizaje escolar, tendiendo a reproducir la violencia como forma de solucionar los conflictos interpersonales en las relaciones sociales, inclusive en las relaciones conyugales.
Estos datos corroboran los significados atribuidos por los entrevistados en lo que se refiere a las implicaciones de la violencia conyugal sobre la vida de los hijos.
Con respecto a las implicaciones para la productividad económica revelada por el estudio, es importante destacar que el sufrimiento físico y/o mental compromete el desarrollo social y productivo de las mujeres, estando asociado al ausentismo y al impacto en las condiciones de trabajo de la mujer, con impactos sobre el PIB, lo que corrobora el entendimiento del fenómeno como un problema de salud pública.
A pesar de que demuestran conocimiento teórico acerca de la temática, el estudio revela la dificultad de algunos profesionales de identificar la violencia conyugal como causa asociada a la búsqueda de la mujer por el servicio de salud.
También, se reveló la falta de preparación para realizar la atención, inclusive en lo que se refiere a las notificaciones y remisiones.
Muchas veces, los profesionales de la salud no se sienten preparados para lidiar con los sentimientos que surgen durante el abordaje a la mujer que se encuentra en un contexto de violencia doméstica, reflejado en la ambigüedad de negar la situación y el deber de ayudar a la mujer.
Algunos estudios revelan que muchos profesionales declaran no conocer los servicios, los flujos, y no se articulan con ellos, situación que compromete las remisiones.
Esas situaciones sugieren la falta de preparación profesional y vienen siendo mencionados en diversos estudios, siendo la ausencia de la temática en los estudios de graduación uno de los motivos apuntados.
Es importante que los profesionales estén preparados para el reconocimiento de señales y síntomas relacionados a la vivencia de la violencia, así como deben ejercitar el escuchar sensible con la finalidad de identificar los anhelos de la mujer.
Son las demandas de las mujeres las que orientarán la conducta profesional, la cual debe primar por una asistencia basada en los preceptos constitucionales de la integralidad para que la mujer sea contemplada en diversos campos de necesidades.
Para eso, son esenciales las articulaciones intersectoriales.
Esto porque el cuidado de la mujer requiere el conocimiento sobre servicios de salud y también aquellos vinculados a la esfera jurídica, policial, social, psicológica y además de las redes de apoyo informales.
Delante de lo expuesto y considerando el papel de la ESF en la promoción a la salud, algunas investigaciones señalan la necesidad de ofrecer capacitación a los profesionales y desarrollar acciones específicas para la prevención de perjuicios causado por la violencia.
La necesidad de organización de la unidad de salud para la administración del cuidado de la mujer en situación de violencia fue mencionada por los profesionales entrevistados como siendo una estrategia de enfrentamiento del fenómeno, lo que incluye la divulgación de los servicios y la articulación intersectorial y la capacitación de los profesionales para el reconocimiento y atención a la mujer que se encuentra en un contexto de violencia conyugal.
Los convenios con la universidad y la inclusión de la temática de la violencia contra la mujer en los currículos de los estudios de graduación también fueron referidos como estratégica.
La inclusión de la temática en los currículos de graduación, a través de prácticas de vivencia y de clínica, fue sugerida como estrategia para superación de ese contexto.
Infelizmente, todavía es limitada la preocupación de los órganos formadores con la inserción del tema de la violencia intrafamiliar en los currículos de los cursos de enfermería y medicina, siendo encontrada en los programas de 16% de las disciplinas de enfermería y 23% en los cursos de medicina.
Vale destacar que la Ley María de la Penha preconiza la inclusión de contenidos sobre género y violencia doméstica y familiar contra la mujer en los currículos escolares de todos los niveles de enseñanza.
Entender la complejidad en torno de la violencia conyugal favorece el reconocimiento del perjuicio y permite ampliar la perspectiva de la violencia como objeto de la salud, incitando la incorporación de actitudes, creencias y prácticas que transcienden el cuidado puramente técnico.
Una práctica que viene siendo incorporada en el municipio se refiere a la experiencia de interacción multiprofesional entre profesionales del equipo mínimo y del NASF.
Enfermeros y médicos entrevistados declararon que delante las situaciones de violencia conyugal encaminan a las mujeres para espacios donde pueden recibir apoyo psicosocial en el NASF y que la planificación de servicios utilizando una estructura de base matricial favorece una abordaje más amplio.
El NASF está compuesto por profesionales de diferentes áreas del conocimiento y su actuación viene reduciendo la peregrinación de las mujeres en la busca de soporte para el enfrentamiento de la violencia .
Sin embargo, los entrevistados se quejan del reducido número de profesionales psicólogos y asistentes sociales que existen para atender la demanda de la comunidad, cuyos problemas sociales no se limitan a la violencia contra la mujer.
Esa situación nos lleva a cuestionar la responsabilidad de la Atención Primaria de la Salud, puerta de entrada del usuario, en el acompañamiento de la mujer en los niveles de atención necesarios para que ésta tenga su demanda atendida.
Ese contexto nos preocupa, ya que la no intervención profesional dificulta el proceso de empoderamiento de la mujer para el enfrentamiento del fenómeno y viola las premisas del SUS, sobre todo en lo que se refiere a la promoción de la salud y la prevención de perjuicios en el ámbito de la ESF.
Considerando la responsabilidad por la salud de las personas dentro de su territorio, lo que engloba la búsqueda por respuestas independientes del nivel de complejidad, la atención primaria debe buscar tácticas para garantizar el cuidado de la mujer en situación de violencia conyugal, respetando así el principio de equidad.
Las políticas públicas necesitan estar en conformidad con ese principio constitucional en el sentido de considerar las singularidades y especificidades del modo de vivir de esas mujeres, de enfermarse y de tener sus demandas atendidas.
Es preciso dar visibilidad a la discriminación de género, muchas veces de raza y clase social, a que las mujeres en situación de violencia conyugal han sido históricamente sometidas.
La Política Nacional de Enfrentamiento de la Violencia contra las Mujeres defiende la necesidad de tener políticas para el empoderamiento de las mujeres, la prevención y enfrentamiento de las discriminaciones de género y de la violencia contra las mujeres.
Conclusión
El fenómeno "Reconociendo la violencia conyugal como problema de salud pública y la necesidad de administrar el cuidado de la mujer", aprendido a partir de los significados atribuidos por los profesionales que actúan en la ESF, nos permite comprender el movimiento de acción e interacción acerca del cuidado a la mujer en situación de violencia conyugal.
A pesar de que los profesionales entrevistados demuestran entender la violencia conyugal como perjuicio a la salud pública, el contexto que surgió señala la poca visibilidad de la violencia conyugal en el ámbito de la ESF y la escasa referencia de los casos identificados para atención psicosocial por la NASF.
Es esencial una formación con la perspectiva de la violencia doméstica como objeto de salud, sea por el contacto en el espacio asistencial, sea por el vínculo en la ESF.
En especial para la enfermería, se llama la atención para el hecho de que el enfermero integra el equipo mínimo de la ESF y viene ocupando los cargos de administración de la unidad de salud.
El abordaje de la temática en la formación profesional y los espacios de capacitación en los servicios permitirán una mejor preparación profesional para el cuidado de la mujer.
Es por esto que la necesidad de administrar las unidades de salud, requiere la preparación de los profesionales para el reconocimiento del perjuicio y para la articulación intersectorial para la realización de encaminamientos.
Se piensa que la administración del servicio para el cuidado de la mujer en situación de violencia conyugal aumentaría las chances de la identificación de este perjuicio y las posibilidades de la mujer ser ayudada, contribuyendo para el fortalecimiento del SUS.
La muerte y el morir son temas que instigan y afligen a casi todas las personas, inclusive a los profesionales de la salud.
Nadie es invulnerable frente a la perspectiva del fin inevitable, independientemente de quien sea la persona en peligro de muerte.
Cuando esa posibilidad es producto de una enfermedad o accidente en donde el individuo permanece horas, días o hasta meses a merced de medicamentos y atención continua, la proximidad o posibilidad de la muerte repercute de forma más compleja, aún entre los profesionales de la salud y aquellos experimentados o adecuadamente preparados para enfrentar esas situaciones.
En la unidad de cuidados intensivos UCI se puede percibir más claramente el proceso de morir y sus consecuencias en la relación entre el profesional de la salud, paciente y familiares.
Aunque la concepción clásica de la UCI todavía sea el modelo cartesiano-mecanicista, que creó una cultura de distanciamiento y frialdad en los profesionales de la salud en relación a pacientes y familiares, hoy se reconoce que la humanización es el camino viable y eficiente para el trabajo en esas unidades.
Esas nuevas percepciones y prácticas en la UCI están directamente relacionadas a la cuestión de la muerte y el morir y los inevitables sentimientos que incluye.
Este artículo es un análisis reflexivo con preocupaciones bioéticas sobre la muerte y el proceso de morir desde la perspectiva del profesional de cuidados intensivos.
Para ello, se utiliza el método de revisión bibliográfica, que fundamenta la reflexión acerca del tema en estudio.
La muerte es un tema paradójico: por un lado, seduce y sirve de inspiración a artistas, manifestándose en todos los lenguajes artísticos. Por el otro, provoca miedo, fuga y terror.
De acuerdo con la percepción individual, puede significar ausencia o permanencia, finitud o eternidad.
En el conjunto de concepciones más comunes sobre el tema está el denominado entendimiento natural de la muerte.
Nacimiento y muerte son procesos igualmente naturales.
Genéricamente, los seres vivos se rigen por el determinismo biológico, ya que nacen, crecen, maduran y mueren.
Del mismo modo, en el sentido religioso hay una conducción natural de la muerte, en ese caso con una connotación de pasaje y no de finitud.
Sin embargo, para la religión, la muerte y el proceso de morir también son objeto de creencias, filosofías y ritos específicos, que pueden presentarse de forma paradójica debido a las diferencias entre las distintas concepciones y credos.
La muerte, así como el proceso de morir, constituye un fenómeno de la vida aunque despierte temor en el ser humano, justificado por su dificultad para lidiar con su propia finitud.
Se la puede caracterizar como un acontecimiento inherente a la vida porque de cierto modo, en cada momento se está muriendo paulatinamente.
La forma de encarar la muerte o el proceso de morir ha cambiado significativamente.
Si por miles de años ese proceso duraba alrededor de cinco días, hoy dura en promedio cinco años. Era un acontecimiento presenciado por familiares, parientes, amigos y hasta por extraños que ayudaban con los últimos rituales.
La muerte era considerada familiar, un elemento inevitable de la vida y así debía ser tratada, aunque en aquella época ya existían rituales destinados a impedir que los difuntos perturbasen a los vivos .
El miedo, por lo tanto, era de los muertos y no de la muerte.
Según Ariés , la filosofía y el modo de vivir contemporáneo cultivan actitudes que intentan olvidar, ignorar o hasta matar a la muerte, en una tentativa de vencerla en busca de la inmortalidad.
La urbanización y el desarrollo científico y tecnológico promovieron un aumento expresivo en la expectativa y mejoría de la calidad de vida.
Esos cambios, en compensación, provocaron un distanciamiento de la conciencia de la finitud de la vida - o más precisamente, de la muerte y del proceso de morir – por estar directamente afectada por el alargamiento de la etapa terminal de la vida, o sea, el tiempo en que es posible mantener una persona viva .
En la contemporaneidad, morir, especialmente en hospitales y para los equipos de salud, se tornó un símbolo de fracaso e ineficiencia.
Las ciencias de la salud están obsesionadas con la tarea de evitar e impedir la muerte y el hospital se transformó en el espacio en donde los acontecimientos más naturales y más presentes de la vida, como dolor, sufrimiento y muerte, pasaron a ser tratados como algo que debe ser combatido a cualquier precio.
Pero como no es posible evitar la muerte, pasamos a ignorarla, aislándola de la vida social y apartándonos emocional, espiritual y psíquicamente tanto de la persona en fase terminal como de sus familiares .
Delante de esa interdicción social hacia la muerte, el proceso de morir pasa a ser un factor de ansiedad para los profesionales de la salud, dada la sensación de fracaso resultante de la no aceptación de la muerte como fenómeno natural.
Así, diversas técnicas y procedimientos son utilizados en la tentativa de salvar la vida de la persona enferma, pero lo que muchas veces se logra es apenas prolongar su sufrimiento y el de las demás personas afectadas .
Hay relatos, durante el siglo XX, en que los enfermos más graves, para los cuales la medicina ya no contaba con alternativas de tratamiento curativos, eran sometidos a una total falta de respeto, siendo instalados en locales aislados y sin las mínimas condiciones de bienestar, como si la muerte que se aproximaba fuese contagiosa.
Esa postura creó una barrera en las relaciones entre los equipos de salud, el enfermo y sus familiares.
El contacto era el mínimo necesario, siempre superficial e inexpresivo .
La naturalidad/normalidad de la muerte fue olvidada, trayendo como consecuencia un distanciamiento de la vida en los hospitales.
En ese sentido, se destacan las diferentes posibilidades de su ocultamiento, representadas como mecanismos de defensa: negación, represión, intelectualización y desplazamiento .
Pero tales mecanismos acaban provocando la sensación de que la ciencia de la salud es fallida e ineficiente.
Por lo tanto, la muerte pasa a ser como una enfermedad a ser combatida y curada .
En el ámbito de la salud, ciencia y tecnología, se favorece la prolongación de la vida a través del uso de técnicas que permiten las más diversas posibilidades de tratamiento e inclusive del mantenimiento de la vida de pacientes que en otros tiempos no tendrían ninguna posibilidad de vida o sobrevida.
Sin embargo, los profesionales de la salud viven el dilema entre su responsabilidad y capacidad técnica, sus creencias y sentimientos en relación a la muerte y la persona que pasa por el proceso de morir, además de convivir con los dilemas del propio paciente y sus familiares, también envueltos en el complejo conjunto de sentimientos, creencias y cientificidades, pero sobre todo, en la real posibilidad de muerte.
La muerte y el morir desde la perspectiva del equipo multidisciplinario de la UCI
Por más que se evite pensar en la muerte, ella vive en el cotidiano de todos los que trabajan en las UCI, y en muchos casos, es inevitable hacerlo a pesar de los recursos disponibles, que tienen como único propósito superarla y vencerla.
La UCI es un ambiente especializado, que cuenta con recursos materiales y humanos para lidiar con la muerte, pero al mismo tiempo, el hecho de abrigar pacientes graves o terminales lo convierte en uno de los recintos más agresivos y tensos del hospital .
Aún cuando la UCI es el espacio del hospital destinado a la recuperación, también es el lugar que abriga a personas en situación tan grave que la unidad se considera como el último recurso para intentar impedir la muerte.
El final, entonces, se presenta como una posibilidad real, y aún con el peso cultural de evadirse del tema, no hay como evitar y hasta sentir su presencia.
Estos sentimientos e impresiones no son apenas permeables para el paciente, sino que afectan igualmente a sus familiares y al equipo involucrado en sus cuidados.
El abordaje de esta realidad nos remite a la principal cuestión que da origen al problema: al fin de cuentas, ¿cuál es la relación de esos profesionales con el proceso de morir y con la muerte?
Sus cuestionamientos, miedos, inseguridades y sentimientos son diversos y profundos.
El núcleo del difícil proceso de lidiar con la muerte nos remite también a la formación y preparación de los profesionales, todavía poco eficientes en la tarea de fomentar una actuación que incluya cientificidad, técnica y humanización.
La UCI trae una paradoja importante en cuanto a su papel para los profesionales que trabajan en ellas: algunos la conciben como el lugar para morir; otros, que no aceptan la muerte, se ilusionan con los recursos ofrecidos por la tecnología y la ciencias y acaban perdiendo el sentido crítico al creer que pueden revertir la situación de muchos pacientes terminales, actitud que resulta en sufrimiento para el paciente, sus familiares y todo el equipo de salud .
Esa dicotomía de funciones en la UCI - unidad que como ya vimos , atiende tanto a pacientes recuperables como a aquellos en fase terminal - alimenta en los profesionales el deseo de vencer a la muerte, pero en contrapartida, también los lleva a involucrase cotidianamente con ella.
De esta forma, los profesionales son tan afectados por este proceso que al expresar la necesidad racional de no permitir que las experiencias laborales interfieran en sus vidas personales, por tratarse de relaciones humanas impregnadas de todas las vicisitudes propias de este tipo de contacto, no les es posible realizar semejante escisión emocional .
En un estudio cualitativo realizado con un equipo multidisciplinario de la UCI de un hospital público de la zona oeste del estado de Santa Catarina, fue posible identificar y clasificar las informaciones recolectadas en cuatro grupos.
El primer grupo concebía la muerte como natural/normal, entendiéndola como un proceso igual al nacimiento.
El segundo encaró la muerte de forma dicotómica, caracterizándola como orden y desorden, que produce tristeza, dolor, malestar y sufrimiento.
El tercer grupo mostró concepciones relacionadas a la religiosidad, creyendo en la muerte apenas como un pasaje más allá de lo que podemos visualizar durante la vida.
Finalmente, el cuarto grupo maquilló a la muerte y tuvo ante ella actitudes de frialdad, omnipotencia, negación y derrota profesional .
Otro estudio, realizado con diez enfermeras de la UCI de un hospital público de enseñanza, reveló que además de no haber uniformidad en el cuidado, hay también una cierta indiferencia en cuanto a los aspectos emocionales, espirituales y sociales y a la sobrevaloración de las acciones técnicas.
Aunque se haya evidenciado la preocupación de los enfermeros con el sufrimiento de la familia, el estudio indicó que hay una dificultad generalizada en comprender la muerte como parte del ciclo vital, mostrando también que tanto en el ámbito académico como en la práctica en el hospital, existe un desfasaje en la preparación de estos profesionales para la integralidad en cuidado .
Los resultados presentados por un estudio con 18 médicos de una UCI adulta de un hospital general indican que esos intensivistas tienen las mismas dificultades que los demás profesionales de la salud, ya sea en la aceptación de la muerte o en la forma de lidiar con pacientes y familiares.
Además, tienden a sentir estrés, ansiedad y las más variadas confusiones emocionales .
Del análisis de estos estudios se desprende que las mismas dudas, miedos o creencias de la población en general están presentes en la vida de los profesionales de la salud y que esos estados no pueden ser anulados por completo cuando se está en el ejercicio de la profesión.
Reconocer que los profesionales son antes que nada seres humanos involucrados en un complejo conjunto de emociones y responsabilidades es el primer paso para promover una adecuada preparación para lidiar no apenas con los propios sentimientos, sino también con otros profesionales, familiares y especialmente, con la persona enferma.
Ocurre que con el desarrollo tecnológico y científico, el mito de la inmortalidad se estableció en la sociedad en general y entre los profesionales de la salud en particular, ya que tienden a ver la muerte en el ejercicio de sus funciones como un fracaso, como si no tuviesen alcanzado la eficiencia necesaria.
De esta forma, la preparación para trabajar con el proceso de morir y con la muerte se transformó en algo a ser casi ignorado en las actividades profesionales de la salud.
Una investigación hecha con enfermeros y técnicos de enfermería de la UCI neonatal de dos hospitales públicos en la ciudad de Natal, en Rio Grande do Norte, confirma esa constatación al analizar los sentimientos de estos profesionales en relación a la muerte de pacientes, mostrando que entre ellos prevalecen la culpa, el fracaso y la negación .
Sin embargo, en la práctica, la salud, además de los aspectos médicos como tratamientos, diagnóstico y aplicación de medicamentos, incluye también los aspectos “medicinales”, que abarcan todos los actos capaces de promover el bienestar o consolar a los desafortunados con remedios, cuidados, afecto y respeto a las personas, a sus creencias y a sus culturas.
La diferencia entre el aspecto médico y el medicinal está en el hecho de que el primero depende estrictamente de la actuación del profesional de la salud, mientras que el segundo está presente tanto en quien cuida como en quien recibe el cuidado.
Por lo tanto, estando el profesional en la función de cuidar, es necesario incluir entre sus atribuciones, no solamente la búsqueda de la cura, sino también el saber lidiar con la muerte del paciente en estado crítico y con sus familiares, sin olvidar la responsabilidad del cuidado consigo mismo, como ser humano que se depara cotidianamente con la muerte .
Aunque no siempre se consiga la deseable armonía entre la técnica médica y el aspecto medicinal, es necesario promover el equilibrio entre ambos .
Se incluyen en las funciones del equipo multidisciplinario de la UCI, los cuidados paliativos, que no se limitan a acciones mecanicistas.
Un estudio realizado con profesionales de la UCI en un hospital brasileño de enseñanza revela que el énfasis está puesto en los aspectos higiénicos, estéticos y de confort físico, como la minimización del dolor en detrimento de la asistencia psicológica, espiritual y social y del establecimiento de una relación afable entre el profesional, la familia y el paciente .
Las acciones paliativas son poco exploradas e incluso consideradas inadecuadas en el espacio de las UCI, aún cuando están pautadas por la filosofía mecanicista , lo que probablemente refleja las presunciones adoptadas por las disciplinas de graduación en las áreas relacionadas a la salud – entre ellas la práctica intensivista – las cuales no contemplan abordajes teóricos más profundos.
La persona en estado terminal tiene los mismos derechos que los demás pacientes: apoyo personal, derecho de ser informado y de rechazar procedimientos o tratamientos y especialmente, derecho al cuidado respetuoso y ético.
Además, en caso de rechazo al tratamiento clásico, los cuidados paliativos deben ser lo más eficientes posible y la actuación de los profesionales de la salud debe limitarse a los protocolos de cuidados integrales .
Como enseña Kübler-Ross , uno de los aspectos que pueden favorecer sustancialmente la preparación de los profesionales es pensar en su propia finitud, tomando conciencia de la inevitabilidad de la muerte y del morir.
Ejercitar esa conciencia ayuda a desarrollar la capacidad de percepción real de nosotros mismos, de quienes somos y de lo que necesitamos; de la suerte que tenemos de poder mirar al otro como un ser único, singular, con especificidades que deben ser respetadas.
Ese es uno de los caminos para comprender la muerte como parte imponderable de la vida y fomentar el coraje necesario para aceptarla cuando se vuelve inevitable, provocando el rompimiento de tabús sociales y contribuyendo para cambiar la mentalidad “anti-muerte” arraigada en nuestra cultura y que acaba reflejándose en la conducta de los profesionales de la salud .
Como profesionales de la salud, esa conciencia será la que permitirá tratar al otro en su integralidad.
Según Alves y Selli , la integralidad en la asistencia, considerada como la forma eficiente y humanizada de acción en salud, requiere del equipo multidisciplinario la capacidad de ayudar individuos con enfermedades terminales y a sus familiares, amparándolos en ese momento crucial y respetando su espiritualidad y creencias tanto como se deben respetar sus características biológicas y decisiones racionales.
La ética, fomentada por la bioética en el área de la salud, colabora directamente con la formación y práctica de los profesionales de la salud, ya que constituye el fundamento de la toma de decisiones, de las actitudes y del entendimiento de la función profesional de cuidar enfermos en situación terminal.
En este contexto teórico y conceptual, la bioética propone la reflexión ética acerca de las acciones concretas que involucran el comportamiento cotidiano y fomenta la tolerancia y la aceptación de las pluralidades .
Además, demuestra que cuidar integralmente al paciente en proceso de morir es tan importante y gratificante como la cura de aquellos que cuentan con esa posibilidad.
Proporcionar una buena muerte es prestar cuidados con dignidad y respeto, proporcionando un final con el mínimo posible de sufrimiento y sin dolor .
El acto de cuidar, por lo tanto, no significa salvar vidas a cualquier precio, sino preservar la vida con dignidad, respetar el tiempo, las necesidades y decisiones individuales, además de asistir a la persona enferma sin que eso signifique mantenerla viva o curarla .
Incorporar esa visión medicinal a la práctica de los cuidados de la salud es de suma importancia para rescatar el carácter humano en la relación entre el paciente, sus familiares y los profesionales que lo asisten.
Así, tendríamos profesionales capacitados para actuar de acuerdo con la ciencia y la técnica, pero sin negar, ignorar o suprimir creencias personales o sentimientos y emociones oriundos de las singularidades de cada persona.
Además, el respeto del profesional necesita entenderse a sí mismo en situación de igualdad con los demás, incluyendo a los enfermos terminales en al menos un aspecto: la finitud.
Cuidado integral y formación académica
Dentro de las dificultades que el profesional de la salud enfrenta, se destaca la formación deficiente.
Pese a los avances, el proceso formativo está muy desfasado en relación a la transmisión de conocimientos y la preparación adecuada para actuar y acompañar la muerte y el proceso de morir, que es un reflejo del reconocido tabú de gran parte de la población en relación a este tema.
La formación en salud en Brasil reproduce la percepción general de la sociedad de que la muerte representa un fracaso terapéutico, o inclusive, un desprecio por la vida o un desinterés de los profesionales en buscar el tratamiento adecuado y consecuentemente, la cura, que es el único resultado aceptable, aún cuando se sabe que la vida tiene fin .
En muchas universidades, la cura todavía es considerada como la única forma de alcanzar el éxito profesional.
Los equipos de salud, por su formación, luchan incesantemente por la vida y no permiten que haya espacio para cuestionar, dialogar o reflexionar sobre la muerte .
En Brasil, no hay nada expresivo en los programas que preparan a los estudiantes del área de salud para lidiar con pacientes terminales; al contrario, lo que se observa es un aumento de la deshumanización.
Médicos intensivistas relatan que no tuvieron en su formación ninguna forma de preparación, aprendizaje o información en relación a los sentimientos y emociones que emergen durante el ejercicio de sus actividades profesionales en la UCI.
El tema llega a ser tratado con sorpresa, tal es el distanciamiento que se construye durante su práctica cotidiana .
Esa falta de preparación es exactamente lo opuesto a lo que ocurre en muchos países desarrollados, donde la sociedad ya hace mucho que discute cuestiones relacionadas a la finitud de la vida, incluyendo el derecho a una muerte digna.
Varias universidades y cursos de esos países incluyen en su formación académica una disciplina llamada tanatología, materia obligatoria y relevante para la formación de los más diversos profesionales del sector.
Muchos de sus hospitales e instituciones cuentan con excelentes especialistas en tanatología, además de disponer de programas específicos para trabajar con profesionales, pacientes y familiares .
En Brasil, el modelo técnico y mecanicista utilizado en el proceso formativo del profesional de la salud, resulta en aquello que muchos usuarios de hospital y sus familiares llaman frialdad, ya que la regla es que el profesional no se involucre y no abra espacio al cuidado integral y a la humanización, especialmente cuando está lidiando con la inminencia de muerte.
Esa formación clásica de las universidades e instituciones de enseñanza de la salud ignora el hecho de que los estudiantes y futuros profesionales son y continuarán siendo humanos, con emociones, expectativas y creencias y que los pacientes, terminales o no, también comparten esos sentimientos.
De esta forma, no se reconoce que la consideración del aspecto humano influye directamente en la calidad de vida y el bienestar de la persona enferma.
El resultado de esa formación es el desarrollo de mecanismos de defensa, como el distanciamiento, la frialdad y la dificultad de lidiar con la muerte entre los profesionales .
Para explicar ese proceso de mecanización de la UCI y del propio profesional intensivista, Oliveira describe la rutina de esta unidad, que despersonaliza y deconstruye a la persona enferma.
El proceso tiene inicio con la substitución de ropas y objetos personales, si es que no han sido retirados antes en otra unidad y reemplazados por la ropa de hospital.
Luego se suceden varios procedimientos técnicos relacionados al tipo de cama y equipamientos a ser utilizados, llenado de formularios, instrucciones y explicación de las reglas a los familiares, sin olvidar los rituales higiénicos, como baño y desinfección.
Además, el espacio físico es completamente diferente a cualquier lugar que le pueda resultar familiar al paciente: un cartel en la puerta prohibiendo el acceso a personas extrañas; el aislamiento de la unidad, lejana inclusive de las demás unidades del hospital; la ausencia de ventanas y la luz artificial; el aire acondicionado en temperatura constante y el olor a medicamentos y desinfectantes.
Todo allí fue programado y ritualizado con precisión, para tener un funcionamiento técnicamente perfecto, aún a expensas de transformar a la persona enferma y a sus familiares en simples números, completamente despojados de sus personalidades, vulnerables, sumisos y dependientes, sin vida propia.
Eso es lo que se aprende en el aula y lo que se practica en la UCI.
El tecnicismo exagerado asimilado durante la formación y las actitudes de los profesionales más experimentados vivenciadas en el trabajo, entran en conflicto con lo que cada persona trae dentro de sí, ya sean sus creencias y formación religiosa o aquellas sensaciones comunes a todos los seres humanos.
De esta forma, muchos profesionales carecen de la preparación necesaria para lidiar con situaciones de muerte, además de no saber cómo actuar para que la vivencia de la práctica los lleve a descubrir que es lo realmente importante en este proceso.
Esa frialdad y distancia en la asistencia a pacientes en UCI, en la práctica ocurre cotidianamente.
Sin embargo, en la intimidad de cada profesional, los sentimientos se acumulan: insatisfacción, culpa, negación.
La formación académica enfatiza la caracterización de los profesionales como héroes que salvan vidas, debiendo, por lo tanto, derrotar a la muerte.
Así, cuando la muerte vence, los peores sentimientos de desatan y el general, el resultado es que los profesionales se desgastan y los pacientes sufren .
La autora dice: “Al comienzo de mi trabajo con pacientes moribundos, observé que el personal del hospital sentía una necesidad desesperada de negar que hubiese pacientes en fase terminal sobre su responsabilidad”.
El papel de la enfermería debe destacarse cuando se debate ese tema en el ámbito de las UCI.
Esto se debe a que es la actividad que acompaña más de cerca y con más asiduidad el cotidiano de las personas en situación terminal y de sus familiares, aún cuando la atención sea multidisciplinaria es necesario que así sea, ya que presupone equidad en la atención integral al paciente.
Además de promover la integración entre todos los involucrados en el proceso, la enfermería es directamente responsable por la búsqueda de los recursos necesarios para mejorar la calidad de vida de la persona enferma y por la preparación adecuada para el proceso de morir cuando se torne inevitable .
Los programas de la mayoría de los cursos en salud dan poca importancia a la manera en que el profesional debe enfrentar, en el ejercicio de sus funciones, a la muerte y al proceso de morir de los pacientes.
Hay un aumento de las disciplinas enfocadas en la formación de profesionales técnicos y aptos para cuidar y prolongar la vida, pero que están poco preparados para dar asistencia y cuidados a pacientes terminales.
Actualmente, sin embargo, es posible encontrar instituciones de enseñanza en salud con programas que valoran las materias enfocadas en la humanización de la atención y principalmente, hay maestros que promueven el diálogo e instigan a la reflexión acerca de los sentimientos y emociones presentes en el cuidado de la salud, en el proceso de morir y en la muerte .
Considerando que la enfermería tiene como función promover tanto la integración del equipo multidisciplinario como la relación entre el equipo, la familia y el paciente, es fundamental insertar en la planificación y proyecto de terapia intensiva, el conocimiento de las modalidades de cuidados paliativos .
¿Cómo enseñar sobre la muerte y el proceso de morir en las universidades?
El tema estaba en discusión hace décadas, cuando Kübler-Ross propuso que fuesen utilizados seminarios para tratar estos temas .
Primeramente, es necesario reconocer nuestra fragilidad frente a la muerte , que se configura como el primer paso para crear un ambiente más natural y normal; en seguida, es fundamental escuchar nuestros propios miedos y angustias y esos aspectos deben ser tratados en la formación académica.
Abordar la muerte y el proceso de morir, estimulando a los estudiantes e inclusive a aquellos ya graduados o en pleno ejercicio profesional a debatir sus creencias, sentimientos y percepciones sobre el tema es lo que permite traer a colación lo que realmente somos: seres finitos.
Ayuda también a entender que en la condición de responsables por la salud y el bienestar del otro, aún en estado terminal, debemos asistir a los pacientes integralmente, ofreciéndoles lo que necesitan.
Entre los aspectos más importantes de la propuesta de humanización de la atención y estudios sobre cuidados paliativos, ambos defendidos por diferentes disciplinas y corrientes teóricas, está el hecho de que en la salud, y específicamente en la UCI, las atribuciones profesionales no se limitan al mantenimiento de la vida, sino que incluyen elementos objetivos y subjetivos de la atención integral, como pronósticos de muerte más precisos, el uso de analgésicos más potentes para controlar el dolor y métodos psicológicos más poderosos para aliviar la ansiedad y el sufrimiento .
Esa perspectiva se ampara en los principios y conceptos bioéticos, que buscan maximizar la ética del cuidado y del respeto a la dignidad humana.
En ese contexto, el paliativismo constituye un elemento indispensable del cuidado integral, razón por la cual debe ser parte expresiva del programa de estudios de los más diversos cursos del área de la salud.
No obstante, lo que se observa es la falta de conocimiento o de motivación de los profesionales de la UCI para trabajar los cuidados paliativos, pues alegan que su formación se limita a tratar, rehabilitar y curar .
En la reformulación de programas, cabe entonces priorizar al paliativismo, de manera que el cuidado integral y multidimensional sea efectivamente asimilado y percibido por los futuros profesionales de la salud como el camino más íntegro en el ejercicio de sus actividades.
Esto significa abandonar la perspectiva mecanicista – adoptada inclusive por los raros educadores que abordan los cuidados paliativos – para definir a la atención intensiva.
Cabe destacar que los protocolos de cuidados paliativos o que incluyen el paliativismo en las acciones de salud en la UCI, además de ser fundamentales, complementan la formación.
Esos protocolos podrían ser establecidos por una política nacional de cuidados paliativos destinados al cuidado del paciente en situación crítica o terminal, uniendo integralidad, comunicación y terminalidad .
La humanización del atendimiento ya es conocida como modelo para un cuidado integral más eficiente y es considerada tan importante como la medicación y los procedimientos instrumentales .
Además, la humanización viene siendo establecida y trabajada gradualmente, tanto en los cursos de graduación como en la práctica de la salud, aunque todavía esté lejos del ideal.
El cuidado integral, construido por la vía de la humanización, incluye los siguientes principios: valorizar la vida y considerar a la muerte como un proceso natural; no acelerar la muerte ni prolongar la vida; promover el alivio del dolor y otros síntomas; integrar aspectos psicosociales y espirituales y promover el apoyo a la familia durante la enfermedad y el período de luto .
Otro aspecto importante que debe ser parte de la formación es el papel del equipo multidisciplinario para crear condiciones para que el paciente y sus familiares comprendan la enfermedad, pues eso no solamente ayuda directamente en la construcción de una abordaje positivo para enfrentar la enfermedad con el objetivo de rescatar la salud, sino que también, cuando fuere necesario, facilita y promueve la conciencia de la inevitabilidad de la muerte .
Es necesario fomentar el diálogo, los debates y la propia enseñanza didáctica sobre estas cuestiones durante la formación académica de los profesionales de la salud, como también definir protocolos de cuidados paliativos.
Aproximar la muerte a la vida no significa dejar de usar todos los recursos técnicos disponibles, sino reconocer al ser humano en su integralidad y comprender la limitación temporal de la vida .
De esta forma, se acepta que la responsabilidad por la salud está mucho más cerca del cuidado, de la promoción del bienestar y del respeto por la personalidad y dignidad del ser que únicamente de las medidas técnicas y mecánicas, que son incapaces de cambiar el curso de la vida de enfermos terminales.
Consideraciones finales
Comprender el proceso de nacer, vivir y morir es complejo y paradójico.
Si por un lado queremos vivir, y vivir bien, por el otro precisamos pensar y prepararnos para la muerte; al final la gran verdad de la vida es que acaba, todos somos finitos.
Aún para quienes creen que este fenómeno representa apenas la muerte biológica, hay en él un proceso para el cual debemos prepararnos.
La terminalidad de la vida es un hecho y el proceso de morir, especialmente cuando ocurre por una enfermedad, accidente o cualquier situación que cause dolor y sufrimiento físico, exige que todos los involucrados tengan conciencia y sabiduría para enfrentarla.
Por lo tanto, no se puede subestimar el desorden que la percepción de la muerte genera en cualquier persona.
La muerte supera todas las tentativas humanas de vencerla; podemos retardarla, pero eliminarla es imposible.
La muerte de otro es tan provocativa para nuestra capacidad de equilibrio psíquico y emocional como la percepción de nuestra propia muerte.
Todos estos aspectos están presentes en la vida psíquica y emocional de las personas y los profesionales de la salud no son la excepción.
Cuando descubren su vocación y deciden ser médicos, enfermeros, nutricionistas, fisioterapeutas o trabajar en otras profesiones de la salud, no eliminan o se exceptúan de los sentimientos, percepciones o creencias en relación a la muerte y al proceso de morir.
Tampoco se transforman en inmortales; al contrario, pasan a vivir esos momentos con mayor frecuencia y proximidad.
Por más preparados y experimentados en lidiar cotidianamente con situaciones relacionadas con la muerte que estén, los profesionales de la salud no consiguen familiarizarse con ella. Por el contrario, el enfrentar a la muerte siempre despierta sentimientos conflictivos de fracaso, culpa e impotencia.
Para cada profesional, hay situaciones más o menos dolorosas que dependen de algunas variables como la edad de la persona, alguna característica del paciente que le recuerde a alguien muy próximo o el enojo por la no reversión del cuadro, entre otras.
Resta entonces reconocer que estudiar y reflexionar sobre la muerte y el proceso de morir es el mejor camino no solo para actuar con más eficiencia y dignidad en el área de la salud, sino también para recuperar la comprensión de la muerte como un fenómeno natural/normal que es parte de la vida.
La muerte, por generar conflictos entre los profesionales de la salud, debería ser tema de debate durante el proceso de formación de estos profesionales, para que puedan comprenderla como parte integrante de la vida.
Finalmente, promover la humanización de la atención a los pacientes y sus familiares sería una manera de amenizar las dificultades en el trato con la muerte, fundamentando todas estas acciones en el contexto de la bioética.
Introducción
La seguridad del paciente en el cuidado de la salud ha movilizado esfuerzos globales .
En ese escenario, los profesionales de la enfermería poseen potencial de gran impacto para el alcance de un cuidado de la salud seguro, de alta calidad y eficiente .
La interpretación precisa de las respuestas humanas, actividad sobre la cual el enfermero es responsable, es una tarea compleja y afecta directamente la calidad de los cuidados de la salud prestados al paciente.
Si las interpretaciones del enfermero sobre las respuestas humanas no corresponden a las experiencias del paciente, esas interpretaciones, por no ser suficientemente precisas, no orientarán la selección de intervenciones apropiadas .
En Brasil, la resolución del Consejo Federal de Enfermería 358/2009 reglamenta que el proceso de enfermería sea realizado en todos los ambientes en que ocurra el cuidado de enfermería, cabiéndole al enfermero el liderazgo en la ejecución y evaluación de ese proceso.
Se destaca la importancia en la formación del enfermero en lo que se refiere a la precisión en las etapas del proceso de enfermería y su documentación , ya que la documentación válida y confiable es un elemento importante para la seguridad y calidad del cuidado de la salud.
La relevancia del pensamiento crítico en la enfermería ha sido acentuada en respuesta al rápido cambio del ambiente de cuidados de la salud.
Los enfermeros necesitan pensar críticamente para prestar un cuidado que atienda las necesidades del paciente y que les permita lidiar con la complejidad del sistema de salud .
El pensamiento crítico tiene que ver con habilidades y actitudes necesarias al desarrollo del raciocinio clínico, el cual se basa en los conocimientos existentes y en el contexto en que las experiencias de interpretar datos observables ocurren.
El raciocinio clínico, a su vez, se refiere a los procesos mentales que participan en el cuidado de la salud y está presente en las acciones y decisiones asistenciales del enfermero .
Con el objetivo de formar enfermeros capaces de hacer interpretaciones precisas en las diversas decisiones que participan en el proceso de enfermería, fue desarrollado, por una investigadora norteamericana, el modelo educacional Developing Nurses' Thinking DNT , propuesto para conducir al aluno en el proceso de raciocinio clínico.
En el modelo DNT cuatro componentes seguridad del paciente, dominio del conocimiento, procesos de pensamiento crítico específicos de la enfermería y la práctica repetida son integrados para guiar al aluno a organizar procesos de pensamiento, interpretar datos del paciente, identificar la interpretación de datos y desarrollar planes de cuidados.
La base teórica del modelo es fundamentada en la teoría Tri-jerárquica de la inteligencia humana .
La autora del modelo DNT, en un estudio casi experimental , demostró que su uso en la enseñanza del raciocinio clínico puede mejorar la precisión de las interpretaciones hechas por los estudiantes al elaborar diagnósticos de enfermería.
Considerando que la enseñanza del raciocinio clínico es uno de los factores asociados la precisión con que los enfermeros establecen diagnósticos de enfermería , disponer de modelos y estrategias para esa enseñanza es fundamental para la formación de profesionales capaces de ofrecer un cuidado de calidad y centrado en la persona.
Este artículo es un relato del estudio en que el modelo DNT fue traducido y adaptado culturalmente para el idioma portugués de Brasil.
La adaptación cultural tiene por finalidad mantener la validad del contenido original del instrumento, sin embargo, adaptado la diferentes culturas .
La traducción y adaptación cultural del modelo Developing Nurses' Thinking DNT siguió las directrices de la Academia Americana de Cirujanos Ortopédicos AACO , buscando mantener la integridad del contenido original del modelo.
La opción por la metodología de la AACO fue motivada por el rigor exigido para garantizar que la validad del contenido del material en la cultura de origen fuese mantenido en la cultura objeto.
Las directrices de la AACO presentan una metodología para traducción y adaptación cultural de instrumentos de medida, metodología esta que fue construida y estructurada a partir de un estudio de revisión sistemática sobre el método y su refinamiento por especialistas Así, en el presente estudio son recorridas las etapas de traducción inicial, síntesis de las traducciones, retrotraducción, evaluación por comité de especialistas y preprueba, en acuerdo a las directrices de la AACO.
Son presupuestos del modelo DNT los tres ambientes de la teoría trijerárquica , así se considera que la inteligencia se desarrolla en: ambiente interno, en el cual el dominio del conocimiento es alcanzado y los procesos de pensamiento crítico ocurren; ambiente externo, en el cual dado contexto, como el de la seguridad del paciente, es considerado; y el efecto de la experiencia, que es alcanzado por medio de la práctica repetida de usar los procesos de pensamiento con el dominio del conocimiento.
Cuatro componentes componen la base del modelo DNT : seguridad del paciente, dominio del conocimiento, pensamiento crítico y práctica repetida.
El componente seguridad del paciente, se refiere al paciente libre de lesión accidental .
El componente dominio del conocimiento se configura en el conocimiento que el enfermero utiliza al interpretar los datos del paciente para resolver problemas de salud.
El dominio del conocimiento, que es usado por estudiantes de enfermería, es derivado de ciencias y humanidades e incluye fisiopatología de enfermedades, posibles respuestas de los pacientes frente a la enfermedad, diagnósticos de enfermería de la terminología NANDA Internacional y posibles opciones de tratamiento para planes de cuidado eficaces.
El componente pensamiento crítico en la enfermería se caracteriza por los procesos mentales utilizados por los enfermeros para resolver problemas de dominio específico de la enfermería .
El componente práctica repetida es considerado como la repetición de un proceso por dos o más veces .
Esos componentes son presentados a los estudiantes en la forma de cuadros y diagramas, auxiliando en el análisis de casos clínicos.
A seguir están descritas las cinco etapas recorridas en el proceso de adaptación cultural del modelo DNT.
En la etapa de traducción inicial fueron construidas dos traducciones del modelo DNT para el idioma portugués T1 y T2, de manera independiente, por individuos brasileños, con dominio de la lengua inglesa y que residieron en un país de lengua inglesa.
El primer traductor T1 convidado a participar fue un especialista sobre la temática y el segundo T2 un traductor profesional sin conocimiento específico en el área.
Para conciliar las dos traducciones, dos de los investigadores que participan analizaron independientemente las traducciones T1 y T2 frente a la versión original y, secuencialmente, en reunión presencial, definieron de común acuerdo la síntesis de las traducciones T12.
La retrotraducción, traducción del modelo devuelta para el idioma de origen, fue realizada por dos traductores nacidos y alfabetizados en país de lengua inglesa, que residían en Brasil, conocían las propiedades lingüísticas y culturales de Brasil y desconocían el material a ser traducido.
Los traductores recibieron la versión sintetizada de las traducciones T12, en la lengua portuguesa, y tradujeron el instrumento para su idioma original lengua inglesa, generando dos versiones RT1 y RT2.
Las versiones de la retrotraducción RT1 y RT2 fueron enviadas a la autora del modelo DNT para su evaluación, con la finalidad de identificar posibles alteraciones del contenido original provenientes del proceso de traducción.
En la fase siguiente, la versión traducida T12 fue sometida al análisis de un comité compuesto por: un especialista en diagnóstico de enfermería profesor e investigador, un metodólogo investigador con publicación de artículos científicos sobre adaptación cultural, un doctor en lingüística, dos investigadores del estudio que acompañaron el proceso de traducción y un estudiante del curso de graduación en enfermería.
El estudiante fue incluido en el comité como representante del público objeto del modelo DNT.
Fueron entregues a los miembros del comité la versión traducida T12 e instrucciones para la evaluación individual, por medio de un cuestionario conteniendo 22 ítems en términos de los cuales el modelo DNT debería ser evaluado.
Como mínimo 80% de los miembros del comité deberían juzgar como adecuada cada característica del modelo DNT para que la traducción y adaptación fuese considerada aceptada.
El comité de especialistas juzgó la adecuación y claridad del vocabulario y expresiones utilizados en la versión traducida del modelo DNT y para las equivalencias: semántica, que se refiere al significado de la palabra; idiomática, que se refiere al uso de expresiones en los respectivos idiomas, en el caso de expresiones coloquiales del idioma original; cultural, que se refiere a los términos, expresiones y situaciones cotidianas potencialmente diferentes entre las culturas de los países; y conceptual, que se refiere la coherencia del ítem con relación al dominio a que él pertenece.
En la preprueba, última etapa del proceso de adaptación cultural, la versión final del modelo DNT fue aplicada a 33 estudiantes de graduación en enfermería, siendo que el grupo era formado predominantemente por estudiantes del género femenino 94%, con edad promedio de 22 anos DE±3,0 y que cursaban el segundo año del curso de graduación en enfermería 94%.
Los estudiantes fueron esclarecidos sobre la finalidad del modelo y sobre la investigación, siendo informados que deberían expresar su opinión sobre la comprensión del significado y claridad de los ítems.
Inicialmente los estudiantes participaron de una clase expositiva con duración de 1 hora, en la cual fue discutida la temática raciocinio clínico y fueron presentados los referenciales teóricos, los componentes y el cuadro conceptual del modelo DNT.
En seguida, los alumnos utilizaron el modelo ya implementado a un software educacional , para el análisis de un caso clínico.
La investigación fue aprobada por el Comité de Ética e Investigación de la institución proceso 778/2010 y desarrollada de acuerdo con la Resolución 196/96 del Consejo Nacional de Salud.
Todos los participantes firmaron el Término de Consentimiento Libre e Informado y la autora del modelo DNT otorgó la autorización para la adaptación.
El modelo DNT fue traducido para el idioma portugués de Brasil e integrado a la segunda versión de un software educacional .
El proceso de traducción y adaptación cultural tuvo la duración de seis meses y contó con el apoyo de la autora del modelo.
Las dos versiones de la traducción inicial del modelo DNT T1 y T2 llegaron a resultados próximos, fueron necesarios pocos ajustes en la reunión de consenso entre los investigadores para alcanzar la síntesis de las traducciones T12.
Las dos versiones de la retrotraducción RT1 y RT2 fueron enviadas a la autora del modelo, que concedió la validad para ambas versiones, e indicó que ellas reflejaban el contenido original.
Con ese resultado fue asumido que la versión en portugués T12 estaba adecuada para ser sometida a la apreciación del comité de especialistas, que juzgaron la traducción adecuada según los 22 ítems evaluados, con concordancia superior a 80% en la primera rodada de evaluación.
En la preprueba los estudiantes no tuvieron dificultad para comprender el significado y claridad de los ítems del modelo.
A continuación se presentan los instrumentos traducidos y adaptados a la cultura brasileña que componen el modelo DNT.
En el cuadro conceptual del modelo Figura 1 son integrados los cuatro componentes que lo fundamentan: seguridad del paciente, dominio del conocimiento, procesos de pensamiento crítico y la práctica repetida.
Las siete habilidades de pensamiento crítico y los diez hábitos de la mente son desmembrados y presentados en la forma de cuadro Figura 2, con la finalidad de ser una estrategia para auxiliar al alumno en el análisis de casos clínicos.
El campo "datos del paciente y resultados de la evaluación" es designado para la descripción del caso clínico a ser analizado por el estudiante.
El componente "seguridad del paciente" está dispuesto en la parte inferior del cuadro, recordando al estudiante que este se encuentra en todo el proceso del cuidado.
Un formulario de problemas Figura 3 es presentado al estudiante con campos para que: describa los problemas por él levantados en el análisis del caso clínico, valide las informaciones, reconsidere el componente "seguridad del paciente", planifique los resultados que desea alcanzar y las intervenciones y realice la evaluación final del proceso.
Discusión
El uso del modelo DNT en la enseñanza objetiva conducir al estudiante a desarrollar hábitos del pensamiento y perfeccionar su precisión diagnóstica, cuestiones que se reflejan directamente en los resultados del paciente y en la seguridad del cuidado de la salud.
Esa estrategia puede ser utilizada en el análisis de casos clínicos, etapa en la cual el modelo DNT fue empleado en la segunda versión de un softwareeducacional , que es una herramienta de enseñanza que evalúa la precisión del diagnóstico.
El cuadro conceptual del modelo DNT Figura 1 ofrece al estudiante la comprensión sobre las etapas del proceso de enfermería, que son impregnadas por las habilidades del pensamiento crítico y por los hábitos de la mente, relacionadas al contexto de la seguridad del paciente.
En esa estrategia el estudiante es instigado la reflexionar sobre cada etapa del proceso de enfermería; a ponderar cuales habilidades del pensamiento crítico y/o hábitos de la mente son utilizadas en cada etapa del proceso; y a evaluar si la seguridad del paciente fue considerada.
Ese abordaje busca estimular la metacognición del estudiante, dirigiendo su reflexión sobre la toma de decisiones en el proceso de enfermería en el ambiente interno procesos de pensamiento.
Se propone que el estudiante haga uso del modelo Figura 2 en la análisis de casos clínicos, lo que favorece el empleo de las habilidades del pensamiento crítico y de los hábitos de la mente.
El recorrido presentado en el modelo DNT dirige al estudiante a la comprensión de los aspectos que deben ser considerados en el análisis de un caso clínico, elevando sus chances de alcanzar un diagnóstico preciso.
El estudiante de enfermería con poca experiencia clínica puede utilizar el modelo para comprender como piensan los enfermeros.
A medida en que adquiere experiencia en la tarea de diagnosticar, el estudiante desarrolla y fortalece las habilidades del pensamiento crítico y los hábitos de la mente a su práctica clínica.
Haciendo uso del formulario de problemas Figura 3 el estudiante es guiado a hacer una lista de los problemas levantados en el caso clínico analizado.
Una vez identificados esos problemas, el estudiante describe los hallazgos que sustentan el problema levantado, esto decir, características definidoras, factores de riesgo y factores relacionados.
En el ítem "no confirmación" el estudiante es convidado a repensar sobre el caso clínico e identificar la presencia de posibles pistas que no sustentan la elección del problema levantado.
En seguida, este es dirigido a reflexionar sobre el posible impacto del problema identificado para la seguridad del paciente y las posibles consecuencias si no es tratado.
Los resultados esperados e intervenciones de enfermería también son nombrados en el cuadro, así como la evaluación del proceso.
Por presentar la seguridad del paciente en la primera instancia de consideración, el modelo DNT ayuda al estudiante a determinar prioridades.
Ya que uno de los factores de predicción de la precisión diagnóstica de los enfermeros es la enseñanza de contenido teórico y práctico sobre diagnósticos de enfermería en la graduación , el uso del modelo DNT en la enseñanza se configura como una estrategia para la formación de enfermeros conscientes sobre la tarea diagnóstica y del proceso de enfermería en la práctica clínica.
El modelo DNT atiende las necesidades apuntadas en la literatura en lo que se refiere al desarrollo de innovaciones para mejorar la preparación de los estudiantes de enfermería para la práctica clínica , así como de herramientas que lo puedan apoyar en el perfeccionamiento de habilidades del raciocinio clínico y reflexión de la práctica .
Fueron limitaciones del estudio: a en el comité de especialistas no fue posible incluir los traductores que habían participado del proceso de traducción y retrotraducción; b el formulario de problemas Figura 3 no fue evaluado en la etapa de preprueba, por no haber sido implementado en el software utilizado por los estudiantes.
Se recomienda el uso del modelo DNT como estrategia de apoyo a la enseñanza del raciocinio diagnóstico, objetivando la formación de enfermeros más conscientes sobre la tarea de diagnosticar y capaces de priorizar el aspecto de la seguridad del cuidado.
Una de las implicaciones de este estudio para la investigación es que la efectividad del modelo DNT para la elaboración de diagnósticos precisos debe ser comprobada por medio de su comparación con las prácticas usuales de enseñanza del raciocinio clínico.
En el ámbito del cuidado, el modelo puede ser comprobado en programas de educación permanente y también para el análisis de situaciones especialmente complejas en la práctica clínica usual.
Conclusión
El desarrollo de ese estudio permitió disponer para ser usado en Brasil el modelo Developing Nurses' Thinking, su cuadro conceptual y el formulario de problemas, utilizados por el estudiante para analizar un caso clínico.
Se considera que la metodología utilizada en este estudio, las directrices de la Academia Americana de Cirujanos Ortopédicos, fue adecuada y metodológicamente rigurosa para alcanzar la traducción y adaptación cultural del modelo DNT.
No hubo dificultades en el transcurso del estudio con relación a la metodología adoptada.
El modelo DNT adaptado para uso en Brasil es una estrategia factible de enseñanza del raciocinio clínico que permite integrar la perspectiva de la seguridad del paciente a las habilidades del pensamiento y hábitos de la mente.
Las unidades hospitalarias de atención a las urgencias y emergencias integran el componente hospitalario del sistema de atención, instituido por la Política Nacional de Atención a las Urgencias PNAU.
La finalidad del trabajo de los equipos de salud de esas unidades es atender pacientes que llegan en estado grave, acoger casos no urgentes y proceder a dirigirlos a servicios de ambulatorio básicos o especializados, existentes en la red de atención a la salud.
El concepto fundamental de la PNAU es la garantía de acceso y recepción en los servicios de salud, de acuerdo con la complejidad tecnológica, que deberá estar organizada de forma regionalizada, jerarquizada y regulada, previniendo iatrogenias por manipulación o tratamientos incorrectos, evitando la muerte o incapacidades físicas temporarias y permanentes.
Existen algunos servicios hospitalarios de atención a las urgencias y emergencias que están organizados jerárquicamente y atienden el modelo de atención preconizado.
Se destaca el modelo de organización de una unidad de emergencia hospitalaria del interior del estado de San Pablo, que adoptó el cambio en la organización del trabajo y de la gestión de las urgencias, contribuyendo para que la superocupación fuese controlada, por medio de la reducción del número de consultas y de la tasa de ocupación, con aumento del promedio de permanencia, de la complejidad de los casos atendidos y del costo promedio de las internaciones, transformándose en un centro de referencia en las atenciones de elevada complejidad, así como para la formación y capacitación de profesionales de urgencia.
A pesar de esos avances, la atención a las urgencias todavía reúne muchas fragilidades, ya que, en la mayoría de los centros urbanos, la descentralización de la asistencia es tenue y el orden de los flujos es incipiente.
Predomina el modelo tradicional de organización de la atención a las emergencias, determinado por la búsqueda espontanea de los usuarios, culminando con la superocupación de las salas de atención, con la consecuente baja calidad de la asistencia prestada, con el largo tiempo de espera para consultas, exámenes y cirugías, con la falta de cupos para internación, así como de personal capacitado.
Los servicios de atención rápida y las emergencias hospitalarias corresponden al perfil de atención a las demandas de forma más ágil y concentrada.
A pesar de superocupados, impersonales y actuar sobre la queja principal, esos locales reúnen una buena cantidad de recursos como: consultas, remedios, procedimientos de enfermería, exámenes de laboratorio e internaciones que los torna resolutivos, bajo la visión del usuario.
Un estudio realizado en una unidad de emergencia de Río de Janeiro indicó que el proceso de trabajo está organizado principalmente para soportar las consecuencias de la demanda y no para propiamente atender a su finalidad, ya que el número expresivo de atenciones realizadas por el equipo de salud ha interferido considerablemente en el proceso de trabajo.
De ese modo, al trabajar en la puerta de entrada de un hospital público de emergencia, los profesionales se encuentran con una demanda que ultrapasa lo que los servicios están organizados para reconocer e intervenir.
Esta organización no se restringe a las condiciones materiales, tecnológicas y de personal, igualmente engloba la forma de organización y gestión de los procesos de trabajo empleados en esos servicios.
La demanda por atención en unidades de emergencia, además de excesiva, no se agota en lo que se considera una necesidad de salud.
Es caracterizada, muchas veces, por pacientes que buscan en la atención de la salud la resolución para los más diversos problemas sociales que enfrentan en su día a día.
El tipo de consulta atendida en un servicio público de urgencia pediátrica evidenció la heterogeneidad de las atenciones y reveló la característica del servicio de atender casos graves conforme su misión, sin embargo también de recibir casos no urgentes.
Así, las diferentes concepciones que los usuarios, la población y los profesionales de salud poseen para definir la urgencia han sido apuntadas como uno de los factores determinantes de la superocupación de las unidades hospitalarios de atención a las urgencias.
Es posible identificar la existencia de la discrepancia entre la finalidad del trabajo en las unidades con modelo tradicional de atención a las urgencias y emergencias y las necesidades de sus usuarios, que poseen criterios propios para caracterizar lo que representa una urgencia, los cuales no siempre coinciden con los parámetros biomédicos y la organización racional del sistema de atención a la salud.
El enfermero de la unidad de emergencia, responsable por la coordinación del equipo de enfermería, necesita buscar medios para administrar el cuidado de enfermería, visualizando las necesidades del paciente de forma total, conciliando los objetivos de la organización con los objetivos del equipo de enfermería.
Sin embargo, cuando los profesionales prestan atenciones en situaciones de urgencia, no consiguen visualizar la trayectoria de los usuarios y las dificultades por las cuales pasan para la satisfacción de sus necesidades de salud.
De ese modo, es importante la comprensión de esas situaciones para tornar la atención más acogedora, utilizando una abordaje que lleve a la solución competente y satisfaga al usuario.
Un reciente estudio sobre la organización del trabajo en las puertas de urgencia y emergencia destaca la atención prestada al usuario en una atención de emergencia, identificando y analizando sus demandas y necesidades de salud, bajo el enfoque del usuario.
Se pretende, en este artículo, acrecentar elementos para el análisis del trabajo desarrollado en las puertas de la urgencia y emergencia, así como de su finalidad, teniendo como paño de fondo la aplicación de la PNAU y, como foco, las concepciones de los profesionales en el ámbito hospitalario.
Se tiene la pretensión de contribuir para la discusión de esa problemática, enfatizando el potencial del equipo de salud para modificar la realidad en la estructura organizacional de las instituciones de salud.
Así, con base en la situación descrita, se tiene como objetivo analizar las concepciones de los profesionales del equipo de salud acerca de la finalidad de su trabajo en una unidad hospitalaria de atención a las urgencias y emergencias.
Es una investigación con abordaje cualitativo que aprende la realidad y analiza las concepciones de los profesionales que actúan en el equipo de salud.
El diseño metodológico de la investigación es el estudio de caso, que permite profundizar la observación de la unidad a ser estudiada, observada en su singularidad.
El espacio de investigación fue la unidad de emergencia de un hospital de enseñanza pública, referencia para ese tipo de atención, en un municipio del interior del Estado de Río Grande del Sur.
El servicio atiende a los usuarios que buscan la unidad espontáneamente y los encaminamientos formales e informales de unidades prehospitalarias fijas Unidades Básicas de Salud, Unidades de Salud de la Familia, Ambulatorios de Especialidades, entre otros del municipio sede y de unidades hospitalarios de los demás municipios que componen una región de aproximadamente 1.162.787 habitantes.
Hasta el momento de la recolección de los datos, la atención a las urgencias era organizada sin recepción con clasificación del grado de riesgo o central médica de regulación.
La recolección de datos fue realizada por medio de la observación y de la entrevista semiestructurada.
El foco de la observación fue el proceso de trabajo del equipo de salud que actúa en la unidad. Los aspectos orientadores de la observación fueron: objeto, agentes, instrumentos y la finalidad del trabajo.
Así, fueron observados los diferentes agentes durante el proceso de trabajo en la emergencia y en los momentos en que ellos se articulaban para realizar el cuidado al paciente.
Los agentes fueron seleccionados para ser observados conforme la función que ejercían, buscando abarcar los diversos trabajos desarrollados en la unidad de emergencia.
También fueron seleccionadas actividades consideradas relevantes para captar las relaciones entre los sujetos y la forma de organización del trabajo, así como algunos espacios en los cuales esas relaciones ocurren de forma más significativa.
Las entrevistas semiestructuradas fueron realizadas para identificar las concepciones de los profesionales en cuanto a la finalidad del trabajo realizado, utilizando las siguientes preguntas orientadoras: ¿Cómo usted entiende el trabajo realizado en la unidad de emergencia?, ¿Cómo está organizada la atención a las urgencias y emergencias en esa unidad?, ¿Cuáles son los profesionales del equipo de emergencia que participan en el proceso de trabajo, y de que forma?
Los sujetos de estudio fueron los profesionales que actuaban en el equipo de salud de la referida unidad, en el período de junio a septiembre de 2.007.
La selección de los sujetos fue intencional, priorizando la inclusión de enfermeros, técnicos y auxiliares de enfermería y, posteriormente, escuchando otros componentes del equipo.
Participaron de las entrevistas 29 sujetos, siendo siete enfermeros, nueve técnicos de enfermería, un becado del curso de graduación en enfermería, dos médicos de plantón de la clínica médica, un médico residente, dos cursando doctorado en el curso de medicina, una secretaria, una auxiliar de servicios generales, dos guardias, una nutricionista, una fisioterapeuta y la enfermera coordinadora administrativa de la unidad.
El proyecto fue aprobado por el Comité de Ética en Investigación de la Universidad Federal de Río Grande del Sur CEP nº 2007688.
A los profesionales se les entregó un término de consentimiento libre y esclarecido, el cual garantizaba los aspectos éticos apuntados por la Resolución 196/96 del Consejo Nacional de Salud.
El análisis de los datos fue realizado siguiendo las directrices del método cualitativo: ordenación, clasificación en estructuras de relevancia, síntesis e interpretación.
Los datos obtenidos por medio de las observaciones fueron codificados con la letra "O" y los datos provenientes de las entrevistas con la letra "E", seguidas de la descripción de la categoría del profesional observado o entrevistado.
En el proceso de trabajo en la unidad de emergencia se evidenció que la concepción de los profesionales acerca de la finalidad de su trabajo está relacionada a la atención de pacientes que presenten alteraciones en el organismo, resultando en drástico trastorno de la salud o en súbita amenaza a la vida, exigiendo medidas terapéuticas inmediatas.
[...] el objetivo de nuestro trabajo es el cuidado al paciente grave E-Enfermero.
Los motivos que llevan a los usuarios a las unidades de emergencia, entretanto, pueden ser otros: garantía de acceso al servicio de salud, flujo y localización geográfica privilegiada, posibilidad de realizar exámenes complementares y recibir medicaciones no disponibles en la atención básica.
Además de eso, la percepción del usuario sobre lo que significa algo grave está directamente relacionada a la autoevaluación sobre su estado de salud.
La elección del servicio de salud se dará de acuerdo con la percepción de lo que es simple o grave, resultando, casi siempre, en la búsqueda espontanea por los servicios.
Por medio de las observaciones y entrevistas, se constató una gran búsqueda de atención por usuarios cuyas necesidades no se clasificaban como urgencia o emergencia, lo que generaba insatisfacción del equipo de salud, conforme afirmación a seguir.
Este hospital es de media y alta complejidad.
Aquí deberían ser atendidas solamente las emergencias, no consultitas.
Hay personas que viene aquí para hacer examen de gravidez o para hacer nebulización, piensan que es un puesto de salud E - Técnica de Enfermería.
Al contrario de lo que esperan los profesionales de salud, los usuarios pueden buscar atención al presentar alteraciones de salud que consideren importantes.
En ese sentido, el examen de gravidez para una mujer que no consigue o no quiere la gravidez, así como la nebulización para un portador de enfermedad respiratoria, sin condiciones de adquirir el aparato para realizarla en casa, pueden volverse necesidades urgentes para el usuario.
El desencuentro entre lo que piensan los usuarios y los profesionales de salud fue identificado en estudio sobre la atención de urgencia en una unidad de atención rápida.
Fue destacado que, para los profesionales, en los casos electivos, la utilización era indebida y se perdía la caracterización de la misión de atención de urgencia, ocasionando sobrecarga al trabajo que por sí ya causaba estrés, lo que colocaba al usuario en situación de justificar su necesidad para recibir atención.
Esas demandas de usuarios parecen ser incomprendidas y hasta mismo despreciadas por los profesionales de salud.
La gran búsqueda de la unidad para atención de casos no urgentes está relacionada por los profesionales a la sobrecarga de actividades y a la disminución de la calidad de la atención de los casos de urgencia o emergencia.
En una investigación realizada en una unidad de emergencia se constató que 74% de las atenciones son caracterizados como no urgencia o emergencia.
Muchas veces, esas unidades son utilizadas como válvula de escape de los servicios de salud, perjudicando la atención de los casos agudos y graves que son considerados adecuados a la finalidad a la cual se destinan esos servicios, una vez que el exceso de demanda ocasiona acumulo de tareas y la consecuente sobrecarga para todo el equipo de profesionales, contribuyendo también para el aumento de los costos hospitalarios.
Los profesionales que actúan en unidades de emergencia enfrentan conflictos, diariamente, por actuar en ambiente en un superocupado, con recursos humanos, tecnológicos y de estructura física no siempre adecuados, no ofreciendo condiciones para acomodar a los usuarios con seguridad y calidad.
Con la superocupación todo se vuelve más difícil, la atención se vuelve lenta, los pacientes esperan durante horas en la recepción, no hay salas para atender porque llegan emergencias y ocupan la sala de emergencia, y hay que esperar hasta que ese paciente sea atendido para llamar otro.
En cuanto esto, la atención de la clínica y la atención de la cirugía van alternando una sala, llega un paciente accidentado, necesita de la sala, llega un paciente que se cortó necesita de una sutura y ahí los pacientes que están aquí tienen que esperar, a no ser que el paciente esté pasando mal, ahí ellos colocan al paciente allá para dentro, sin embargo si no es urgencia o emergencia va quedar esperando E - Enfermera.
El profesional reconoce la dificultad del usuario en su trayectoria terapéutica y también percibe su sufrimiento al llegar a un servicio de salud y no recibir la atención esperada.
A pesar de eso, el volumen de pacientes y el estrés de las atenciones se sobreponen a la recepción de los casos y a la responsabilidad con la producción del cuidado, siendo que la relación de los equipos con el usuario se sitúa entre el heroísmo y la desatención.
La constante superocupación de las salas de espera y de los corredores de las salas de urgencia, asociada a las elevadas tasas de ocupación de las camas de observación, en los diferentes componentes asistenciales del sistema de salud, trae, como consecuencia, la flexibilización en los estándares del cuidado y de la ética de los profesionales de salud que actúan en la urgencia.
A partir de la concepción biomédica y por la escasez de recursos humanos y tecnológicos, los pacientes en situación de emergencia que llegan al servicio son priorizados en detrimento de aquellos que se encuentran en observación o estabilizados.
De ese modo, se identificó que los profesionales actúan según su concepción de urgencia/emergencia, dando prioridad a la atención de los problemas graves y agudos, con potencial riesgo a la vida.
[...] priorizamos los pacientes que llegan a la emergencia, porque no es una unidad de internación E - Técnica de Enfermería.
Según esa concepción, la unidad de emergencia debería ser un local transitorio, destinado a la realización de la primera atención al usuario y tan luego sus condiciones clínicas estuviesen estabilizadas, encaminarlo para una unidad de internación o unidad especializada.
Entretanto, la mayoría de las veces, el largo tiempo de permanencia de usuarios en la unidad, potencializa situaciones de conflicto entre ellos y los profesionales, por medio de las cuales se vislumbran diferentes concepciones acerca de la finalidad del trabajo en la emergencia.
El tiempo de permanencia de los pacientes en la unidad es una dificultad.
El paciente acaba siendo tratado totalmente aquí, sale de aquí con el alta para la casa.
Ya sucedió que el paciente se internó, recibió tratamiento varios días, murió, sin ser transferido para unidad de internación.
No debería ser así.
Hay pacientes que se quedan 30 días aquí y debería ser en lo máximo 24 horas porque aquí es una Unidad de Emergencia E-Técnica de Enfermería.
La organización del proceso de trabajo, sin evaluación del grado de riesgo, que trata de equilibrar la desproporción entre lo cuantitativo del personal y el número de pacientes, asociada al área física deficiente, refuerza la insatisfacción de los profesionales, la cual es expresada, muchas veces, por medio de la resistencia en realizar el trabajo en la unidad.
El fisioterapeuta dijo, dirigiéndose a la técnica de enfermería: "el paciente de la cama ocho quiere ir al baño y necesita de ayuda!".
La técnica responde: "¡ya voy!".
Después de algún tiempo de espera, el fisioterapeuta solicita nuevamente que la técnica de enfermería acompañe a la paciente hasta el baño.
Percibiendo que ella no irá, él acaba lo que está haciendo y acompaña a la paciente El - Fisioterapeuta.
La observación descrita revela la resistencia de técnicos de enfermería en asumir algunas actividades inherentes a su trabajo.
Esa situación puede ser entendida como la naturalización de acciones representadas por medio de la negligencia u hostilidad al usuario en el ambiente de trabajo.
Así, algunos entrevistados justifican el no hacer y las largas esperas para realizar sus acciones apoyados en el discurso de la superocupación, del número inadecuado de profesionales, en la gran solicitud de atención por parte de usuarios y familiares, y, especialmente, en la finalidad del trabajo en la unidad de emergencia, o sea, si no es urgencia o emergencia no debe ser atendido, y, si necesita permanecer en el hospital, debe ser encaminado para las unidades de internación.
En ese sentido, cabe resaltar que las relaciones entre los profesionales de salud y los usuarios están penetradas por la disciplina y el poder.
Además de eso, la fragmentación del proceso de trabajo también contribuye para la despersonalización del usuario por parte de los profesionales del equipo de salud, colocándolos como productores de actos de no cuidado, a pesar de que su ejercicio profesional deba estar dirigido a la ética, vida y salud.
La hostilidad que el individuo encuentra en ese ambiente puede ser entendida como la exacerbación de manifestaciones relacionadas tanto a la evolución de la cultura hospitalaria clásica de aislamiento, a la actitud impersonal apoyada en el tecnicismo o cientificismo médico positivista, a mecanismos de defensa debido a las condiciones ultrajantes de trabajo, así como a la reacción a las condiciones de miseria y violencia social.
Así, en algunos momentos, el número de atenciones caracterizadas como no urgentes es usado como justificación para la resistencia en realizar el trabajo y la falta de compromiso con la producción del cuidado.
El discurso sobre la finalidad del trabajo en la unidad de urgencia y emergencia de cierta forma protege a los profesionales, ya que responsabiliza siempre al usuario por el uso indebido del sistema.
Además de eso, retira el compromiso que la unidad de emergencia y el sistema de atención a la salud tiene en la regulación de las urgencias en lo que les corresponde a la comprensión de necesidades y destino de las mejores alternativas para la recepción y tratamiento de los usuarios.
La organización de esa puerta de entrada para recibir al usuario necesita ser discutida, llevando en cuenta que existe una demanda reprimida que llega a los servicios de atención rápida y a las unidades de emergencia y necesita de respuestas a sus necesidades.
En lugar de eso, se observa la penalización del usuario por el uso indebido del sistema de salud, haciéndolo peregrinar por otras instancias en busca de atención.
La regionalización y la jerarquización, por sí solo, no garantizan la reducción del flujo desnecesario de usuarios a los niveles de mayor complejidad.
Se espera que los usuarios no solo sean recibidos en la atención básica y secundaria; también es fundamental, que reciba atención resolutiva en esos niveles de complejidad, evitando encaminamientos desnecesarios a los centros de complejidad terciaria, particularmente, hospitales de mayor porte, posibilitando que las camas sean ocupadas por usuarios que realmente necesiten de ellas.
Para lo tanto, es necesario que profesionales, gestores y usuarios se atengan no solo a la dimensión biomédica, también lo deben hacer a las dimensiones sociales y subjetivas que envuelven la atención de urgencias.
Entretanto, todavía existe una baja inversión en la calificación de profesionales y capacitación de gestores en cuanto a entender las directrices del sistema y en la planificación de acciones que respondan a las necesidades de salud del usuario.
Es fundamental establecer una mejor organización de la atención, definir responsabilidades y clasificar referencias y contra referencias efectivamente negociadas, de modo que la regulación pueda ejercer el papel ordenador y corregir las distorsiones todavía existentes en las puertas de entrada del sistema.
Entretanto, es imprescindible que el proceso de trabajo en las unidades hospitalarias de atención a las urgencias y emergencias responda a las necesidades de los usuarios, razón de ser de esos servicios.
La unidad de emergencia se caracteriza por la gran demanda por atenciones, proveniente de cuadros clínicos y/o traumáticos de diferentes complejidades.
Ese hecho, asociado a las preguntas de organización y gestión, hace que esa unidad no siempre cuente con condiciones adecuadas de trabajo, en términos de cantidad de personas y recursos materiales, para la realización de asistencia calificada.
Los profesionales sustentan la concepción biomédica, teniendo como foco de la atención la enfermedad y la realización de la tarea y no al individuo.
Priorizan la atención a los usuarios con problemas graves y agudos que buscan la unidad de emergencia y demuestran su insatisfacción con los casos no urgentes o estabilizados por medio de atención impersonal, hostil y hasta negligente.
Es imprescindible que gestores, profesionales y usuarios tengan conocimiento claro de la finalidad del trabajo ejecutado en la unidad de emergencia que deberá ser negociada con los demás servicios e instituciones.
Cualquier desencuentro entre ellos ocasionará embates y conflictos que tendrán como producto la insatisfacción de todos los participantes en el proceso.
De ese modo, es necesario ampliar las discusiones acerca de la finalidad del trabajo en los servicios de urgencia y emergencia, de forma que el trabajador pueda asumir una postura crítica de su proceso de trabajo, tornándose, en conjunto con usuarios y gestores, los protagonistas de una amplia reorganización del sistema de atención a las urgencias.
En ese contexto, el equipo de enfermería puede ampliar su actuación profesional y desempeñar un papel destacado.
Los enfermeros tienen un papel central y articulador que les posibilita grandes oportunidades de interacción e influencia sobre las acciones profesionales que son desarrolladas en la unidad de emergencia, en pro de la producción de un cuidado integrado e interdisciplinar.
Introducción
El cáncer se define como "un grupo de enfermedades en las cuales el organismo produce un exceso de células malignas con rasgos típicos de comportamiento y crecimiento descontrolado".
Actualmente es considerado como la segunda causa de muerte en edades entre 1 y 14 años, teniendo mayor incidencia en países desarrollados, siendo las leucemias en la mayoría de los casos infantiles.
Así según la evidencia médica las más frecuentes son linfoblástica aguda LLA, tumores del Sistema Nervioso Central SNC, linfomas Hodgkin y no Hodgkin, tumores del Sistema Nervioso Simpático SNS y óseos.
Como tratamiento de dicha patología en los protocolos convencionales se administran fármacos antineoplásicos, radioterapia y cirugía según el tipo, de forma aislada o combinada.
La aplicación del masaje viene desde las civilizaciones más antiguas.
A mediados del siglo XIX se demostró su eficacia definiendo indicaciones terapéuticas.
Se puede definir como "un conjunto de manipulaciones y/o maniobras realizadas con las manos del terapeuta y aplicadas al cuerpo humano con objetivos preventivo, higiénicos, terapéuticos, rehabilitadores y psicológicos de una forma metódica, ordenada y razonada".
Está compuesto por las maniobras básicas de: effleurage, petrissage, fricción, pellizcamiento y vibración.
Algunos autores muestran que la percepción del dolor por pacientes de cuidados paliativos disminuye y permanece hasta 18 horas después de su aplicación, otros indican que la intervención realizada por una enfermera especializada en masaje terapéutico durante 45 minutos en niños con metástasis ósea reduce ansiedad y dolor, manteniéndose a largo plazo.
¿Sería posible mejorar la sintomatología de los pacientes mediante la aplicación de masaje terapéutico?
Por todo lo anteriormente expuesto el objetivo de esta revisión es conocer los efectos de la aplicación del masaje terapéutico en la población oncológica infantil.
Método
Revisión sistemática de ensayos clínicos controlados.
Criterios de inclusión:
-Artículos en inglés/español.
-Pacientes con cáncer infantil de entre 0.5-18 años.
-Que aborden diferentes tipos de cáncer infantil.
-Artículos que utilicen masaje terapéutico o alguna de sus maniobras básicas como tratamiento.
Criterios de exclusión:
-Artículos que no se corresponden con el tipo de estudio analizado.
-Investigaciones que aborden otro tipo de cáncer que no sea el infantil.
-Estudios que no abordan el masaje terapéutico en el tratamiento.
La búsqueda se realizó en noviembre de 2014 en Pubmed, Cochrane, CSIC, Scopus, Pedro y Dialnet.
Selección de estudios
Se estableció una selección de artículos completos realizando la lectura del título y resumen.
Los que superaron los criterios de inclusión se sometieron a una lectura completa para su análisis e inclusión.
La calidad metodológica se analizó utilizando la escala Physiotherapy Evidence Data Base.
Calidad metodológica
Descripción de los estudios
El tamaño de la muestra oscila entre N=171, del trabajo con mayor muestra N=17 del trabajo con la muestra más pequeña.
Los niños más pequeños presentan edades desde 1 año y 6 meses.
En uno de los trabajos establecen la media, 6,9 años.
En el resto los sujetos tienen edades entre 4 y 18 años.
Grupos de intervención y tratamiento
Para la aplicación del tratamiento forman dos grupos, control e intervención, excepto en uno de los estudios que forman un grupo control y dos de intervención.
En uno de los grupos de intervención se aplica terapia de masaje y humor y en el otro además de lo anterior los padres son instruidos en masaje y relajación.
La intervención consistió en masaje aplicado sobre el cuerpo.
La mayoría utiliza masaje sueco, aplicando técnicas de effleurage, petrissage, fricciones y compresiones con presión moderada.
Las maniobras son aplicadas combinadamente, predominando effleurage, petrissage y amasamiento digital.
Solo en un trabajo aplicaron effleurage en piernas, terminando con estiramiento del tendón de Aquiles y movimientos circulares con dedos centrífugamente.
Realizaron las técnicas con presiones ligera, moderada y firme.
En algunos estudios emplean además técnica percusiva, fricción y mil manos.
Otros añaden acupresión e añaden intervenciones para la promoción de la salud, no especificando técnica de masaje ni lugar de aplicación.
Zonas de aplicación y frecuencia
En uno de los estudios centraron la aplicación en piernas, pies y brazos. Mientras que otros realizaron una secuencia, cara, cuello, hombros, espalda, estómago, piernas, pies, brazos y manos, son los únicos que realizan masaje sueco en ambos decúbitos.
En el resto fue aplicado en espalda, manos, piernas, pies, incluyendo uno de ellos cara y brazos.
Dos investigaciones no especifican la parte del cuerpo de aplicación.
Las intervenciones en todos los estudios fueron de quince, veinte y treinta minutos, siendo realizadas en una de las investigaciones por los padres.
En el resto por una enfermera o un masajista con experiencia.
El protocolo de tratamiento fue: tres sesiones, 1 sesión/día durante un mes, 3 sesiones/semana durante 41 días, 3 sesiones/semana durante 4 semanas y 4 sesiones/semana.
Tipo de cáncer
Cuatro estudios indican los tipos de cáncer, siendo los más frecuentes LLA , leucemia mieloide aguda AML, sarcomas y linfomas, Hodgkin, tumores cerebrales, tumor de Wilms y sarcoma de Ewing.
El resto no especifican.
Para medir los efectos producidos utilizaron escalas de valoración y cuestionarios.
Las escalas empleadas fueron:
Los Cuestionarios fueron:
Cinco investigaciones abordan el dolor, pero solo tres comprobaron que el masaje produce cambios en él.
Una investigación muestra una disminución del dolor media hora después de cada sesión.
Emplearon masaje con presión con deslizamiento y movimientos circulares con dedos durante 20-30 minutos.
En uno de los trabajos observaron una disminución significativa del dolor relacionado con la deambulación.
Otros autores indican una disminución del dolor muscular tras aplicar masaje sueco en pacientes infantiles hospitalizados y ambulatorios, con sesiones diarias los primeros y semanales los segundos de 20 minutos durante 4 semanas.
Una investigación es la que muestra el mayor tiempo de mantenimiento de disminución del dolor, y lo hace combinando masaje y terapia de humor.
En dos investigaciones no se obtuvieron resultados favorables: en una de ellas en niños que recibieron quimioterapia y 4 sesiones semanales de masaje aplicando effleurage, petrissage, técnica percusiva y mil manos, según la escala VAS y la en la otra, utilizando el cuestionario PedsQL Cancer Module que obtuvieron una disminución no estadísticamente significativa.
Solo en uno de los estudios incluidos, tras aplicar masaje sueco durante 20 minutos en tres sesiones, antes y 24 horas después de quimioterapia, consiguen retrasar la aparición de náuseas agudas y las que aparecen a las 24-72 horas.
En otras dos investigaciones se ha observado que combinando masaje sueco y acupresión se incrementan los niveles de náuseas o bien no se visualizan cambios respecto a su valoración basal.
En uno de los trabajos al realizar el masaje, en sesiones de 30 minutos, durante cuatro semanas, muestran una disminución del síndrome de estrés postraumático en 97 de los 171 niños de su estudio.
Se mantuvo desde el primer día hasta la última valoración.
No especifican lugar de aplicación.
Tres investigaciones abordan la depresión.
Todas coinciden en que la intervención con masaje produce una disminución, pero varía la aplicación.
En uno de los estudios combinan masaje sueco y acupresión en sesiones de 20-30 minutos durante 41 días.
En otra el masaje es realizado por los padres antes de acostarse durante de 15 minutos a lo largo de un mes.
En el tercer estudio muestran disminución de la misma aplicando masaje sueco durante 20 minutos en niños entre 6 meses y 17 años.
La frecuencia en pacientes hospitalizados fue diaria y en ambulatorios semanal.
En un trabajo obtienen una disminución en la ansiedad según la escala STAIC en niños con LLA.
Otros autores lo consiguen aplicando effleurage, petrissage y pases suaves con la punta de los dedos, durante 30 minutos en cuatro sesiones consiguen disminuir la ansiedad para edades entre 1 y 13 años en la cuarta sesión.
Una investigación aborda los efectos en el sistema inmunitario aplicando masaje terapéutico en todo el cuerpo con las técnicas de effleurage, petrissage y movimientos circulares en decúbito supino y prono, observando desde el primer día un incremento de glóbulos blancos y neutrófilos, manteniéndose 30 días.
Dos investigaciones indican que la frecuencia respiratoria disminuye empleando effleurage, petrissage, compresiones y fricciones.
En una de ellas aplican masaje con crema y en la otra, el masaje lo aplica un terapeuta en manos, pies, brazos, hombros y espalda durante 20 minutos con crema.
Sólo uno de los trabajos muestra una disminución significativa de la frecuencia cardiaca al finalizar el tratamiento tras 4 sesiones.
Discusión
Tras el análisis observamos que el masaje fue realizado en la mayoría de los casos por masajistas salvo en uno de los estudios en el cuál lo aplicaron los padres.
Esto puede hacer pensar que si las intervenciones hubieran sido realizadas por fisioterapeutas los resultados hubieran sido diferentes.
Los participantes tienen edades comprendidas entre 6 meses y 18 años.
Este rango coincide con los de otras investigaciones similares.
Aunque la interpretación debe realizarse prudentemente ya que en alguno casos la recogida de datos ha sido realizada por los padres, pudiendo sesgar los resultados.
La muestra es reducida, 17-52 pacientes, lo que dificulta la extracción de resultados significativos, a excepción de dos de las investigaciones con muestras de 70 y 171 pacientes respectivamente.
En uno de los trabajos muestran una disminución del dolor en la deambulación en niños entre 10 y 18 años, en otros estudios se ha observado una disminución del dolor muscular tras la aplicación de masaje sueco durante 20 minutos o bien como esa mejora se mantiene a largo plazo.
A pesar de mostrar los 3 estudios anteriores una mejora en el dolor lo consiguen utilizando técnicas diferentes, pudiendo establecerse distintas pautas de tratamiento para obtener iguales beneficios.
La disminución del dolor en este estudio pudo deberse a que las técnicas se aplicaron en la zona dorso-lumbar, piernas y pies.
Aquí se produce mayor oxigenación y relajación muscular que permite mejorar indirectamente de la deambulación.
En otro de los trabajos analizados la aplicación del masaje se realizó en pacientes hospitalizados y ambulatorios.
Aquellos que recibían sesiones diarias hospitalizados percibieron un nivel de relajación mayor y menor sensación de dolor.
Por otro lado, la valoración a través de escalas observacionales en niños menores de dos años eran realizadas por los padres, lo que ha podido originar una mala interpretación por no estar familiarizados con los de instrumentos de evaluación.
Estos beneficios se pueden conseguir tanto en pacientes hospitalizados como ambulatorios y mediante el empleo de diferentes técnicas como masaje sueco y la técnica de movimientos circulares con dedos.
Esto es compartido por otros estudios no presentes en esta revisión.
En ese sentido, han empleado masaje sueco en pacientes adultos con metástasis óseas o masaje terapéutico en pacientes adultos de cuidados paliativos, disminuyendo el dolor.
Teniendo en cuenta lo expuesto por algunos autores pensamos que al haber realizado dos sesiones, media hora y 24 horas antes de la aplicación, los efectos del masaje podrían haber influido en las náuseas agudas y retardadas.
Esta disminución podrían deberse a la activación indirecta del sistema nervioso contrarrestando la secreción de serotonina, producida por la quimioterapia, dando lugar a la reducción de náuseas y vómitos.
Este beneficio no es compartido por otro estudios incluidos en esta revisión, que con aplicaciones de masaje sueco y acupresión, aunque aplican el mismo número de sesiones no consiguieron demostrar la disminución de náuseas y vómitos.
El masaje fue realizado en pies, brazos piernas, espalda y cintura escapular, sin embargo, en uno de los trabajos no especifican las zonas de aplicación por lo que no podemos considerar el lugar de aplicación del masaje como uno de los motivos por los cuales no se produjeron beneficios.
La literatura consultada muestra que una de las técnicas empleadas para la reducción de la ansiedad en niños con cáncer es el masaje.
Varias investigaciones han demostrado una disminución de la ansiedad aplicando masaje sueco en pacientes adultos con AML o en pacientes con intervenciones coronarias.
Coinciden con estos resultados algunos de los estudios analizados.
El primero utiliza masaje sueco mientras que el segundo, solo coincide con la investigación anterior en dos de las técnicas, effleurage y petrissage.
Podemos considerar que son las más idóneas para reducir la ansiedad.
La reducción en una de las investigaciones ocurre en pacientes entre 1 y 13 años, sobre todo tras la cuarta sesión.
Pensamos que la disminución en la cuarta sesión podría haber sucedido porque los efectos del masaje eran más evidentes que durante las primeras sesiones y los pacientes se encontraran más relajados, mejorando su estado anímico.
Con respecto a la diferencia según la edad, consideramos que utilizar diferentes escalas de evaluación puede influir en la obtención e interpretación de los resultados.
En uno de los trabajos los autores muestran que aplicando varias técnicas de masaje en niños con LLA antes de acostarse durante 30 días, aumentan neutrófilos y glóbulos blancos.
Esto puede deberse a la realización de varias técnicas en distintas posiciones abarcando mayor superficie y por tanto mayores beneficios.
Otro factor que pudo influir pudo ser la forma de aplicación, según la evidencia médica al realizar el masaje en centrífugamente se consigue una estimulación.
Por todo ello, podríamos considerar que la combinación de estos factores, mejora flujo sanguíneo, aumentando volumen sanguíneo, y llegando así los estímulos recibidos hasta la médula para mejorar la producción de las células sanguíneas.
Se podría considerar la terapia de masaje como una técnica complementaria para mantener el sistema inmune en condiciones óptimas.
Estudios consultados concluyen en la necesidad de los pacientes infantiles oncológicos de recibir otro tipo de tratamiento adicional carente de efectos secundarios y con efectos beneficiosos para su salud, entre los que se encuentra el masaje.
Es necesario una, mayor formación de los profesionales en este tipo de terapia así como mayor número de estudios para evidenciar los efectos de la misma.
Estudios más recientes corroboran los resultados de esta revisión.
Existe evidencia preliminar de la eficacia en niños de masaje para reducir el dolor y la ansiedad derivados de la terapia intratecal o aspiración de médula ósea.
Siendo esta la única investigación encontrada referente al tema tratado en el periodo comprendido entre 2014 y 2107.
Así pues las limitaciones del estudio nacen de la escasez de estudios que muestren la eficacia de esta terapia en los pacientes afectados por cáncer así como la escasez de la muestra en los estudios analizados con tamaños muestrales tan reducidos no se pueden extrapolar los resultados al total de la población de niños con cáncer.
Conclusión
En función de los estudios publicados los efectos del masaje terapéutico en niños con cáncer que reciben quimioterapia y otros tratamientos son una disminución del dolor, náuseas, vómitos, estrés postraumático, depresión y ansiedad y un aumento de glóbulos blancos y neutrófilos.
Es necesario seguir investigando para poder observar beneficios, establecer protocolos y extrapolar resultados, para mejorar la calidad de vida de estos pacientes.
La novedad de esta edición es la publicación del editorial Sociedad Nacional Europea de Revistas Cardiovasculares - Fundamento, Lógica y Declaración de la Misión del 'Club de Editores' Al tener la Sociedad Europea de Cardiología ESC como idealista, la acción cuenta con la participación de la Sociedad Brasileña de Cardiología SBC, a cargo del editor jefe de Arquivos Brasileiros de Cardiologia, Fernando Bacal, junto a otras entidades del continente y de las afiliadas a la ESC que editan periódicos científicos.
La inclusión de Arquivos en esa iniciativa comprueba el reconocimiento internacional de la importancia de nuestra revista en la promoción y la divulgación de la investigación de alta calidad, sobre todo aquella que se origina en Brasil.
Lo que reafirma asimismo su rol principal en la educación y en la armonización de la práctica clínica.
Más importante todavía, la publicación de ese editorial no es una acción aislada.
Además, también en septiembre tendremos otro manuscrito, con la participación y el apoyo de los editores de las revistas cardiovasculares iberoamericanas, que refuerza propuestas de colaboración conjunta entre los periódicos, originadas en reunión que tuvo lugar en marzo durante el Congreso del American College of Cardiology, con la presencia de la SBC.
Para reforzar ese trabajo en equipo, durante la 64ª edición del Congreso Brasileño de Cardiología, tendrá lugar el Simposio de los Editores de Periódicos Internacionales, con la participación de los editores jefes de la Revista Portuguesa de Cardiologia, Fausto Pinto, y de la Revista Española de Cardiología, Fernando Alfonso.
Juntamente a esta publicación y las revistas brasileñas de Cirugía Cardiovascular, de Cardiología Invasiva, de Hipertensión y de Ecocardiografía e Imagen Cardiovascular, y de la Socerj, de la Socesp y del Departamento de Ecocardiografía y Rehabilitación Cardiovascular y con The International Journal of Atherosclerosis, se realizará un foro de discusión científica con abordaje de temas comunes para promoción de los periódicos.
La sesión tendrá lugar el lunes 14 de septiembre, de las 8h30 a las 10h.
No puedo dejar de enfatizar también en este número algunos otros tópicos del programa científico de nuestro congreso.
Ya hay más de 30 conferencistas internacionales confirmados.
Entre ellos, Peter Libby que dictará la conferencia de inauguración del evento sobre "El impacto de la aterosclerosis en el mundo globalizado".
Por su contribución al desarrollo de la cardiología, durante la sesión, se le homenajeará con el otorgamiento del premio inédito, "SBC Merit - International Teaching Award".
Por primera vez también en el congreso, las sociedades de lengua portuguesa se reunirán, dando continuidad a las Jornadas de las Sociedades de Cardiología de Lengua Portuguesa, encuentro ya realizado en Cabo Verde, en enero, y a la conformación de la Federación de las Sociedades de Cardiología de Lengua Portuguesa de cuyas discusiones la SBC participa.
Resaltemos aún el simposio conjunto con el American College of Cardiology, que se dividió en dos etapas y cuyo programa durará casi un día entero.
También en conjunto con entidades internacionales, habrá una asociación con la Academia Francesa de Ciencias, en conmemoración al año de Francia en Brasil y los simposios lusobrasileño y sudamericano y con las sociedades Europea y Española de Cardiología.
Entre las sesiones temáticas, se abrirán espacios para la discusión de las enfermedades cardiovasculares en la mujer y de la hipertensión arterial pulmonar, en conjunto con el Pulmonary Vascular Research Institute, a ejemplo de lo que ocurrió en la edición pasada del congreso.
También tendremos actividades con las sociedades latinoamericanas de Cardiología Intervencionista y de aterosclerosis, además de 17 conferencias internacionales.
Por fin, la SBC preparó un programa seleccionado y de altísimo nivel científico con el objeto de fomentar la oportunidad de actualización de calidad a todos los asociados.
La experimentación animal provee un importante conocimiento técnico-científico, principalmente en las áreas biomédicas, permaneciendo, por esto, como una etapa central de los estudios clínicos y, en consecuencia, generando una gran polémica .
Actualmente, los estudios que utilizan animales no humanos también adhirieron a parámetros éticos basados en el concepto de “bienestar” del sujeto de investigación, que son aspectos fundamentales para la realización del proyecto .
En consecuencia, el dolor, el sufrimiento y la higiene en el manejo de los animales en un proyecto de investigación son aspectos que deben ser observados, por cuestiones metodológicas y éticas, siendo señalados, tanto por la comunidad científica como por las organizaciones internacionales en defensa de los animales, como factores importantes que influyen en el resultado final de la investigación .
Las legislaciones nacionales e internacionales protegen los derechos y cuidados de estos animales, principalmente en relación al sufrimiento y al dolor, siendo responsabilidad de los investigadores garantizar la aplicación de las normas .
Por esto, no se permite la realización de investigaciones en casos en los que el daño al animal fuera mayor que los beneficios del conocimiento, y en los casos en que se apliquen métodos alternativos de investigación .
Frente a este cuadro, que señala un uso continuo de animales en estudios clínicos y la necesidad de eliminar o reducir el sufrimiento de los especímenes utilizados, este trabajo tiene como objetivo relevar la utilización de analgesia en procedimientos experimentales con animales y la utilización correcta del grado de invasividad.
Se realizó un estudio de carácter transversal, cuantitativo y observacional.
La recolección de datos se realizó durante el período de julio a noviembre de 2015.
Se analizaron 106 proyectos presentados al Comité de Ética en el Uso de Animales CEUA de una universidad brasilera en el período de diciembre de 2010 a diciembre de 2014.
Participaron de la investigación todos los proyectos que utilizaron animales con fines investigativos.
Se analizaron los proyectos según los preceptos éticos internacionales y las normas para investigaciones que involucran seres humanos Resolución 466/2012 del Consejo Nacional de Salud .
Como objeto de estudio, se escogieron proyectos de investigación presentados al CEUA – que protege la confidencialidad sobre los datos de los investigadores –, que fueron evaluados y aprobados por el Comité de Ética de la Universidad del Estado de Pará y aceptados por el director del CEUA.
Además de eso, son proyectos que recibieron la aceptación para el contrato de utilización del banco de datos, siendo resguardado el secreto acerca de los datos de la investigación.
Se estableció un protocolo de investigación, elaborado para recolectar los datos de los historiales, a partir de la pregunta de investigación “¿Es respetada la legislación vigente referida a la analgesia de los animales de experimentación que sufren cirugías experimentales en los proyectos presentados al CEUA?”, y de la bibliografía consultada.
Se correlacionaron las variables estadísticamente por medio del test G, con p < 0,05, comparándose los resultados con la literatura actual.
Discusión
Ninguna ganancia científica puede justificarse en base al sufrimiento de otros seres vivos.
De los 106 proyectos sometidos al CEUA de una universidad pública, la mayoría 64,2% empleó cirugía como medio o fin, de acuerdo con lo que se define en la descripción metodológica del estudio, siendo la analgesia usualmente indicada en procedimientos post-operatorios, de manera tal de garantizar el bienestar de los pacientes.
Por esto, la analgesia se muestra como un elemento ético importante a ser analizado minuciosamente.
El dolor es un elemento esencial para la supervivencia y el mantenimiento de la vida de los organismos complejos; sin embargo, su continuidad reduce la calidad de vida, causa inestabilidad homeostática y provoca reacciones bioquímicas y comportamentales extremadamente dañinas, como lo indica Coutinho  y Andrade, Pinto y Oliveira .
A pesar de las legislaciones y los manuales que tratan sobre el asunto, y de los datos que confirman la necesidad de preservar la normal fisiología, aún existe cierta desconsideración del dolor de los animales de experimentación por parte de los investigadores.
Se puede verificar esta negligencia, principalmente, en la cirugía experimental, dado que el 65,6% de los proyectos evaluados no realizó analgesia, incluso con la utilización de una metodología quirúrgica, corroborando los datos encontrados en otros CEUA, como relatan Filipecki, Machado y Teixeira  y Paixão .
Fueron diversas las justificaciones para la no aplicación de la analgesia, siendo la más mencionada por los investigadores la posibilidad de que los analgésicos interfieran en las lecturas anatomopatológicas de las estructuras renales y hepáticas, correspondiendo al 96% de los justificativos.
No obstante, incluso sin un análisis tan profundo, este justificativo se muestra incoherente, puesto que no se muestra viable la aplicación de la misma técnica, bajo las mismas condiciones, en el ser humano, dado que el procedimiento quirúrgico está seguido por la analgesia adecuada en el post-operatorio.
El estrés causado por el dolor se muestra como más dañino para las estructuras anatomopatológicas que cualquier analgésico, en razón de la liberación de innumerables mediadores inflamatorios y de la alteración comportamental, que puede generar inapetencia, actos de mutilación y alteraciones de sueño-vigilia, como citan Kohn y colaboradores  y otros autores .
Con el objetivo de evitar situaciones similares, el Consejo Nacional de Control de Experimentación Animal CONCEA elaboró una estratificación del grado de invasividad GI, en la que cada procedimiento debe ser encuadrado para una mejor visualización del nivel de dolor presentado por los animales, lo que consecuentemente llevaría al cuidado con el protocolo analgésico utilizado.
Cuatro son los grados de invasividad: el primero, se refiere a experimentos que causan poco dolor o ninguna incomodidad o estrés; el segundo, de leve intensidad; el tercero, con intensidad intermedia; y el cuarto y último, experimentos que causan dolor de alta intensidad.
Lo que se observó en los estudios analizados, además, es que incluso con una correcta clasificación del grado de invasividad, no se prestaba la debida atención a la analgesia, puesto que sólo el 34,4% de los proyectos que realizaron procedimientos quirúrgicos hicieron uso de analgesia post-operatoria.
Frente a esta evidencia, no está de más repetir que no se puede justificar ningún beneficio científico basado en el sufrimiento de otros seres vivos.
Es responsabilidad del investigador el acompañamiento de los animales operados y el reconocimiento de las señales de dolor, no siendo justificable la ausencia de analgesia en los animales en cirugía experimental que presenten algún grado de invasividad, como lo señalan las diversas entidades nacionales y los tratados internacionales.
El GI no debe sustituir la evaluación clínica y, para mayor confort del animal , se debe utilizar analgesia leve en metodologías mínimamente invasivas.
Consideraciones finales
Los resultados recogidos en el análisis de los proyectos que involucran procedimientos quirúrgicos en animales no humanos, en universidades públicas brasileras, muestran total irregularidad en lo que atañe al cumplimiento de las normas éticas que regulan los estudios realizados con animales.
La mayoría de los 106 proyectos sometidos a análisis por parte del CEUA usaron técnicas quirúrgicas, y más de la mitad de estos no utilizó analgesia en el post-operatorio, provocando dolor y sufrimiento en los animales que participaron del estudio.
Esta situación alarmante denota la necesidad urgente de un entrenamiento y un perfeccionamiento de los evaluadores de los CEUA, que deben familiarizarse con los fármacos, las dosis y los parámetros metodológicos, para juzgar la fatiga de los animales implicados en los proyectos de estudio.
Es importante que los integrantes de los CEUA estén capacitados y, así, aptos para verificar las condiciones de vida y las situaciones de manejo de los animales en las visitas a los bioterios, que deben tener lugar de forma regular, para acompañar el desenvolvimiento de los procedimientos y de los cuidados adoptados.
Debe promoverse, en las instituciones, un trabajo de esclarecimiento en cuanto a las normas éticas que regulan la investigación con animales no humanos en Brasil , para capacitar estudiantes y docentes, con el fin de que adopten la mejor metodología de investigación posible para su proyecto, sin promover dolor y sufrimiento innecesarios e injustificados en los animales que participan de los estudios.
También se recomienda la realización periódica de foros de discusión, de manera tal de contemplar y debatir cuestiones relacionadas con el tema, como el uso de determinados fármacos y sus dosis de ensayos terapéuticos, procurando promover la conciencia de la comunidad académica sobre el mejor diseño y conducción de los experimentos.
Finalmente, se considera que la recolección y la divulgación de datos analizados estadísticamente sobre los experimentos realizados en los CEUA ayudan a la comunidad científica a conocer y reconocer aspectos complejos y concomitantemente delicados del uso de animales no humanos en investigaciones, así como a debatir y mejorar el conocimiento y las prácticas adoptadas en relación a esta temática polémica, que se revela como sumamente importante para el avance científico, como señalan Zuanon, Benjamin y Fonseca .
Por esto, son necesarios más estudios respecto de los parámetros éticos de las investigaciones con animales.
Introducción
El envejecimiento poblacional y el crecimiento de la expectativa de vida han aumentado las inversiones y las investigaciones en salud orientadas a este rango de edad, en Brasil y en el mundo.
Estimativas del Departamento de Informática del Sistema Único de Salud DATASUS demuestran que el estado de Minas Gerais tiene 11,77% de su población constituida de ancianos.
También de acuerdo con esos datos del DATASUS, en el municipio de Uberaba Minas Gerais - Brasil, local de la presente investigación, ese porcentaje es superior 12,6%; indicando la necesidad de investigaciones en aquella ciudad para conocer las necesidades de salud de esos individuos .
El fenómeno mundial del envejecimiento poblacional ha acarreado un aumento de la demanda por Instituciones de Larga Permanencia para Ancianos ILPAs.
La institucionalización del anciano generalmente ocurre en situaciones en que ese sujeto se vuelve dependiente y surge la necesidad de ser ayudado por familia y/o terceros, que ni siempre tienen recursos estructurales y socioeconómicos para asistirlo de la mejor manera .
Investigaciones desarrolladas en ILPAs han observado una alta incidencia de morbilidades crónicas y degenerativas entre ancianos, la mayor parte de las cuales relacionada a relatos de dolor crónico .
Según la Asociación Internacional para el Estudio del Dolor , el dolor crónico puede ser definida como una experiencia sensorial y emocional desagradable y causada por injuria real o potencial de un tejido.
Comúnmente asociado a procesos patológicos crónicos, puede ser continuo o recurrente, de intensidad leve a intensa y durar más de seis meses .
Se destaca que el dolor crónico tiene múltiples causas y puede ser relacionada a varios factores .
Una investigación con ancianos institucionalizados en Bahía no evidenció asociación de la presencia de dolor crónico con el sexo p=1,0 y el rango de edad p=0,59 .
Sin embargo, una investigación con ancianos en São Paulo constató que el dolor crónico estuvo asociado a la movilidad física alterada p<0,001 y a la incapacidad funcional para las actividades básicas p<0,001 e instrumentales de vida diaria p<0,001 .
Sin embargo, esta investigación, que fue desarrollada con la población de la comunidad, ratificó la falta de publicaciones científicas respecto a ese tema, especialmente entre los ancianos residentes en ILPAs.
Así, por considerar que la prevalencia de dolor crónica entre los ancianos institucionalizados 45 a 80% es superior a los residentes en la comunidad 20 a 50% ; es necesario conocer las características y los factores asociados al dolor crónico en esa población para que el enfermero, durante la actuación en las ILPAs, pueda proponer estrategias de cuidado de salud más específicas visando a su control y tratamiento.
Ante el expuesto, fueron delineados como objetivos de este estudio: verificar la ocurrencia de dolor crónico en ancianos institucionalizados, para tanto, caracterizándola según el tiempo, localización, tipo, tratamientos más utilizados y factores de empeoramiento y mejora; e identificar los factores sociodemográficos y de salud asociados al dolor crónico en esa población.
Materiales y métodos
Estudio de campo, observacional, trasversal, con diseño no experimental y aproximación cuantitativa; llevado a cabo en las ILPAs localizadas en el municipio de Uberaba-MG, Brasil, registradas por la Municipalidad en el Consejo Municipal de Asistencia Social CMAS.
El municipio de Uberaba tiene nueve ILPAs registradas, que albergan hoy día 282 individuos.
Hicieron parte del estudio 124 ancianos que cumplieron con los siguientes criterios de inclusión: aceptar participar de la investigación y firmar el Término de Consentimiento Libre e Informado, edad de 60 años o más y lograr verbalizar.
Fueron excluidos de la investigación 158 56,03% residentes de las instituciones por no cumplir con los criterios de inclusión: 102 64,56% por limitaciones en la comprensión de las cuestiones con imposibilidad de verbalizar las respuestas, 48 30,38% no habían completado 60 años de edad, ocho 5,06% por no aceptar participar de la investigación y ocho por no estar presentes en el momento de la entrevista debido a paseo o internación hospitalaria.
Para recolectar los datos, inicialmente fueron programados los horarios con los responsables por las ILPAs, para que las investigadores llevaran a cabo las entrevistas y evaluaciones de los ancianos.
Los datos fueron recolectados, en el período de febrero a julio de 2010, utilizándose un instrumento construido para este fin, compuesto de dos partes.
La primera se refería a los datos sociodemográficos clínicos; la segunda a los aspectos relacionados al dolor inicio, localización, factores de mejora y empeoramiento y tratamientos adoptados.
Se subraya que el instrumento de recolecta de datos utilizado fue sometido a la validación aparente de contenido.
No fue identificado en la literatura instrumento que tratara todos los aspectos investigados en este estudio.
Sin embargo, se destaca que existen en la literatura instrumentos que evalúan el dolor crónico, pero no contemplaban todas las variables de interés de esta investigación.
Para identificación de ancianos con dolor crónico, fueron considerados aquellos que refirieron ese síntoma con duración igual o superior a seis meses, según la definición propuesta por la North American Nursing Diagnosis Association NANDA .
Los datos fueron insertados en una planilla electrónica del programa Excel r para Windows r, posteriormente validados por doble entrada y exportados para el programa Statistical Package for the Social Sciences SPSS, versión 19.0, para procesamiento y análisis.
Las variables cualitativas fueron analizadas según estadística descriptiva, mediante la distribución de frecuencia absoluta y porcentaje, mientras que, para las variables cuantitativas, fueron utilizadas las medidas descriptivas de centralidad promedio y de dispersión desvío estándar, valor mínimo y máximo.
Para verificar los factores asociados al dolor crónico, fue aplicado inicialmente análisis bivariado preliminar, utilizándose la prueba chi-cuadrado, siendo las variables predictivas el sexo, rango de edad, práctica regular de actividad física, presencia de morbilidades auto referidas y movilidad física perjudicada.
Fueron consideradas asociaciones estadísticamente significativas las variables con valor de p<0,1.
Posteriormente, fue utilizado el análisis multivariado mediante la regresión logística, con nivel de significancia de 0,05.
Este estudio fue aprobado por el Comité de Ética en Investigación de la Universidade Federal do Triângulo Mineiro, bajo el Parecer nº 1360/2009, cumpliendo con los principios éticos recomendados para investigación involucrando a seres humanos, según la Resolución 196/96.
Fue observado predominio de ancianos del sexo femenino, entre 70├ 80 años y solteros.
Respecto al grado de instrucción, la mayoría indicó tener nivel fundamental, seguido de ausencia de escolaridad.
Prevalecieron individuos que relataron tener hijos.
Respecto a las variables de salud, predominaron ancianos que refirieron morbilidades, siendo la más citada la hipertensión arterial sistémica 25,9%.
La mayoría de los individuos de la presente investigación no practicaba actividad física regularmente.
La Tabla 1 a seguir muestra las características sociodemográficas y de salud de la población estudiada.
Fue verificada prevalencia de 58,1% de dolor crónico en la población estudiada.
El mayor porcentaje de ancianos refirió inicio del dolor desde hace más de 10 años.
Respecto a la localización del dolor, los miembros inferiores fueron los prevalentes, seguida por la región dorsal.
El dolor más relatado fue del tipo "punzada", seguido de quemazón.
Con relación al tratamiento del dolor, la mayor proporción practicaba tratamiento medicamentoso.
Sin embargo, fue observado que 33,3% de los ancianos no adoptaban tratamientos.
La mayoría de los ancianos entrevistados relataron no existir factor de mejora para el dolor crónico.
Respecto a los factores de empeoramiento del dolor crónico, la mayoría de los entrevistados también informó que no existía un factor específico.
La caracterización del dolor crónico está indicada en la Tabla 2.
Factores asociados al dolor
Para verificar los factores asociados al dolor crónico, fueron insertadas en el análisis multivariado las variables sexo y rango de edad, con significancia estadística p<0,05 en el análisis bivariado.
Así, se verificó que los ancianos entre 60├ 70 anos tuvieron 70% menos chances de presentar dolor crónico con relación a aquellos con 80 años y más.
En la Tabla 3 a seguir, son listados los factores asociados al dolor crónico en ancianos institucionalizados.
Discusión
En esta investigación, el predominio de ancianos entre 70 y 80 años no sigue el patrón de otro estudio desarrollado en ILPAs de Minas Gerais, en que el mayor porcentaje se encuentra en el rango de edad igual o superior a 80 años .
De acuerdo con otras investigaciones en Minas Gerais, fue verificado predominio del sexo femenino entre ancianos institucionalizados 59,0% 64,75% .
Sin embargo, resultado divergente fue observado en investigación llevada a cabo en ILPAs, en un municipio del estado de São Paulo, cuya mayoría de los ancianos investigadores fue del sexo masculino 59,13% .
Esta divergencia puede estar relacionada a las características sociales y culturales entre los grupos estudiados, ya que las investigaciones fueron desarrolladas en locales distintos del país.
Respecto a la escolaridad, la mayoría de los ancianos institucionalizados poseía solamente educación fundamental, resultado seguido por aquellos sin escolaridad.
Ese hecho puede reflejar la dificultad de acceso a la escuela y políticas educacionales del pasado .
El resultado de la presente investigación referente al estado conyugal fue equivalente a un estudio sobre el perfil de ancianos de ILPAs, donde predominó soltero 63,0%, seguido de viudos 23,0%.
Se destaca que la mayoría de los ancianos indicó tener hijos, pero la institucionalización entre esos individuos puede estar relacionada a las limitaciones financieras de sus familiares y a la ausencia de la mujer en el hogar, consecuencia de su mayor inserción en el mercado de trabajo, dificultando así el cuidado de los ancianos en su hogar .
Respecto a las variables de salud, la institucionalización puede contribuir al surgimiento de enfermedades .
Se debe destacar que la hipertensión arterial sistémica HAS, como la enfermedad más relatada en este estudio, refleja una tendencia mundial de la población anciana .
De acuerdo con ese hallazgo, datos del censo demográfico en Brasil 53,3% y estudio desarrollado en ILPAs en el municipio de Marília/SP 64,34%también observaron la HAS como la morbilidad de mayor ocurrencia entre ancianos.
En las ILPAs estudiadas, solamente una pequeña parte de ancianos indicó practicar alguna actividad física regularmente.
Tal característica puede derivar de limitaciones de los propios individuos o indicar la ocurrencia de deficiencias de infraestructura y recursos humanos para la planificación de actividades adecuadas al rango de edad en cuestión en el ambiente en que viven.
Respecto a la ocurrencia del relato de dolor crónico, estudios desarrollados en ILPAs con ancianos en Jequié-BA 73,3% y en España 61,0% verificaron porcentajes superiores.
Sin embargo, investigación desarrollada con ancianos de una ILPA en Porto Alegre constató prevalencia de dolor solamente en 12,7% .
El menor porcentaje en ese estudiopuede estar relacionado a la metodología utilizada, que usó registros en archivos de los Diagnósticos de Enfermería evaluados y registrados por enfermeros de la institución.
Por motivos subjetivos relacionados a la evaluación o a la dependencia de la práctica disciplinada de esos registros para que refleje la realidad, puede haber ocurrido una subnotificación del diagnóstico de dolor crónico.
Con relación al inicio del dolor, los resultados evidenciados divergen de investigación llevada a cabo en Jequié-BA, en la cual fue frecuente el tiempo de inicio, variando de 1 a 5 años .
Se destaca que parte de los ancianos indicó dolor desde hace más que diez años, lo que expresa un dato que merece atención, ya que el dolor no tratado puede resultar en depresión, incapacidad funcional, disturbios del sueño, rehabilitación tardía, desnutrición y disfunción cognitiva .
En esa perspectiva, diversas acciones pueden ser practicadas para prevenir el desarrollo del dolor, tales como educación en salud para el autocuidado, para la práctica de actividad física y para la práctica de alimentación sana .
Respecto a la localización del dolor, datos de la presente investigación apoyan el estudio desarrollado con ancianos en ILPAs en Jequié-BA, en el cual predominó dolor crónico en miembros inferiores 47,7%, seguido de dolor lumbar 25%, pero con prevalencia mayor de esos valores .
Un estudio desarrollado en la comunidad de Londrina PR difiere del encontrado en las ILPAs de la misma investigación, mostrando prevalencia de dolor en la región lumbar 21,7% y miembros inferiores 21,5% .
La diferencia de los locales de prevalencia del dolor puede estar relacionada a características de las actividades de vida diaria AVDs desarrolladas por ancianos institucionalizados o que viven en la comunidad.
Estudio desarrollado con ancianos en ILPAs indica que la institucionalización está muchas veces relacionada a la dependencia física.
La institucionalización desestimula la independencia de los ancianos para la práctica de las AVDs y, además, sus hábitos anteriores son sustituidos por la práctica de esas actividades por los cuidadores de la institución .
El desincentivo de la actividad reduje la funcionalidad del anciano, lo que puede llevar a cuadro de dolor.
El predominio de dolor en los miembros inferiores puede estar relacionado a la degeneración cartilaginosa debida al envejecimiento biológico o a la ocurrencia de patologías crónico-degenerativas, como artritis y artrosis .
Asimismo, el proceso de envejecimiento puede causar alteraciones en las partes óseas, además de modificaciones discales y ligamentosas de la columna vertebral; predisponiendo a la lumbalgia en los ancianos .
En este aspecto, se percibe la necesidad de estímulo de la práctica de actividades de estimulación física y motora, tales como la realización de las tareas diarias de autocuidado, cuidado del ambiente o la práctica de pequeñas actividades físicas, tales como caminadas en el patio de la ILPA, actividades con dispositivos que reduzcan impacto y estimulan estiramientos.
Se subraya acá la necesidad de la enfermería trabajar con equipo multiprofesional, visando a la práctica de tales actividades según la capacidad adaptativa de cada anciano.
El tipo de dolor más relatado fue "punzada", diferentes de los datos encontrados en la literatura, que revelan el relato de 40,7% de sensación de dolorimiento.
Sin embargo, el mismo estudio muestra un porcentaje de 37% de relato de dolor "en quemazón", siendo este el segundo tipo más referido en esta investigación .
Respecto al tipo de tratamiento, los resultados encontrados en esta investigación apoyan los hallazgos de un estudio desarrollado en España, en el cual el uso de medicamento fue relatado por 44,5% de los ancianos .
Sin embargo, estudió desarrollado en Bahía observó que solamente 15,9% utilizaba medicamento para controlar el dolor .
Los objetivos del tratamiento del dolor son tratar específicamente sus causas, reducir la intensidad, mejorar la capacidad funcional, el sueño, el humor y la socialización del paciente.
Estrategias farmacológicas y no farmacológicas deben ser asociadas visando al control del dolor con menores dosis de fármacos, lo que reducirá los efectos colaterales .
En el contexto de las ILPAs, el enfermero, que tiene una visión global de los ancianos y pasa mayor tiempo con ellos, debe articular las acciones con otros profesionales de salud, estimulando las acciones interdisciplinares.
Tratamientos con la misma meta alcanzan resultados más rápidos frente a actividades aisladas de los profesionales.
Con relación a los factores de mejora y empeoramiento más relatados, estudio desarrollado en Londrina PR con ancianos portadores de dolor crónico atendidos por la Unidad Básica de Salud encontró resultados divergentes de la presente investigación, siendo la actividad física el factor desencadenante más citado 38,51%; y el uso de medicación en 80,4% de los casos factor de alivio del dolor .
Estudio llevado a cabo en una clínica multiprofesional de dolor de un hospital público de enseñanza de Minas Gerais sugiere que la percepción y la intensidad del dolor son datos subjetivos. Por lo tanto, los factores de mejora y empeoramiento del mismo están directamente relacionados a esa condición y a la patología específica involucrada .
La enfermería debe atentarse a la importancia de evaluar todas las características del dolor y sus aspectos para el desarrollo de estrategias que minimicen factores desencadenantes y promuevan factores de mejora del dolor, reduciendo así sus manifestaciones en la vida del anciano.
Factores asociados al dolor
Respecto a los factores asociados al dolor crónico, los datos de la investigación en cuestión apoyan los datos encontrados en estudio llevado a cabo en Salvador-BA , que reveló asociación estadística con la edad.
Sin embargo, diversos estudios encontraron otros factores asociados, tales como un estudio desarrollado en Bahía con ancianos institucionalizados, que reveló que el sexo, el rango de edad y el tiempo de institucionalización no influyen en la presencia de dolor en los ancianos .
A su vez, estudio desarrollado en España en 2007 indicó que la presencia de dolor está correlacionada a la capacidad funcional .
El hecho de que ancianos más jóvenes tienen menos chance de sentir dolor cuando comparados con ancianos más viejos puede estar relacionado al propio proceso de envejecimiento, que comúnmente está asociado al aparecimiento de enfermedades crónicas e incapacitación .
En este sentido, la actuación del enfermero en la ILPA debe estar vinculada al control y acompañamiento de las enfermedades crónicas, visando a evitar sus efectos en el envejecimiento y evaluación constante del dolor para minimizar su impacto con los años.
El dolor está entre los principales factores limitadores de la posibilidad del anciano mantener su cotidiano de manera normal, con impacto negativo en su calidad de vida, perjuicio de la práctica de las AVDs, y también restringiendo en algunas situaciones el convivio, llevándolo al aislamiento social .
Conclusión
Se concluye que predominaron ancianos institucionalizados del sexo femenino, con edad entre 70├ 80 anos y solteros.
La mayoría poseía nivel fundamental y refería tener hijos.
La morbilidad más indicada por los ancianos fue HAS y mostraban como característica la no práctica de actividades físicas.
Más de la mitad de los ancianos refirió dolor crónico, iniciado desde hace más de 10 años, principalmente en miembros inferiores, seguida por el dolor de la región dorsal, del tipo punzada y quemazón, no identificando factor de mejora o empeoramiento, siendo el tratamiento medicamentoso el preferido.
Se destaca que gran parte de los ancianos no hacía tratamiento para el dolor crónico.
El rango de edad fue un factor asociado a la presencia de dolor, con los ancianos más jóvenes, con edades entre 60├ 70 años, teniendo 70% menos chances de presentar dolor crónica cuando comparados con aquellos con 80 años y más.
La investigación indica la importancia de dar mayor atención a los síntomas dolorosos de los ancianos institucionalizados, especialmente entre aquellos con edades avanzadas, ya que esos individuos suelen convivir con el dolor y no reciben tratamiento adecuado.
Y eso pasa principalmente debido a la no valorización de ese síntoma por los profesionales de salud, porque lo asocian como propio del proceso de envejecimiento.
Es fundamental que el enfermero, durante su actuación en las ILPAs, posea una visión crítica respecto a las quejas de dolor visando a evaluar el dolor crónico de manera adecuada.
La evaluación del dolor puede contribuir con la orientación del cuidado, lo que puede proveer alivio y conforto a los ancianos respecto al problema.
Sin embargo, el dolor crónico es un fenómeno complejo y multidimensional que demanda acciones interdisciplinarias para su control.
En el contexto de las ILPAs, el enfermero, como miembro activo de un equipo, debe poseer habilidad de estimular esas acciones, contribuyendo así hacia la efectividad de las estrategias de manoseo del dolor crónico.
Se debe subrayar como posibles limitaciones de esta investigación: 1 el diseño trasversal que inviabiliza la relación de causalidad debido a la dificultad de identificar el progreso en el análisis temporal de las variables investigadas; 2 las restricciones del grupo evaluado respecto a las pérdidas de la población.
A pesar de esa pérdida, los resultados evidenciados pueden ser generalizados a todos los ancianos institucionalizados, ya que fueron entrevistados todos los ancianos residentes en ILPAs del municipio que cumplieron con los criterios de inclusión.
Respecto al diseño de la investigación, se destaca que estudios epidemiológicos con diseño trasversal son fundamentales en la generación de subsidios para que los profesionales de salud actúen de manera más asertiva.
Se sugiere que estudios como este puedan ser desarrollados en escala ampliada, multicéntricos preferencialmente, considerando el aumento de la población de ancianos en Brasil y en el mundo.
Pese al progreso alcanzado en todas las áreas referentes al transplante ortotópico de hígado TOH, la revascularización del órgano transplantado continúa siendo un momento crucial del procedimiento quirúrgico.
Entre el 8 y el 30% de los receptores sufren el síndrome post-reperfusión SPR.
Ese síndrome se caracteriza por una combinación de hipotermia, desórdenes metabólicos e inestabilidad cardiovascular.
Por tanto, si la posibilidad de la SPR no se prevé y se trata, puede incluso conllevar al paro cardiaco.
Las acciones del anestesiólogo fueron estandarizadas con el objetivo de enfrentar cinco componentes distintos de la SPR: acidosis metabólica, hiperpotasemia, hipocalcemia, depresión cardíaca y vasoplegia, que pueden ocurrir en una secuencia durante el flujo de sangre a través del hígado transplantado.
Pero la SPR no se da en todos los TOHs con la misma gravedad, y todavía no se ha sugerido una forma de prever que ocurra.
Por tanto, la posibilidad de que maniobras administración endovenosa de calcio, bicarbonato y posiblemente adrenalina, que han caracterizado su prevención, puedan también tener serias consecuencias, no se han descartado.
Por tanto, podemos entender la importancia de indicadores clínicos que contribuyan con la prevención del desarrollo de la SPR y en el tratamiento que se ajuste a cada paciente.
Desde las primeras experiencias de los autores de este estudio, en 1987, había una sospecha de que mientras mayor fuere la velocidad y la homogeneidad de la reperfusión del hígado transplantado, mayor sería la incidencia de la SPR.
Algunos estudios comentaron el uso de instrumentos para medir el flujo sanguíneo hepático, pero todos evaluaron la relación entre los aspectos cuantitativos del flujo postreperfusión y la función del órgano, o su impacto en la lesión de isquemia-reperfusión, siendo relatada una relación promedio.
Estudios de las posibles asociaciones entre los niveles de flujo sanguíneo medidos durante la reperfusión y la incidencia de la SPR, no han relatado una relación importante.
En un estudio retrospectivo realizado por Nanashima y col., las medidas de flujo sanguíneo venoso portal y arterial hepático, no presentaron ninguna asociación con la SPR, pero los autores solamente suministraron detalles respecto del instrumento, omitiendo la cronología de esas mediciones, sin relatar el tiempo transcurrido entre el inicio de la revascularización y las medidas de flujo sanguíneo.
Nosotros especulamos que, si la revascularización hepática se da inmediatamente y fuere homogénea, la erupción de los mediadores químicos en la circulación sanguínea alcanzaría altas concentraciones en solo algunos segundos, conllevando a graves consecuencias cardiovasculares.
El objetivo del presente estudio fue confirmar esa hipótesis.
El centro quirúrgico de la institución en que este estudio fue realizado, posee 14 quirófanos, y más de 1500 procedimientos quirúrgicos se llevan a cabo anualmente; entre ellos están los TOHs, totalizando 138 casos desde 1987.
Todos los pacientes que se sometieron al THO fueron incluidos en este estudio, siempre que estuviesen a tono con los siguientes criterios de inclusión: cirrosis hepática con un puntaje superior a nueve puntos en la clasificación de Child-Pugh, entre 18 y 60 años de edad, ausencia de hipertensión pulmonar o creatinina sérica por encima de 1,4 mg/dL.
El donante debería tener menos de 80 años y no podría ser tratado con agonistas alfa ni presentar muerte cardíaca.
El hígado del donador no podría presentar señales de esteatosis ni tener menos de ocho horas de isquemia.
La técnica de cirugía debería ser la hepatectomía preservando la vena cava Piggyback, con o sin shunt portocava SPC temporal; la solución de preservación debería ser la Universidad de Washington UW [DuPont, Bad Homburg, Alemania], Celsior [SangStat, Lyon, Francia] o histidina-tripTOHano-cetoglutarato HTK [Dr. Kohler Chemie GmbH, Alsbach, Alemania].
Quedaron fuera del estudio, los pacientes que presentaban contraindicación para la administración de la aprotinina y los que al momento de la reperfusión tuviesen por cualquier motivo, una reducción de > 20% en el índice cardíaco, comparado con el obtenido al inicio del procedimiento quirúrgico.
En resumen, excluimos las reperfusiones influenciadas por una deterioración hemodinámica general.
Los retransplantes y TOHs combinados con el transplante de otros órganos también se excluyeron.
Tuvimos en cuenta, que los pacientes cuya presión arterial promedio una hora después del inicio del procedimiento quirúrgico fuese un 30% menor que los niveles basales por lo menos un minuto después del inicio de la circulación por las venas porta y cava, presentaban SPR.
Los principios de esa definición se introdujeron en 1987 y fueron utilizados posteriormente en otros estudios.
La necesidad de la presencia de más de un cirujano en las TOHs, permite una evaluación visual múltiple de lo que denominamos relación de velocidad-calidad RVC de la reperfusión, el principal indicador utilizado en este estudio.
Para definir esa variable, tuvimos dos criterios en consideración: 1 criterio cronológico: se tuvo en cuenta la reperfusión como rápida si se diese en 30 segundos o menos después de la abertura de la vena porta y el aviso dado por el cirujano.
Ese parámetro se midió con un cronómetro por el anestesista, que observó y registró los datos y 2 criterio cualitativo: se tuvo en cuenta la reperfusión como siendo homogénea si la coloración de toda la superficie del hígado transplantado cambiase de un rosado carmelita pálido debido a la exclusión de sangre causada por el proceso de remoción, perfusión y conservación, para una coloración rojo-violeta brillante y uniforme, típica de la hiperemia venosa.
Ese último criterio se evaluó por cada uno de los cirujanos que, inmediatamente después de la operación, respondieron la siguiente pregunta por escrito: "¿Usted considera que la reperfusión se dio de forma homogénea?"
Sí ___ No ___.
Dé su opinión personal.
Los autores determinaron que la reperfusión se considerase buena B, si los dos criterios fuesen respetados, promedio M, si apenas uno de los dos criterios fuese respetado, y pobre P, si ninguno de los criterios fuese respetado.
De dos a cuatro cirujanos participaron en cada cirugía y por lo tanto, si no hubiese consenso respecto de la homogeneidad de la reperfusión, ella sería considerada como promedio.
Nosotros tuvimos en cuenta la edad del donador, el tiempo de permanencia del donador en horas en la UCI, la edad, el sexo y el puntaje de Child-Pugh del receptor, solución de preservación utilizada, uso o no del SPC y tiempo total de isquemia como factores de confusión.
La asociación univariada entre las variables categóricas, incluyendo RVC y el inicio de la SPR, se evaluó por el test del Cui-cuadrado.
El riesgo relativo RR de la SPR también fue estimado por el intervalo de confianza de 95%.
Para los predictores cuantitativos, el test t de Student se usó para comparar el promedio entre los pacientes con y sin SPR.
Los odds ratio OR de la asociación RVC-SPR ajustado para los factores potenciales de confusión, se obtuvieron a través del modelo de regresión logística.
Las variables se incluyeron en dos bloques, factores de confusión en un bloque y el principal predictor en el otro.
El programa SPSS v. 11.5.1 SPSS Inc., Chicago, IL fue utilizado para procesar los datos.
Todas las informaciones relacionadas con la identidad de los pacientes y los cirujanos, se omitieron en el análisis de los datos y por lo tanto, no fue necesario obtener el consentimiento informado de los pacientes para ese estudio.
El estudio lo aprobó la Comisión Científica y el Comité de Ética en Investigación de la Institución.
La institución exige que los pacientes sometidos a transplantes firmen un consentimiento informado.
La Tabla I presenta los resultados del análisis univariado buscando una asociación entre las variables categóricas estudiadas, especialmente la RVC, y el aparecimiento o no, de la SPR.
No se observaron asociaciones significativas entre el inicio de la SPR y el sexo del paciente, realización de SPC o el tipo de solución de preservación utilizada.
La proporción de pacientes que presentaron SPR fue mayor en los pacientes con RVC buena 75,8% que en los pacientes con RQV baja; el riesgo relativo comparando la RVC buena y la baja fue de 12,9 IC 95%: 2,1 - 528,8.
No se observaron diferencias significativas en los promedios de las variables cuantitativas de los pacientes con y sin SPR Tabla II.
Cuando todos los factores potenciales y de confusión se incluyeron en el modelo de regresión logística Tabla III, sólo la RVC presentó una asociación independiente significativa con el inicio de la SPR.
El OR ajustado fue de 132,9 IC 95%: 10,5 - 1688,6, al comparar las RVCs buena y baja, y 90,9 IC 95%: 13,8-645,2, al comparar RVCs buena y baja.
El OR ajustado al comparar RVC buena e intermedia no fue significativo 1,4, IC 95%: 0,1 - 14,6 N.S..
Los estudios consistentes para identificar una asociación en potencial entre la relación de la velocidad-calidad de la reperfusión del hígado transplantado y el inicio de la SPR no existen.
Algunos estudios fueron planificados con el objetivo de encontrar factores de previsión de la futura función del órgano transplantado o de otras condiciones asociadas al daño tisular resultante de la lesión de isquemia-reperfusión, y de su influjo en el fenómeno del rechazo, como también en el tratamiento inmunosupresor a medio plazo.
Esos estudios no se hicieron con el objetivo de identificar una relación entre el flujo de sangre visceral y el desarrollo de la SPR como un posible evento intraoperatorio.
Como un intento por compensar las limitantes técnicas de la ausencia de instrumentos para medir el flujo sanguíneo, que podrían evaluar objetivamente la RVC, optamos por la evaluación de los cirujanos presentes en el procedimiento y que ignoraban el objetivo de la pregunta realizada.
No podemos descartar que esa forma "humanizada" de evaluar la RVC podría ser incluso mejor que la de determinados instrumentos que solamente pueden medir el flujo sanguíneo, pero no su homogeneidad.
Las distorsiones anatómicas y funcionales observadas en el cauce vascular de los pacientes con cirrosis hepática e insuficiencia hepática avanzada, propician un fenómeno particular descrito en un estudio reciente: en algunos pacientes, el flujo portal posterior al TOH, puede ser insuficiente debido a la presencia de diversos shunts portosistémicos colaterales cuyo calibre es suficiente para desviar el flujo portal del órgano transplantado.
Esa condición circulatoria podría, por sí sola, explicar la gran variedad de intensidades de flujo portal en el momento de la reperfusión, como también la diversidad de respuestas químicas y hemodinámicas.
La existencia de flujos portosistémicos variables explica, por lo menos parcialmente, la asociación entre la RVC y el comienzo de la SPR.
Si el flujo portal no está damnificado, podríamos obtener una RVC buena con una gran posibilidad de SPR.
La falta de estudios publicados que evalúen esa probable asociación, podría ser parcialmente explicada en por los menos dos líneas de pensamiento: 1 la SPR es una complicación súbita y potencialmente fatal, cuya complejidad impide el uso de dispositivos que podrían obstruir las acciones emergentes necesarias en esas circunstancias y 2 es difícil planificar estudios prospectivos con el número adecuado de grupos y variables.
En un estudio publicado en 2003, que incluyó más de 180 TOHs, se evaluaron 34 variables con asociación potencial con la SPR.
Ninguna de ellas fue la responsable de la calidad o de la velocidad de la reperfusión.
La hipótesis enunciada aquí implica una connotación de analogía entre la sangre que emerge del órgano transplantado y cualquier fármaco o agente cuya entrada rápida en la sangre pudiese causar altas concentraciones inesperadas del mismo, con efectos perjudiciales para el sistema cardiovascular.
Si la SPR es una entidad que se origina en la naturaleza química electrolitos, como el potasio, otras sustancias derivadas de la lesión isquémica o una combinación de ellas, y de la baja temperatura de la sangre que proviene del hígado y del intestino congestionado, entonces la noción de que un flujo elevado podría constituir un factor de riesgo para el inicio de esa manifestación es probable.
Una reperfusión homogénea y rápida RVC buena, como fue sugerida en los resultados del presente estudio, debe ser considerada como un factor de riesgo importante para la SPR.
El gran intervalo de confianza obtenido por los odds ratio ajustado, refleja la imprecisión causada por el número relativamente pequeño de casos estudiados, pero no deja lugar a dudas sobre la existencia de esa asociación.
Antes de 2001, teníamos un protocolo con criterios más rígidos para la selección de donadores como, por ejemplo, donadores con menos de 51 años, ausencia del uso de agonistas alfa, PEEP por debajo de 3 cm H2O, sin la evidencia de esteatosis hepática, ausencia de historial de parada cardíaca y otros, explican el número reducido de TOHs.
Los resultados de este estudio, nos conducen a dos sugerencias prácticas: en primer lugar, el anestesista debe dividir su atención entre las pantallas de los monitores y observar atentamente la velocidad-calidad de la reperfusión y, con esas informaciones en la mano ya integradas, regular la tasa con que administra los fármacos a menudo usados para neutralizar los efectos de la sangre proveniente de la circulación porta, cuyo grado de integridad celular no se conoce; en segundo lugar, sería necesario evaluar la conveniencia de realizar primero la revascularización arterial, permitiendo que la revascularización se dé más lentamente y con un contenido de oxígeno mayor.
Esa última alternativa se contrapone con los resultados de un estudio de 2006 en que los autores llegaron a la conclusión de que esa variación solo era ventajosa para los pacientes con capacidad funcional limitada, debido a una limitación de la contractilidad miocárdica.
Algunos estudios prospectivos con un mayor número de pacientes y usando algún instrumento para medir el flujo de sangre en la vena cava suprahepática, podría contribuir para confirmar los resultados de nuestro estudio.
La creación del primer organismo de divulgación de la enfermería está vinculada a figuras de pioneras de la enfermería como Edith de Magalhães Fraenkel, primera directora de la Escuela de Enfermería de la Universidad de São Paulo, y Rachel Haddock Lobo, entonces directora de la Escuela Anna Nery, en Río de Janeiro.
Relata la historia de que, en julio de 1929, la Asociación Brasileña de Enfermería, representada por Edith, había sido aceptada oficialmente como miembro del Consejo Internacional de Enfermeras CIE.
En ese evento, Edith se encontró con su antigua maestra, Lillian Clayton, en la ocasión presidente de la Asociación Americana de Enfermeras, quien le dijo que "una profesión para desarrollarse necesitaba una asociación y una revista".
De la sugerencia a la concretización de la idea, se pasaron tres años de trabajos de ambas pioneras, quienes lanzaron la primera revista brasileña de enfermería, en 1932.
Ahora bien, la Revista de la Escuela de Enfermería de la USP surgió en septiembre de 1967 por las manos de otra pionera notable, Maria Rosa Sousa Pinheiro, segunda directora de la misma Escuela, consolidando así la idea de Lillian Clayton respecto del desarrollo de la profesión.
En ese primer número de la nueva Revista, que ahora está completando su cincuentenario, Maria Rosa dejó registrada la verdadera saga histórica de la fundación de la Escuela de Enfermería.
En el segundo volumen de dicha Revista, en 1968, Wanda de Aguiar Horta, otra figura legendaria y docente de la Escuela, en el anhelo de producir su teoría de enfermería, buscaba conceptuar la enfermería, analizando las definiciones de Florence Nightingale y de otras notables de la profesión, como la Hermana María Olivia, de la Universidad Católica de América, y Virginia Henderson, terminando por presentar su propio concepto, basado en "asistir al ser humano en la atención a sus necesidades básicas".
Desde aquella ocasión, ese tema conceptual viene permeando discusiones y estudios en el intento de definir la esencia de la enfermería, como forma de caracterizar su identidad profesional.
En los primordios de la profesión, cuando la enfermería la practicaban casi que exclusivamente las mujeres, las enfermeras eran fácilmente identificadas desde lejos dentro de los hospitales, en el medio de todos los demás profesionales, por la tradicional gorra, que era el símbolo universal de las enfermeras.
Originalmente, la gorra se derivaba del hábito de las religiosas que cubrían el pelo con velos para significar recato y modestia.
Se fue acortando el velo y adaptándolo a las candidatas a enfermeras y el mismo se convirtió en la gorra, que pasó a formar parte del uniforme de la enfermera, cuyo uso fue incluso estimulado por Florence Nightingale para dar apariencia profesional.
Con el incremento del número de hombres en la profesión, quienes nunca llevaron la gorra, la necesidad de tener un uniforme común a ambos sexos y el tema de que las gorras podrían transportar microorganismos, aquel conocido símbolo identificador de las enfermeras cayó en desuso y desapareció en la década de 1970.
¿Cuál pasaría, entonces, a ser la identidad profesional de la enfermería?
Teóricamente parece claro que lo que constituyó la identidad de ese profesional es la efectiva actividad de cuidar, diferenciándole de otros profesionales y convirtiéndose esta en la realización técnica y única entre todas las profesiones sanitarias.
Con eso, el cuidado pasa a constituirse función esencial, fundamental, o la razón última que justificaría todas las actividades y competencias de los profesionales de enfermería.
Sin embargo, si existe unanimidad en esa afirmación entre enfermeros, hay todavía que considerar las señales que estamos dispuestos a producir para demostrar dicha identidad.
En la práctica, aceptamos que la función esencial de la profesión sea el CUIDAR, pero simultáneamente hay una fuerte resistencia a ACTUAR, de hecho, como cuidador.
¿Por qué dicha contradicción?
Uno de los motivos puede ser el hecho de que la actividad de cuidar se lleve a cabo en una fase oculta, es decir, se trata de aquel trabajo realizado en un episodio de dependencia del paciente, cuando él recibe cuidados de higiene, aun los más íntimos, y el cuidador, por sus propias manos, lo alimenta o conforta en sus necesidades fisiológicas.
Otra razón histórica plausible remite a la historiografía del cuidado, teniendo en cuenta que esta formaba parte del rol de las actividades domésticas, vinculadas a las mujeres, un trabajo invisible y desvalorizado socialmente.
En ese sentido, las técnicas se constituyeron en instrumento de trabajo para el cuidado, y el saber administrativo en instrumento de trabajo para la organización del ambiente.
De esa manera, la dimensión práctica de las técnicas y la dimensión práctica del saber administrativo resultaron la división técnica del trabajo en la enfermería: algunos agentes administrando y otros ejecutando.
Hay quienes consideren, no obstante, que "las funciones desempeñadas por la enfermera caracterizan así una sobrevalorización de los aspectos administrativos y de supervisión del personal asistente, en detrimento de los aspectos técnico-asistenciales, a pesar de ser estos los que evidencian la pericia y la excelencia".
Pocos pacientes recuerdan quién los bañó, cuidó, higienizó o atendió.
Siempre es más glamuroso recordar y relatar a los amigos los exámenes y procedimientos sofisticados, o la cirugía, u otro tratamiento especializado a que fue sometido.
¿Cómo rescatar el valor del cuidado del ser humano sin menospreciar el valor de las tecnologías, que pueden contribuir con el primero como un muelle propulsor de la calidad y la seguridad asistenciales, tan preconizadas en los días corrientes?
El ser que cuida no puede dejar de dar valor a las técnicas/tecnologías, ya que la enfermería consiste en "gente que cuida a gente", como ya decía la profesora Wanda de Aguiar Horta en sus enseñanzas.
Más recientemente, algunos autores también corroboraron esa necesidad de construir una identidad profesional.
Aunque las características de la identidad profesional puedan alterarse a lo largo de los tiempos, la identificación como enfermera permanece una fuerza poderosa, brindándole reconocimiento dentro de un grupo social más amplio.
En suma, la historia sugiere que la búsqueda por una identidad profesional agrega significados a la vida y al trabajo.
Este quinto número de Sur - Revista Internacional de Derechos Humanos analiza una amplia gama de temas.
Primero se hace un estudio de dos órganos internacionales de protección a derechos: i el recién creado Consejo de Derechos Humanos de la ONU y los principales obstáculos que tiene en adelante Duran, y ii el Tribunal Penal Internacional, más específicamente, el papel de actores a menudo negligenciados en los procesos judiciales -las víctimas- ante este Tribunal González.
Se vuelve a tratar la cuestión indígena, especialmente con foco en la protección del derecho a la identidad frente al Sistema Interamericano Chiriboga.
Se presenta también un análisis crítico de la justicia pos-conflicto en países de la región subsahariana, cuestionando los modelos impuestos por países extranjeros Bosire.
Por último se plantean tres temas relativos a la seguridad humana: i el servicio policial democrático en la Commonweath del Pacífico Prasad, ii la democratización de la seguridad pública en Brasil Cano, y iii el impacto de la administración Bush en la doctrina internacional de soberanía de los Estados Farer.
Agradecemos a los siguientes profesores y compañeros su contribución en la selección de los artículos para este número: Alejandro Garro, Christophe Heyns, Emilio García Méndez, Fiona Macaulay, Flavia Piovesan, Florian Hoffmann, Helena Olea, Jeremy Sarkin, Josephine Bourgois, Juan Salgado, Julia Marton-Lefevre, Julieta Rossi, Katherine Fleet, Kwame Karikari y Roberto Garreton.
Creada en 2004 para estimular el debate crítico en derechos humanos así como también el diálogo sur-sur entre activistas, profesores y agentes de organizaciones gubernamentales, Sur - Revista Internacional de Derechos Humanos, es una publicación de Sur - Red Universitaria de Derechos Humanos, una iniciativa de Conectas Derechos Humanos organización no gubernamental internacional con sede en Brasil.
Además de estar disponible online en www.surjournal.org, la Revista tuvo entre los años 2004 y 2006 aproximadamente 12 mil ejemplares impresos y distribuidos gratuitamente en tres lenguas -portugués, español e inglés- en más de 100 países.
El debate crítico ya tuvo, en esa línea, un comienzo animador.
En el intento de alejarse de una perspectiva homogeneizante de los derechos humanos en el sur global, la Revista abarcó temas que reflejan la diversidad de los conflictos y desafíos relativos a la protección de derechos humanos en países del hemisferio sur.
Esta diversidad en el debate proviene de la diversidad del propio contexto geográfico, histórico y cultural en el cual estos derechos son o no implementados.
La intención es, sin embargo, ampliar todavía más este debate.
A modo de ilustración, de los más de 100 países que reciben la revista, los siguientes ya presentaron contribuciones en forma de artículos: Sudáfrica, Alemania, Argentina, Brasil, Colombia, Egipto, Ecuador, Estados Unidos, Hungría, India, México, Namibia, Nigeria, Kenia, y Reino Unido.
También recibimos contribuciones de agentes de órganos intergubernamentales, como las Naciones Unidas y la Organización de los Estados Americanos.
En la intención de traer respuestas a las incitaciones hechas y fundamentar un diálogo todavía más rico esperamos contar con artículos principalmente de los países restantes, que ya reciben la revista.
Por lo tanto, solicitamos contribuciones especialmente de los siguientes países: Albania, Argelia, Angola, Australia, Austria, Azerbaiyán, Bangladesh, Belarus, Bélgica, Bolivia, Bosnia y Herzegovina, Burundi, Camarones, Chile, China, Costa Rica, Croacia, Congo, Dinamarca, Salvador, Etiopía, Filipinas, Finlandia, Francia, Gambia, Ghana, Grecia, Guatemala, Guinea-Bissau, Islandia, Israel, Italia, Kirguistán, Laos, Liberia, Macedonia, Malawi, Malasia, Mozambique, Montenegro, Marruecos, Nepal, Nicaragua, Níger, Noruega, Países Bajos, Palestina, Panamá, Paquistán, Paraguay, Perú, Polonia, Puerto Rico, Portugal, República Dominicana, Rumania, Rusia, Ruanda, Servia, Sierra Leona, Sudán, Sri Lanka, Swazilandia, Suecia, Tanzania, Tailandia, Trinidad y Tobago, Turquía, Uganda, Uruguay, Uzbekistán, Vanuatu, Venezuela, Vietnam, Zambia, y Zimbabwe.
La discusión moral y ética respecto a los transplantes de órganos en la década del 70 del siglo XX está de vuelta.
Las consideraciones sobre "usar una vida" para salvar a otra versus la posibilidad terapéutica revolucionaria, se repiten en la discusión sobre la utilización de las células tronco embrionarias.
En este escenario, es importante resaltar que hoy el Brasil tiene tecnología intelectual y física para ser un gran centro mundial en el desarrollo de investigaciones en esta área.
A pesar de eso, la población desinteresada y desorganizada, movida por la latinidad y el profundo sesgo religioso, permite que la discusión, ética y moral, permanezca elitizada, y la información sea restricta y restrictiva.
¿En algún momento fue aclarado a la población que la masa celular interna de un blastocisto es apenas un conjunto de 64 a 100 células aglomeradas?
Y que éstas no se tratan de un bebé con estructura corporal, fisonomía y personalidad, mas sí de un pre embrión?
Y que éste jamás tendrá un útero para su gestación?
Y que la clonación terapéutica no posibilita generar copias de individuos reproductiva, pero sí de células, tejidos u órganos?.
Desde la década del 80, Inglaterra comenzó la discusión para definir su legislación sobre el tema.
En el transcurrir de los años, allá fue permitida la utilización de células embrionarias, previendo que hasta el 14o dia, o sea, antes del surgimiento del sistema nervioso primitivo, no se tiene un embrión sino un pre embrión, que pode ser manipulado?.
A pesar de los esfuerzos de pocos, que lucharon mucho por esta conquista, en el Brasil, la Ley de Bioseguridad del 2005, representa un avance cercenado, condicente con las tímidas iniciativas de fomento y desarrollo de investigación en esta área, generadas de allá para acá, de modo más incisivo en el año del 2008.
En este período, cabe resaltar el papel de los medios de comunicación en el destaque de cada conquista, ya sea en la utilización de células tronco adultas, cordón umbilical así como de las embrionarias.
A pesar del reconocimiento del pequeño, pero excelente trabajo que se viene realizando, aparentemente bien recibido por la población, el alarde muchas veces no aclara que los tests o intentos terapéuticos tienen pasos, aunque largos, a recorrer hasta la obtención de terapias bien establecidas, controladas, aprobadas y accesibles a la población.
Al contrario de temer nombres como: clonación terapéutica, terapia génica, células tronco embrionarias, como entidades que violan la integridad y los valores humanos, la población debería estar alerta y activa, teniendo como experiencia la realidad bien establecida y moralmente aceptada, que beneficia a millones de personas: la de los transplantes de órganos.
Desde hace mucho, los numerosos reclamos y reflexiones sobre cómo construir la ciencia de la enfermería y cómo lograr visibilidad en el mundo científico llevaron a sus investigadores a hacer esfuerzos para que se produzca conocimientos que contribuyesen al bienestar de los individuos, a la mejora de la calidad de vida, al alivio del sufrimiento y a la transformación de la realidad en que vivimos.
Además de producir conocimientos, ha sido necesario invertir en la promoción, para que el conocimiento pueda ser compartido, promocionar el dialogo entre los pares y la transformación de la práctica.
Utilizándose de métricas para la evaluación de la calidad de producción del conocimiento, la comunidad científica se ha dado cuenta de que no era suficiente publicar, era necesario que los investigadores utilizasen el conocimiento generado por otros investigadores, al citarles y hacer divulgaciones de los resultados de otras investigaciones mediante sus propios artículos.
El surgimiento de las bases de datos digitales facilitó la búsqueda por la producción intelectual y la interacción entre investigadores, con cobertura nacional e internacional.
Sin embargo, las bases de datos se han multiplicado y, cada vez más, se han impuesto estándares de calidad más rigurosos, que deben cumplirse para la permanencia de los periódicos en las bases.
Este hecho ha requerido criterios más estrictos para la aceptación de artículos de publicación, intensificación de los principios y fundamentos a la escritura científica, y la preocupación por garantizar la integridad científica de las publicaciones.
Aunque hay esfuerzos científicos de los investigadores en garantizar publicaciones cada vez más calificadas, ética y científicamente, y de rápida divulgación de la investigación, no es posible asegurar que otros investigadores y profesionales de práctica consulten y hacen uso de los conocimientos difundidos por las revistas científicas.
El reto de la aplicabilidad del conocimiento se mantiene, a pesar de la gran cantidad de información que circula.
Para romperse esta barrera se propone un lenguaje menos hermético, en el que se puede comprender los cientistas de áreas distintas del original, en que se produjo la investigación, y también el público más amplio del que tenía el área de especificidad de origen de los autores.
En este sentido, las revistas buscan formas más actuales de comunicarse con sus lectores, que combinen las redes sociales, talk show, comunicados y otras medias, con la publicación tradicional de periódicos.
Los [nuevos] retos consisten en el uso de todas las potencialidades de los medios de comunicación de la internet para mejorar aspectos positivos del flujo de comunicación científica tradicional y en la definición de políticas que sostienen la nueva estructura del flujo de comunicación científica, lo que garantiza la calidad, conservación y difusión de información como bien público.
El 2015, bajo el nuevo directorio científico, la REBEn reafirma y hace renovación de sus valores con respecto a la divulgación sistemática, actual y consciente del conocimiento en la búsqueda por la subida bibliométrica de la revista, de acuerdo a los estándares éticos requeridos por la comunidad nacional e internacional de los medios de comunicación.
El reto más grande es hacer que la publicación del conocimiento ofrezca a sus lectores, autores y evaluadores herramientas eficaces para la contribución del ejercicio de la enfermería, con el fin de mejorar esta práctica profesional en las transformaciones de los perfiles de salud-enfermedad y de la calidad de vida de la población.
Conmemorando los 10 años del Cadernos EBAPE.BR, seleccionamos algunos artículos que, a lo largo de este período, contribuyeron para hacerlo un instrumento mediático de un pensamiento reflexivo acerca de las tareas organizacionales, tanto en su interior como en sus relaciones con la sociedad, introduciendo la sección Homenaje a los 10 años del Cadernos EBAPE.BR.
Presentamos los artículos seleccionados para esta sección conmemorativa, que fueron publicados en su versión original a lo largo del decenio en la revista.
Las versiones con los datos actualizados de eses artículos están disponibles en la página web del Cadernos EBAPE.BR: http://bibliotecadigital.fgv.br/ojs/index.php/cadernosebape/issue/view/1001
Los sistemas abiertos se acercan a la complejidad: una actualización Maria Ceci A. Misoczky http://www.scielo.br/scielo.php?script=sci_arttext&pid=S1679-39512003000100002&lng=pt&nrm=iso&tlng=pt
Control en las nuevas formas de trabajar: los teletrabajadores y el discurso de la propia iniciativa empresarial Isabel de Sá Affonso da Costa http://www.scielo.br/scielo.php?script=sci_arttext&pid=S1679-39512005000100009&lng=pt&nrm=iso&tlng=pt
Control: perspectivas analíticas de la teoría de la organización Fernando Ramalho Martins http://www.scielo.br/scielo.php?script=sci_arttext&pid=S1679-39512006000100008&lng=pt&nrm=iso&tlng=pt
El soplo cardíaco había sido auscultado al nacer, y el cansancio a los esfuerzos, además de palpitaciones incluso en reposo, fueron observados por el paciente desde hace algunos años.
El mismo había tomado digoxina y furosemida hasta los 4 años de edad, desarrollándose bien físicamente.
Al examen físico estaba eupneico, normocoloreado y con pulsos normales.
El peso era de 32,6 kg, la altura de 146 cm, la frecuencia cardíaca de 82 lpm y la presión arterial de 105/65 mmHg.
La aorta no se palpaba en la horquilla esternal.
En el precordio había impulsos nítidos en el borde esternal izquierdo y el ictus cordis era difusamente palpado.
Los ruidos cardíacos eran hiperfonéticos, el segundo ruido se desdoblaba en dos componentes de igual intensidad.
Presentaba frémito sistólico y soplo holosistólico intensos, +++ de intensidad, rudos, que se encontraban en el borde esternal izquierdo bajo, irradiados hacia el borde esternal derecho y para el área mitral.
El hígado no fue palpado.
El electrocardiograma ECG Figura 1 mostraba señales de sobrecarga ventricular izquierda de tipo diastólica, con complejos qR amplios en las precordiales izquierdas, onda R de 30 mm en V6 y con onda T positiva, además del bloqueo de la división anterosuperior izquierda.
ÂQRS estaba a -40º, ÂP a +30º y ÂT a +80º.
Imagen radiográfica
La imagen destaca el área cardíaca acentuadamente aumentada por dilatación de las cavidades cardíacas izquierdas con doble arco atrial a la derecha y arco ventricular alargado y desviado hacia la izquierda.
La trama arterial pulmonar estaba discretamente aumentada y el arco medio alargado y rectificado Figura 1.
Impresión diagnóstica
La imagen radiográfica es compatible con cardiopatía congénita acianógena con sobrecarga acentuada de volumen de las cavidades izquierdas, acompañada de acentuación de la circulación arterial pulmonar, como en situación de desvío de sangre de la izquierda hacia la derecha, como ocurre en la comunicación interventricular.
En vista del aumento mayor de las cavidades izquierdas, esta imagen también puede orientar al diagnóstico de insuficiencia de la válvula atrioventricular izquierda.
Además de las cardiopatías acianógenas con obstrucción del flujo de lado izquierdo del corazón, tipo estenosis aórtica y coartación de la aorta, cuando están en presencia de insuficiencia ventricular izquierda.
No obstante, en esas anomalías había mayor congestión venocapilar pulmonar.
Confirmación diagnóstica
Los elementos clínicos orientaron al diagnóstico de la comunicación interventricular de repercusión, a pesar de la sobrecarga ventricular izquierda aislada, tipo diastólica, vista en el ECG.
El ecocardiograma Figura 2 confirmó la presencia de esa anomalía, en posición perimembranosa y con extensión para la vía de entrada ventricular, con 8 mm de diámetro.
Había también discontinuidad del septo atrial con extensión de 20 mm. Las dimensiones de las cavidades eran en el atrio izquierdo: 31; Aorta: 24; Diámetro diastólico del ventrículo derecho: 29; Diámetro diastólico del ventrículo izquierdo: 59; Diámetro sistólico del ventrículo izquierdo: 38 mm; Fracción de acortamiento de la fibra miocárdica: 36%; y Fracción de eyección: 64%.
Conducta
En la cirugía, en circulación extracorpórea CEC de 70', se constató comunicación interauricular CIA, ostium secundum, de 40 mm, y comunicación interventricular CIV de 8 mm, ambas cerradas con placas de pericardio bovino.
El cuadro tuvo buena evolución inicial y en revisión después de cinco meses de la operación, no había señales de defectos residuales.
Comentario
Exteriorización clínica inusitada en asociación de grandes defectos septales en los cuales, a pesar de la gran CIA, casi atrio único, hubo mayor repercusión de la sobrecarga volumétrica de ventrículo izquierdo VI, ocasionada por la CIV, y con ausencia de potenciales de ventrículo derecho VD.
De allí la dificultad del diagnóstico de la CIA, bien establecido por el ecocardiograma, aunque de tamaño subestimado.
Se extraña esa exteriorización habida cuenta de que la CIA siempre funciona como vía de escape en presencia de otros defectos asociados.
Un indicador de la calidad de la asistencia a la salud es la satisfacción del paciente, también denominada satisfacción del consumidor o satisfacción del cliente.
Varios estudios han considerado la satisfacción del paciente como un factor de predicción de la adhesión al tratamiento, uso continuado de los servicios de salud, recomendación de los servicios de asistencia a la salud a otras personas, y también un feedback valioso para evaluación de los programas de asistencia a la salud.
No existe en el momento un consenso sobre lo que el concepto satisfacción del paciente abarca.
Sin embargo, una primera definición de satisfacción del paciente en régimen de ambulatorio con asistencia de enfermería define satisfacción del paciente como una actitud que refleja el grado de congruencia entre lo que el paciente espera y su percepción de la asistencia recibida.
En relación a la asistencia pediátrica preventiva en los Estados Unidos y Canadá, el principal objetivo de la asistencia preventiva pediátrica, identificada como puericultura, supervisión de la salud y asistencia periódica de la salud, es mantener la salud y prevenir enfermedades.
La unidad básica de puericultura es la consulta de supervisión de la salud, que puede ser realizada por médicos o enfermeros.
El contenido de cada consulta es específico a la edad del niño, y cada consulta puede ser dividida en tres componentes: a detección, b promoción de la salud y prevención de enfermedades y, c manejo del paciente y seguimiento.
En Méjico, la enfermera materno infantil EMI en el Instituto Mejicano de Seguridad Social IMSS presta asistencia de promoción de la salud y de supervisión para la población pediátrica con <5 años considerando los siguientes aspectos: vigilancia de vacunación, vigilancia nutricional, identificación de los factores envueltos en un mal pronóstico, evaluación clínica y clasificación; tratamiento adecuado; educación materna para identificación de señales de alerta, cuidados generales del paciente en casa, y estímulo al cuidado a la salud y tratamiento de puericultura para comprobar el crecimiento y desarrollo del niño.
Los siguientes aspectos deben ser registrados en cada visita: edad, peso, altura y desempeño de evaluación del desarrollo psicomotor.
Dado el rápido crecimiento y desarrollo del bebé durante el primer año de vida, las visitas a la EMI son programadas a cada 2 meses.
Además de eso, la EMI es responsable por ofrecer educación nutricional y también en relación al desmame relacionado al amamantamiento materno exclusivo durante los primeros 4 meses de vida.
Si la alimentación complementar es necesaria después de esa edad, la EMI providencia donaciones de leche infantil comercial 30 latas durante las consultas programadas hasta los 12 meses de edad.
Después del primer año de vida hasta los cuatro años de edad, las visitas a la EMI son programadas para cada 6 meses.
Una revisión de literatura mostró que hay diversos factores variables independientes asociados con la satisfacción del paciente variable dependiente, incluyendo los siguientes: a tiempo de espera; b duración de la visita; c edad del paciente y, d nivel educacional del paciente.
El tiempo de espera incluye el factor de acceso al servicio.
Un estudio realizado en hospitales públicos y privados identificó que la mitad 42,54% o 870 entrevistados pensaban que no deberían esperar por los servicios.
La mayoría de los individuos que procuró atención en hospitales privados experimentó menos tiempo de espera que aquellos en hospitales públicos.
Otro estudio que evaluó la satisfacción de los padres con la asistencia prestada a los niños pequeños en una muestra de 2.068 entrevistados por teléfono identificó que la percepción de que la visita fue corta es un factor asociado con un bajo nivel de satisfacción.
La duración de la visita pediátrica en el IMSS es de 10 min. y es la madre quien generalmente atiende a la visita de la EMI con sus hijos.
Otros factores que han sido estudiados como siendo asociados con a la satisfacción de los padres con la asistencia a la salud de sus hijos incluyen la edad y la educación de los padres.
Un estudio identificó que la satisfacción es más baja con relación a la atención de niños cuyas madres tienen <20 años de edad razón de probabilidad [RP], 0,30; 95% intervalo de confianza [95% IC], 0,15-0,62 de que para aquellas cuyas madres tienen más edad, en cuento que la escolaridad materna no está asociada a cualquier medida de satisfacción.
De acuerdo con la literatura en los Estados Unidos, una dimensión importante de la gestión es que se carece de mediciones de la satisfacción en la puericultura, ya que no existe un instrumento para evaluar niveles de satisfacción asociados con la perspectiva de los padres sobre asistencia preventiva prestada a la niños con <3 años.
Instrumentos para medir a satisfacción de los padres fueron elaborados para evaluar a satisfacción de los padres con relación a la asistencia neonatal intensiva, de los padres de niños con necesidades especiales de asistencia, percepciones de los padres con relación a la calidad de la atención pediátrico durante hospitalización, y satisfacción pediátrica de la familia.
Dado que los instrumentos mencionados no son aplicados en ambientes de ambulatorios, se considera que la Escala de Satisfacción del Paciente PSS puede ser usada para evaluar la satisfacción materna con la asistencia de enfermería materno infantil SMAEMI variable dependiente.
Esta escala global es constituida por tres subescalas incluyendo la relación técnico profesional, educacional y de confianza.
La prestación de asistencia a la salud del IMSS tiene como objetivo ofrecer un elevado nivel de satisfacción al paciente.
Hasta el momento, pocos estudios evaluaron la SMAEMI.
Por tanto, realizamos este estudio con los siguientes objetivos: 1 evaluar y comparar el SMAEMI global y áreas en dos grupos de madres mejicanas madres de niños con <1 año de edad, y madres de niños entre 1-4 años de edad en la Unidad de Medicina de la Familia en el IMSS en el estado de Campeche, Méjico y 2 explorar la relación de algunos factores con la SMAEMI global y áreas.
Diseño del Estudio y Muestra
La muestra de conveniencia incluyó 213 madres voluntarias sin relación entre ellas, juntos con sus hijos que comparecieron a las consultas pediátricas con la EMI en la Unidad de Medicina de la Familia en el estado Mejicano de Campeche de agosto a octubre de 2006.
Dado el rápido crecimiento y desarrollo del bebé durante el primer año de vida, las visitas a la EMI son programadas para cada 2 meses.
Además de eso, la EMI es la responsable por ofrecer educación nutricional y también relacionada al desmame del amamantar materno exclusivo durante los primeros 4 meses de edad.
Si la alimentación complementar es necesaria después de esa edad, la EMI ofrece donaciones de leche comercial infantil 30 latas durante las consultas programadas hasta los 12 meses de edad.
Después del primer año de vida y hasta los 4 años de edad, las visitas a la EMI son programadas a cada 6 meses.
De acuerdo con esos criterios, la muestra fue clasificada en dos grupos: Grupo 1, madres de niños con <1 año n = 84 y Grupo 2 compuesto por madres de niños entre 1-4 años de edad n = 129.
Los criterios de inclusión incluyen madres que comparecieron a la consulta con la EMI y aquellas con por lo menos la 6ª serie.
Ninguna madre se recusó a participar y todos los cuestionarios fueron aplicados por el mismo investigador.
Las madres fueron abordadas cuando salían del consultorio de la EMI.
Cuando ellas confirmaban que eran las madres de los niños, recibían informaciones sobre los objetivos de la investigación y eran convidadas a participar del estudio voluntariamente a través del término de consentimiento libre es esclarecido.
En seguida, las madres eran conducidas a otra sala, lejos del área de la EMI, donde eran solicitadas a responder el instrumento de estudio.
Ninguna compensación económica fue entregada a las madres por la participación en el estudio.
Este estudio fue realizado de conformidad con las orientaciones éticas propuestas en la Ley General de Salud para Investigación en Salud del Méjico.
Mediciones
El PSS variable dependiente es constituido por 25 ítems que evalúan la satisfacción del paciente con la asistencia de enfermería en el ambulatorio.
Es un instrumento auto-aplicado con tres subescalas: a área técnico profesional siete ítems relacionada con las funciones de asistencia de enfermería instrumental, b área de relación educacional seis ítems al respecto del intercambio de informaciones entre madres y enfermeras, y c área de relación de confianza con 12 ítems, incluyendo medidas de comunicación verbal y no verbal.
El coeficiente de confiabilidad relatado fue de 0,912 y el autor del PPS no ofrece valores de referencia para clasificar los índices de satisfacción en diferentes niveles.
El instrumento emplea la escala Likert de 1-5 con 10 ítems con direcciones negativas que fueron recodificados para análisis estadística Social Research Methods, 2008.
Además de eso, el cuestionario incluyó cuatro variables independientes: tiempo de espera y duración de la consulta según la percepción de la madre, y edad y escolaridad materna.
Los datos fueron analizados usando el software SPSS V12.0.
Primero, la estadística descriptiva de las variables independientes fue realizada para los grupos 1 y 2.
En segundo lugar, determinamos la SMAEMI [los valores fueron transformados en una escala de razón 0-100], para lo global y las subescalas.
Tercero, comparamos los promedios y las variancias de la SMAEMI global y áreas para los Grupos 1 y 2, usando la prueba t de Student y el de Levene.
Por último, con el objetivo de explorar la relación de satisfacción materna global y áreas con cuatro variables independientes tiempo de espera y duración de la consulta según la percepción de la madre, edad y escolaridad materna, realizamos un análisis de regresión linear múltiple para los Grupos 1 y 2.
Un valor de p <0,05 fue considerado significante.
La mayoría de las madres del grupo 1 era casada 85,70% y dueñas de casa 61,90%.
La edad promedio de los niños era 8,94 ± 22,35 meses.
La mayoría de las madres del grupo 2 también era casada 91,50% y dueñas de casa 65,90%, en cuento que el promedio de edad de sus hijos fue de 24,04±9,63 meses.
La Tabla 1 presenta la estadística descriptiva de las variables independientes.
Para las madres del Grupo 1, el tiempo de espera máximo fue de 90 min. y 5 min. fue la duración mínima de la consulta. El tiempo de espera máximo para las madres del Grupo 2 fue de 35 min. y la duración mínima de la consulta fue de 5 min.
La Tabla 2 muestra la estadística descriptiva de la SMAEMI global y de las áreas.
La satisfacción maternal promedio global para el Grupo 1 fue de 76,26 y para el Grupo 2 fue de 79,21.
Una diferencia significante fue encontrada entre los promedios de las áreas de relación técnico profesional, confianza y satisfacción global cuando los grupos 1 y 2 fueron comparados a través de la prueba t de Student.
Sin embargo, no fueron encontradas diferencias significantes entre las variancias cuando los dos grupos fueron comparados a través de la prueba de Levene.
La Tabla 3 ilustra la relación de la SMAEMI con cuatro variables independientes.
Ninguna de las cuatro variables fue asociada con la satisfacción materna en el Grupo 1.
En el Grupo 2, apenas el modelo área técnico profesional presentó una relación significante r = 0,063, p=0,017 con las cuatro variables independientes.
La variable que más contribuyó para este modelo fue el tiempo de espera para ser atendido β = -0,164, p = 0,021.
Los objetivos de este estudio fueron los siguientes: 1 evaluar y comparar la SMAEMI global y áreas en dos grupos de madres mejicanas madres de niños con <1 año de edad y madres de niños entre 1-4 años de edad en la Unidad de Medicina Familiar en el IMSS, en el estado mejicano de Campeche, y 2 explorar la relación de SMAEMI con el tiempo de espera, duración de la consulta, y edad y educación materna.
Con relación al primer objetivo de este estudio, la satisfacción materna fue menor que la relatada en otros estudios realizados en los Estados Unidos que evaluaron la satisfacción materna en términos de asistencia prestada a los niños pequeños y satisfacción de los padres con la atención pediátrica e inmunización de niños pequeños. La aplicación de otras investigaciones relataron que la satisfacción materna quedó dentro del intervalo de 83,4-87,7 la asistencia a la salud fue clasificada como excelente por la mayoría de las madres y la satisfacción materna fue más elevada para ambos grupos de madres en el área técnico profesional en comparación con otras áreas.
Con relación al segundo objetivo, resultados significantes fueron obtenidos apenas para el Grupo 2 con relación a la área técnico profesional y la variable que más contribuyó fue el tiempo de espera.
Es difícil hacer comparaciones entre los resultados obtenidos en este estudio con los de otros estudios, debido a las diferencias de escalas empleadas, diferentes dominios evaluados por diferentes instrumentos, diferencias culturales y variación en los métodos de recolección de datos.
Sin embargo, otros estudios realizados en los Estados Unidos que evaluaron la satisfacción materna con la asistencia a la salud de niños y satisfacción de los padres con atención la pediátrica e inmunización de niños pequeños, pueden ser mencionados.
La aplicación de otras investigaciones encontraron satisfacción materna dentro del intervalo de 83,4-87,7, la asistencia a la salud fue clasificada como excelente por la mayoría de las madres.
Cuando los grupos 1 y 2 fueron comparados a través de la prueba t de Student, una diferencia significante entre los promedios fue encontrada en la área técnico profesional, relación de confianza y satisfacción global; el promedio de satisfacción fue mayor en la área técnico profesional, y lo encontrado puede indicar que la asistencia prestada por la EIM es orientada para la realización de procedimientos técnicos.
Estos resultados están de acuerdo con lo encontrado por otros autores, que relataron que las prácticas de salud están enfocadas en la realización de procedimientos y no en cuestiones educativas y/o en el estabelecimiento de una relación de confianza, lo que probablemente lleva a las madres a evaluar apenas los aspectos técnicos de la asistencia pediátrica.
Además de eso, de acuerdo con las observaciones de 87 visitas al EMI, los autores identificaron que la asistencia prestada por la EMI es reducida a la realización de procedimientos técnicos, tales como la verificación de peso, medición de altura, tórax y circunferencia abdominal, comparación de peso y medidas de altura con los parámetros referenciales, actualización de la cartera de vacunación, y prescripción de receta de leche infantil para niños <1 año de edad.
Para explorar la relación de SMAEMI con el tiempo de espera, duración de la consulta, y edad y educación materna, apenas el tiempo de espera contribuyó con SMAEMI en el Grupo 2 en la área técnico profesional.
Ese resultado fue consistente con otros estudios que identificaron que los padres de niños con atraso en la atención tienen satisfacción global más baja.
Sin embargo, no fue posible determinar los factores asociados con SMAEMI en el Grupo 1, a pesar de la identificación de un máximo de 90 min. de tiempo de espera.
En este sentido, se puede mencionar los resultados de un estudio titulado El Proceso de Trabajo de la Enfermera en el Cuidado al Niño Saludable en una Institución de Seguridad Social de Méjico.
En este estudio, realizado por medio de entrevistas cualitativas con madres mejicanas en una Unidad de Medicina Familiar en el IMSS, los autores relataron que las madres de niños entre 1-4 años identificaron la asistencia pediátrica como siendo una forma de asegurarse de que sus hijos estaban creciendo y desarrollandose de forma adecuada.
Este resultado fue diferente al de las madres de niños <1 año de edad, que relataron que su interés especial en las visitas a la EMI era el de recibir las donaciones de la leche comercial infantil.
Durante el primer año de vida del niño, la EMI ofrece a la madre la leche infantil en seis latas por visita programada. Esta situación probablemente motiva el comparecer a la consulta pediátrica más que el hecho del niño recibir cuidados preventivos.
Así, se consideró que otros factores podrían estar causando esa situación: primero, consideramos que la principal motivación en este grupo para comparecer a las consultas programadas con la EMI fue la donación de la leche infantil. Consecuentemente, las madres no percibieron la asistencia prestada por la EMI.
En segundo lugar, factores institucionales, como la duración de la consulta 10 min. en esa institución fue la situación indicada por el personal de la EIM como un factor que impedía el establecimiento de una relación de enseñanza y de confianza.
Las informaciones publicadas en relación a la satisfacción de los padres con la asistencia de la salud preventiva prestada a sus hijos son escasas.
Los resultados de este estudio contribuyen para el conocimiento de la SMAEMI en una Unidad de Medicina Familiar en el estado mejicano de Campeche, Méjico y exploran la relación de algunos factores identificados en la literatura con la SMAEMI.
En el Grupo 2, el tiempo de espera fue asociado con SMAEMI en la área técnico profesional.
Ese factor es un indicador de acceso del paciente a la asistencia de la salud en instituciones públicas o privadas.
Debido a que no fue posible identificar los factores asociados a la SMAEMI en el Grupo 1, es necesario identificar las expectativas maternas o percepciones de la asistencia pediátrica que permiten que las madres del Grupo 1 puedan distinguir importantes dominios de satisfacción materna.
Con relación a las limitaciones de este estudio e implicaciones para investigaciones futuras, existen varias limitaciones en este estudio considerando que las mediciones de tiempo de espera y duración de las consultas fueron realizadas según la percepción de las madres.
La SMAEMI fue evaluada a través del PSS y este instrumento puede ser considerado ultrapasado.
Además de eso, el PSS original fue elaborado para evaluar la satisfacción del paciente con la asistencia de enfermería en un régimen de ambulatorio.
Las hemoglobinas son proteínas presentes en el interior de los eritrocitos células rojas de la sangre.
La enfermedad falciforme EF corresponde a un conjunto de enfermedades, de origen genético, en el que predomina la presencia de la hemoglobina S Hb S. Existen tres formas genotípicas más frecuentes de la enfermedad: la anemia falciforme HB SS; la HB S/beta talasemia; y las doble heterocigosis, como las Hb SC y Hb SD.
Entre ellas, la forma homocigótica para la HB S – la anemia falciforme AF – es la más grave clínicamente.
El heterocigoto en la Hb S en asociación con la hemoglobina normal adulta Hb A, por su parte, es llamado “trazo falciforme” Hb AS y no manifiesta ninguno de los síntomas clínicos, siendo correspondiente sólo una derivación para orientación genética/educacional.
La AF autosómica recesiva es la enfermedad hereditaria monogénica más común de Brasil, afectando sobre todo a la población afrodescendiente, y está mayormente distribuida en los estados del Norte y del Nordeste.
Esta distribución poblacional está asociada al probable origen evolutivo de la enfermedad en el continente africano, donde la alta frecuencia de la hemoglobina S es atribuida a la ventaja adaptativa del heterocigoto Hb AS en la interacción con el protozoario Plasmodium falciparum, agente causante de la malaria.
El gran flujo migratorio de la población africana hacia Brasil, realizado de manera forzada durante el período de la esclavitud, tornó alta la frecuencia de la enfermedad en el territorio nacional.
La Hb S se polimeriza en el interior del eritrocito en condición de hipoxia, deshidratación o acidosis, formando haces de polímeros que rompen la ligazón de la membrana del eritrocito con proteínas del citoesqueleto, lo cual modifica la arquitectura y la flexibilidad de la célula, pasando del formato bicóncavo al de “hoz”.
Esta condición desemboca en dos eventos principales fisiopatológicos de la AF, la hemólisis y la vasoconstricción que, asociadas a factores genéticos y ambientales, modulan la diversidad de manifestaciones clínicas que las personas pueden presentar: anemia, episodios de crisis de dolor, síndrome torácico agudo, hipertensión pulmonar, accidente cerebro vascular, priapismo, osteonecrosis, úlceras de pierna e insuficiencia múltiple de los órganos.
Las investigaciones científicas en el ámbito de la salud pueden ampliar el conocimiento sobre la enfermedad, así como promover el descubrimiento de nuevas técnicas, procedimientos y medicamentos, responsables de mejorar la calidad de vida de las personas que viven con AF.
No obstante, como ocurre con los estudios clínicos sobre cualquier otra enfermedad, se debe resguardar la conducción de los procedimientos, pautándolos a partir de la ética, abocada a promover la seguridad de los participantes de las investigaciones.
El concepto de efecto nocivo se origina a partir del imperativo primum non nocere – que define “no causar daño” como la primera obligación de aquel que se dedica a la búsqueda de la cura.
Tal noción permanece hasta los días actuales como una referencia fundamental para la conducta en salud.
La beneficencia en salud está generalmente asociada al alivio del sufrimiento, la atención sanitaria, la prevención de posible dolor, enfermedad o deficiencia.
Para que estos objetivos primordiales de salud sean satisfechos, es imprescindible el proceso de consentimiento libre e informado, dado que tanto los efectos nocivos como los beneficios serán de conocimiento de los involucrados.
Si la necesidad de conocer los procedimientos a los cuales se estará sujeto y de consentir con su realización son procesos fundamentales para la práctica médica, la investigación clínica tampoco prescinde de este proceso.
De acuerdo con el artículo 4º de la Declaración Universal sobre Bioética y Derechos Humanos DUBDH, denominado “Beneficio y Daño”, los beneficios directos e indirectos a pacientes, sujetos de investigación y otros individuos deben ser maximizados y cualquier daño posible a tales individuos debe ser minimizado.
Además, el artículo 5º de la Resolución 466 del Consejo Nacional de Salud CNS, denominado “De los Riesgos y Beneficios”, atribuye al Sistema CEP/Conep el control y la responsabilidad sobre la ponderación acerca de los riesgos y beneficios, y dispone sobre las situaciones de admisibilidad de la investigación clínica.
Históricamente, las trasgresiones que tuvieron lugar en el campo de los derechos humanos y de la investigación científica generaron preocupaciones sobre la adecuada conducción del proceso de construcción de conocimiento en el campo de las ciencias de la vida.
La bioética, campo del conocimiento humano que se desarrolló a partir de la década de 1970 en respuesta a la reflexión pionera del profesor de oncología estadounidense Van Rensselaer Potter, fue inicialmente propuesta como un puente entre las ciencias humanas y las ciencias de la vida – según el autor, las últimas desarrollan métodos y tecnologías con mayor agilidad que la capacidad de reflexión crítica acerca de los posibles impactos creados por este nuevo conocimiento.
De esta forma, le correspondería a la bioética propiciar la reflexión, no por medio del impedimento del progreso científico o de la estandarización de comportamientos, sino a partir de su mejor uso posible.
El contexto bioético de la enfermedad falciforme puede ser analizado tanto en el ámbito de la microbioética, que considera la dimensión genofenotípica cuerpos, organismos, conductas y creencias, como en el ámbito de la macrobioética que focaliza en la dimensión de la lógica social y las relaciones de poder en la esfera sanitaria, incorporando abordajes múltiples y necesarios para el entendimiento de la compleja relación salud-enfermedad.
Se recurre aquí a la importancia histórica de la definición de salud de la Organización Mundial de la Salud OMS para “ética en investigación”, en tanto un estado de total bienestar físico, mental y social y no simplemente la ausencia de enfermedad, y a los abordajes contemporáneos del concepto de salud, caracterizados por la calidad de vida y trascendentes a la reducción biomédica.
Se propone, en el transcurso de este trabajo, la reflexión acerca de los principales tópicos que deben ser considerados al obtener el consentimiento libre e informado en el contexto de la investigación sobre AF, la cual puede ser tomada como un problema persistente en bioética debido al cuadro de vulneración antiguo y recurrente.
Se verificó la escasez de trabajos que aborden la temática del consentimiento informado en lo que se refiere a esta enfermedad.
Por lo tanto, se pretende contribuir al debate sobre el asunto e incentivar la reflexión crítica de los investigadores y los profesionales del área de la salud, así como concientizar a las personas que viven con EF.
El análisis empleado tiene como base dos documentos legales, uno internacional y uno nacional: la DUBDH de 2005, y la Resolución CNS 466, del 2 de diciembre de 2012, escogidos en razón de su importancia como mecanismos de protección a los participantes de investigación, así como la adecuación al contexto social de países en desarrollo.
La vulnerabilidad en la enfermedad falciforme
Se puede definir “vulnerabilidad” como potencialidad de herida o trauma a la que determinado grupo social o individuo está sujeto.
Por otro lado, “vulneración” se refiere a un trauma o herida que cierto grupo social o individuo ya sufrió.
En el contexto de la salud pública, la distinción entre los dos términos es pertinente considerándose que el primero se refiere a la potencia y el segundo al acto.
La finitud y la mortalidad son aspectos inalienables a la vida y, de acuerdo con el artículo 8º de la DUBDH, la vulnerabilidad debe ser tomada en consideración en la aplicación y en el avance del conocimiento científico.
Así, toda y cualquier vida puede ser considerada vulnerable.
No obstante, la vulnerabilidad no está presente de manera equitativa en toda la multiplicidad de formas de vida, dado que estas se encuentran sometidas a diversos factores divergentes, como su condición biológica, social y cultural.
Así, la complejidad de cada uno de estos aspectos debe ser analizada con la mayor cautela y profundidad por los investigadores.
Para las personas que viven con AF, la vulnerabilidad biológica se evidencia en las diversas implicaciones clínicas impuestas por la enfermedad.
La posibilidad de convivir con un dolor intenso, recurrentes intervenciones quirúrgicas y no quirúrgicas, la necesidad de tratamiento continuo y constantes internaciones, son algunos ejemplos de la materialización de estas condiciones adversas.
Para las personas con anemia, la vulnerabilidad social puede ser considerada producto de la vulnerabilidad biológica, dado que los daños causados al cuerpo físico pueden repercutir en el ámbito de la salud mental y, consecuentemente, en sus relaciones sociales.
Es frecuente que los pacientes con la enfermedad se quejen de síntomas depresivos.
En muchos casos, relatan haber sufrido con el prejuicio y la estigmatización desde la infancia, los cuales pueden conducir a un menor rendimiento escolar.
El desconocimiento sobre la enfermedad genera en los niños y adolescentes situaciones de constreñimiento por causa de los ojos amarillentos cuadro conocido como ictericia, baja estatura y aspecto frágil, que presentan con frecuencia.
En la vida adulta, persisten algunas cuestiones psicológicas relacionadas al núcleo familiar, en el cual suelen surgir problemas resultantes de dificultades vinculadas a la provisión del sustento financiero, al cuidado de la persona anémica y a la vida sexual.
Además de eso, las mujeres y hombres experimentan una angustia proveniente de la evidente imposibilidad de la ejecución de tareas laborales y de actividades deportivas.
Considerando las actividades laborales, se le atribuyen a la Tercera Revolución Industrial el gran avance de la tecnología, la automatización de los procesos y la omnipresencia de la informática, diferenciándola de las fases precedentes por la priorización del “capital intelectual”.
De esta manera, las empresas buscan seleccionar profesionales inteligentes, creativos y motivados, de manera tal de generar nuevos saberes para la cultura organizacional.
Así, los peores índices de escolaridad y el desarrollo socio-económico de la población negra y, en especial de las personas con AF, las colocan en situaciones de particular vulnerabilidad en el contexto del mercado de trabajo, en relación a la mano de obra tanto “física” como especializada.
Otro aspecto del mercado de trabajo relacionado a la AF se refiere al mapeo genético y al proceso selectivo de reclutamiento de mano de obra: existen casos de exclusión de personas con el trazo falciforme asintomático para puestos de trabajo en 1970 en EE.UU.; en Brasil, hubo un caso de gran repercusión, en el cual una atleta fue apartada de la selección brasilera de voleibol por ser portadora del trazo falciforme.
Aunque puntuales, estos casos fueron ampliamente discutidos, puesto que ningún beneficio para la seguridad de los trabajadores puede obtenerse en los análisis referidos y, por medio de este proceso, estas personas tuvieron violados sus derechos en relación al secreto y a la confidencialidad de sus datos genéticos.
Aunque no constituya una regla, la población alcanzada por la AF es mayoritariamente negra.
Así, se desprende que la vulnerabilidad cultural también se hace presente en sus vidas, así como los factores de vulneración sociales y económicos.
La religión integra la cultura de un pueblo, y las religiones de matriz africana, así como sus ritmos y costumbres, son constantemente irrespetados y despreciados.
Inmediatamente, puede deducirse que los racismos, interpersonal e institucional, también interfieren en la búsqueda de la salud, en la medida en que excluyen el desarrollo de las potencialidades humana anheladas por las personas que viven con la enfermedad.
Otro aspecto se refiere a las costumbres regionales, como el uso de tés, brebajes y demás prácticas tradicionales.
Estos recursos deben, preferentemente, ser utilizados en situaciones en las que las personas se encuentran suficientemente informadas acerca de los potenciales riesgos y beneficios producidos.
La baja instrucción de la población en relación a la enfermedad, sumado a las dificultades de los usuarios del sistema de salud en la atención básica, en razón de la falta de preparación de los profesionales de salud 35, generan necesidades de que estas prácticas sean integradas al tratamiento convencional establecido, para que así no produzcan daños.
Teniendo en cuenta los aspectos referidos sobre la vulnerabilidad, el artículo 8º de la DUBDH destaca la necesidad de la contemplación del individuo en su totalidad, tendiendo a proteger a los grupos vulnerables.
Bajo la perspectiva epistemológica de la bioética, esto es alcanzado por medio de su característica transdisciplinar, que no puede aferrarse a un determinado paradigma disciplinar, dado que está comprometida con la comprensión de la totalidad concreta.
Esta visión está en consonancia con la Resolución 1.391 del Ministerio de Salud, que instituye las directrices de la Política Nacional de Atención Integral a las Personas con Enfermedad Falciforme y Otras Hemoglobinopatías, vigente en el país desde el 16 de agosto de 2005.
Todavía en relación a las vulnerabilidades, se destaca que las personas que tienen AF deben ser evaluadas con cautela por parte de los profesionales que realizan un proceso de consentimiento informado.
Estos deben comprender los aspectos biológicos, sociales y culturales como factores existentes sin estigmatizar, sin reducir a estas personas a su genotipo o condición socioeconómica, y considerar siempre la singularidad de cada uno.
Autonomía, capacidad, responsabilidad y voluntariedad
El término “autonomía” tiene un origen griego e inicialmente fue empleado para caracterizar la autogestión y el autogobierno ejercido en las ciudades-Estados durante la Antigüedad.
A partir de entonces, el término se extendió a los individuos y puede tener diferentes significados, como por ejemplo: derecho de libertad, privacidad, elección individual, libertad de voluntad, ser el motor del propio comportamiento, pertenecer a sí mismo, entre otros.
De acuerdo con el artículo 5º de la DUBDH, debe ser respetada la autonomía de los individuos para tomar decisiones, cuando puedan ser responsables por esas decisiones y respeten la autonomía de los demás.
Immanuel Kant argumenta que el respeto a la autonomía se origina del valor incondicional intrínseco a todas las personas.
De esta forma, en caso de que ese valor sea violado, la persona será tratada meramente como un medio, y no como un fin en sí misma.
Así, los intereses de otras personas se priorizan en relación a los intereses y objetivos de la propia persona.
Este concepto es constitutivo de la ética teórica de Kant, denominada imperativo categórico.
Para que alguien sea considerado apto para consentir con determinado procedimiento o participación en un estudio, es necesario que el profesional que conduce el procedimiento o la investigación evalúe la capacidad de consentimiento de la persona.
Por definición, la capacidad es la habilidad de realizar una tarea.
Entonces, las situaciones que involucren algún tipo de perjuicio permanente daños cerebrales graves o temporario desmayo o coma de la capacidad, comprometen la realización adecuada de la tarea y, en el contexto de la investigación científica, la decisión autónoma.
La toma de decisión autónoma requiere la conciencia de actuar adecuadamente a partir de determinados compromisos o, resumidamente, requiere responsabilidad.
De esta forma, la persona que participa de una investigación de forma autónoma debe ser responsable de las consecuencias de sus decisiones tomadas libremente y de no violar la autonomía de otras personas, evocando el conocimiento del sentido común de que su autonomía termina cuando comienza la del prójimo.
Siendo así, en investigaciones en las que no existen diferencias entre grupos de niños y adolescentes con EF y adultos con EF, se debe priorizar la participación de los últimos, que presentan un mayor nivel de autonomía.
En la realidad de la investigación sobre AF, las vulnerabilidades anteriormente mencionadas pueden perjudicar directamente la capacidad de evaluación de la situación, dificultando la elección autónoma.
Así, las personas invitadas a participar de estudios científicos tienden a sufrir influencias externas a sus voluntades y presiones coercitivas por parte de agentes de salud o investigadores.
En otras palabras, la dificultad en la comprensión de la situación aliena y elimina el protagonismo de las decisiones de las personas, subvirtiéndoles y colocándolas en un potencial riesgo de abusos.
Se pueden considerar además las dificultades de acceso a la salud de la población más vulnerable, factor que también podría inducir a la participación en un estudio clínico con la expectativa de recibir los cuidados de salud diferenciales y de mejor calidad.
Cuando el investigador identifica una situación de vulnerabilidad en algún participante de investigación, éste debe reforzar su intento de actuar con beneficencia y responsabilidad ética, empoderar al participante de investigación de manera tal de protegerlo y dejarlo libre de influencias controladoras y paternalistas.
Esta conducta, bajo la perspectiva de la llamada bioética de protección, entiende que las relaciones de poder y las vulnerabilidades involucradas en ambas partes son desiguales y, por lo tanto, carecen de una mirada atenta, comprometida con el principio de equidad.
Con esta postura, el investigador garantiza la voluntariedad del participante de investigación, dado que, al aceptar o recusar la invitación para participar del estudio, la persona está actuando conforme a su propia elección y voluntad.
El proceso de consentimiento libre e informado
El proceso de consentimiento libre e informado está compuesto por una serie de etapas por las cuales el invitado debe pasar para participar del proyecto de investigación en Brasil, explicitadas en el artículo 4º de la Resolución CNS 466.
Citado en documentos nacionales e internacionales, el proceso de consentimiento libre e informado es considerado imprescindible para la eticidad, la buena conducción de un proyecto de investigación y el respeto a los derechos humanos.
Por medio de él, el participante de investigación expresa su aceptación verbal y escrita para participar de un determinado proyecto, después de haber sido informado sobre las características del estudio, sus riesgos potenciales y los beneficios esperados.
Todas las investigaciones clínicas que involucran seres humanos deben ser previamente evaluadas y aprovechadas por una comisión competente, la cual podrá, conforme al tipo de estudio, ser un comité de ética en investigación o la propia Comisión Nacional de Ética en Investigación Conep, conforme lo dispuesto en el artículo 8º de la citada resolución.
En el caso de la investigación que involucra a personas con EF, se recomienda que un profesional de la salud especialista en el área de hematología y una persona con EF preferentemente representante de la asociación de pacientes participen en la apreciación del proyecto.
La resolución es actualmente responsable de regular las investigaciones científicas que involucran a seres humanos en el país.
En el ítem 2, presenta una extensa lista de términos, con un gran valor práctico, teniendo en cuenta la variabilidad de connotaciones y significados atribuidos a los términos usuales en la ética en investigación que pueden ser encontrados en la literatura.
Así, el documento cumple la tarea de evitar que las interpretaciones ambiguas o equivocadas impliquen riesgos adicionales en la conducción de la investigación.
Según el ítem 4, subítem 1, que dispone sobre las etapas del proceso de consentimiento libre e informado, la primera actitud del investigador en relación al participante potencial debe ser la explicación clara y accesible sobre las especificidades del proyecto de investigación.
Éste debe aclarar posibles dudas, considerando las especificidades del invitado y concediéndole tiempo para que tome su decisión y consulte a sus familiares o a otras personas de su confianza si lo creyera necesario.
Seguidamente, conforme a lo expuesto en el subítem 2, el participante potencial, o su responsable legal, debe leer y comprender el término de consentimiento libre e informado TCLE, que debe ser provisto por dos vías por parte del investigador responsable.
Cabe reforzar que el TCLE constituye una de las etapas del consentimiento libre e informado, no pudiendo ser considerado sinónimo o incluso la parte más importante del proceso de aceptación del participante.
El documento debe contener todos los procedimientos que serán realizados y que involucran al invitado, así como los riesgos y beneficios a los que estará sometido en caso de que acepte.
Debe también abarcar informaciones sobre el investigador responsable, el patrocinador de la investigación, especificar las precauciones en caso de indemnización, así como destacar los teléfonos para contacto, todo dispuesto de manera sintética y en un lenguaje accesible.
Existen también situaciones en las que es difícil, o incluso imposible, obtener el consentimiento del participante de investigación en razón de perjuicios en su capacidad de consentir.
En estos casos, conforme lo dicta el artículo 7º de la DUBDH, denominado “Individuos sin la capacidad para consentir”, la autorización para la investigación puede ser concedida solamente en el caso de un beneficio directo para el participante en cuestión, quien debe, en la medida de lo posible, estar involucrado en la toma de decisión.
De esta forma, aunque legalmente sea considerado incapaz de dar consentimiento, su voluntad debe ser tomada en consideración y respetada.
Otro aspecto a ser considerado por parte del investigador es la necesidad de explicitarle al invitado que su participación no está vinculada a la continuidad de un tratamiento de la enfermedad, diagnósticos o provisión de medicamentos, sobre todo si la invitación fuera realizada en un ambiente designado para servicios de atención en salud.
Dar a conocer este aspecto es de suma importancia para asegurar la voluntariedad de participantes especialmente vulnerados.
Aunque las investigaciones que involucran grupos vulnerables sólo deban ser realizadas en caso de que existan posibilidades de beneficios para los grupos, es importante destacar que las posibilidades de beneficios aumentan su vulnerabilidad, sobre todo aquellos cuya vulnerabilidad se inicia por problemas de naturaleza física.
Algunos estudios brasileros recogen indagaciones acerca de la real validez de la aplicación del TCLE en países en desarrollo, debido a la vulneración de parte de la población participante, dado que la adecuada comprensión del término está asociada a niveles más elevados de escolaridad, familiaridad con la lectura y acceso a internet.
Estos indicadores son interpretados en algunos trabajos como directamente relacionados con el analfabetismo funcional del país y, por esto, afectan la eficacia de la aplicación del TCLE en países en desarrollo.
De este modo, la educación en ética en investigación científica tiene el importante papel de concientizar a los investigadores sobre las etapas del proceso de consentimiento informado y sobre los riesgos y perjuicios al consentimiento cuando éste es reducido sólo al TCLE.
La concientización contribuye decisivamente para que los profesionales puedan esmerarse en asegurar los derechos de los participantes y minimizar su vulneración.
Es necesario que los profesionales y demás colaboradores de la investigación respeten la privacidad y la confidencialidad de los participantes de la investigación, para que nadie más sepa que están participando de un estudio por ser portadores de EF.
Consideraciones finales
Las consideraciones elucidadas en esta actualización nos evocan el siguiente interrogante: ¿cómo podemos superar los desafíos del proceso de consentimiento informado aplicado en el contexto de vulneración de la población, considerando específicamente la investigación sobre AF en el país?
La selección de las personas participantes del estudio, en relación al color de piel, debe ser equitativa en relación con la frecuencia de la enfermedad encontrada en la población y, además, realizada entre personas que ya poseen el diagnóstico de la enfermedad, evitando así que la búsqueda sea realizada en la comunidad, generando acciones estigmatizantes.
Algunas herramientas se recomiendan para mejorar el nivel de comprensión acerca del proceso de consentimiento informado, como el uso de recursos lúdicos – dibujos y videos explicativos, por ejemplo.
Estas herramientas contextualizan las informaciones esenciales en el ámbito cotidiano de los invitados a participar de una investigación, permitiendo que tengan una visión más adecuada del estudio, empoderándolos.
La inclusión de informaciones sobre los derechos de las personas que participan en estudios científicos en cartillas de divulgación sobre la enfermedad y el autocuidado puede colaborar en la popularización de estas informaciones.
Otra herramienta indicada para aumentar el nivel de comprensión de las informaciones por parte de los invitados es su transmisión colectiva.
Este recurso consiste en exponer las informaciones de la investigación al colectivo, buscando favorecer la desinhibición y la disminución del constreñimiento, así como ayudar en la elucidación de dudas y particularidades.
No obstante, cabe destacar que el recurso no puede sustituir la etapa individual del proceso de consentimiento informado, dado que el colectivo puede de cierta forma causar constreñimiento a los que no desean participar del estudio.
Así como el uso de recursos lúdicos, el profesional que opte por la inclusión de la transmisión colectiva de informaciones en el proceso de consentimiento informado, debe considerar los aspectos relacionados con los recursos disponibles y con el espacio físico.
En Brasil, las asociaciones de pacientes con AF son protagonistas en la lucha por los derechos de las personas con la enfermedad, así como por la salud de la población negra en general.
Así, cuando estas entidades representativas poseen recursos humanos capacitados y con conocimiento en el área de ética en investigación, pueden gozar de un factor adicional de protección, dado que las deliberaciones en estas situaciones tienden a ser más afirmativas, considerando el esfuerzo realizado por parte del colectivo.
Una opción para la formación en ética en investigación de las entidades protectoras de los intereses de personas que participan de investigaciones son los cursos del Programa de Educación Permanente en Bioética, ofrecidos con la posibilidad de becas de estudio integral, en la modalidad a distancia, por la Red Latinoamericana y del Caribe de Bioética Redbioética, de la UNESCO.
Se destaca también la importancia de la educación permanente en ética en investigación por parte de los profesionales que realizan el proceso de consentimiento informado, considerando la importancia de su papel social en la promoción de la salud y el adecuado cumplimiento de los códigos de ética profesional.
En la medida en que la calidad del consentimiento está asociada a la experiencia de los profesionales en esta práctica, es aconsejable que los jóvenes investigadores, aún en formación, acompañen el trabajo de sus tutores para que mejoren sus competencias en relación al proceso de consentimiento informado.
También recomendamos la elaboración de devoluciones en un lenguaje accesible que comunique brevemente los resultados y las conclusiones encontrados en la investigación, para maximizar los beneficios y contribuir con la calidad de las informaciones sobre la enfermedad del participante, pudiendo incluso mejorar su autocuidado.
Finalmente, aunque no se trate de un aspecto exclusivo de la investigación clínica en salud, sino de los mecanismos destinados a eliminar la vulneración, promover la emancipación y el empoderamiento social, se recomienda como medida esencial para la salud el constante perfeccionamiento y la profundización de las políticas públicas abocadas a la equidad social y a la promoción de la ciudadanía plena para todas las ciudadanas y ciudadanos del país.
Hemos observado recientemente una gran expansión del área de actuación del enfermero.
Ese proceso se caracteriza por una redefinición del límite de desempeño profesional, acompañado por una mayor autonomía de una mayor autonomía en el ejercicio de sus actividades.
Un ejemplo de esa nueva perspectiva está siendo definido por la apertura de los consultorios de enfermería.
Se estima que, hoy día, en Brasil, hay más de 700 en funcionamiento.
Prácticas de salud que van más allá del conocimiento dicotómico y dirigido solamente en el proceso fisiopatológico han sido estimuladas por el Ministerio de la Salud.
En esos consultorios, el profesional debe ser capaz de prestar una atención multidisciplinaria y humanizada, fundamentado en el concepto de salud.
También podrá orientar sus pacientes sobre la necesidad de buenas prácticas de salud y sobre formas preventivas y de tratamiento coadyuvante de enfermedades.
Sin embargo, siguen existiendo algunas dudas sobre cuales son las atribuciones legales del enfermero en los consultorios, o con ocasión de una consulta médica o de enfermería.
En países como Reino Unido, Estados Unidos y Canadá, esas atribuciones ya están mejor establecidas y el enfermero es cualificado para tratar una gran variedad de enfermedades.
Ejemplos incluyen las mordidas de animales, conjuntivitis, eczema, cistitis, impétigo, úlceras en la cavidad bucal y otras.
Pueden prestar además una serie de servicios especiales como curativos, vacunación infantil, consejos de salud a los padres de niños pequeños y orientación para planificación familiar.
También fornecen cuidados de rutina y solicitan exámenes complementarios, para una serie de problemas crónicos, tales como asma, diabetes, hipertensión.
Y hacen evaluaciones anuales en pacientes víctimas de infarto o accidente vascular encefálico.
Como en Brasil las atribuciones del enfermero en consultorios todavía no fueron totalmente definidas, durante la Reunión Ordinaria de la Plenaria no. 424 del Consejo Federal de Enfermería, fue creado un Grupo de Trabajo para discutir su reglamentación.
Es responsabilidad de ese grupo de trabajo evaluar las acciones que los enfermeros han desarrollado en esos consultorios, cuantificarlos y desarrollar estudios para establecer esquemas de actuación, dispuestas en la ley de la práctica profesional Ley 7.498/86.
Para contribuir con ese proceso, destacamos la necesidad de que investigadores enfermeros contribuyan con estudios en el área, trayendo sus hallazgos sobre esa nueva actividad y las perspectivas para la expansión de la actuación de los profesionales enfermeros en nuestro país.
La introducción de nuevos agentes anestésicos inhalatorios no inflamables ha reducido la preocupación del anestesiólogo con el riesgo de incendio en el quirófano.
Sin embargo, con el desarrollo de equipos capaces de realizar la ignición, como el bisturí eléctrico, el láser, los desfibriladores y los endoscopios, asociados con un medio rico en oxígeno, el riesgo de combustión permanece.
En los Estados Unidos, la estimación es que ocurran 100 casos de incendio en los quirófanos a cada año.
La real incidencia es difícil de ser determinada porque en la literatura se describen solamente los casos con lesiones a los pacientes o con resultados fatales.
A pesar de no ser frecuente, se trata de una complicación potencialmente grave y en la mayoría de los casos se puede evitar.
Relatamos aquí un caso de incendio en el campo quirúrgico en una cirugía de blefaroplastia realizada bajo anestesia local asociada con la sedación endovenosa y con el suministro de oxígeno por medio de un catéter nasal tipo gafas.
Paciente del sexo femenino, 52 años, sin comorbilidades, con una propuesta quirúrgica de blefaroplastia bilateral. Fue monitorizada con oximetría de pulso, electrocardioscopía y presión arterial no invasiva automática.
Después de efectuada la venoclisis, se inició la sedación endovenosa con midazolam 5 mg y fentanil 50 µg.
Se suministró el oxígeno complementario con catéter tipo gafas con un flujo de 4 L.min.
Se procedió a la antisepsia con clorhexidina tópica y a la colocación del campo abierto de tejido.
Como la abertura exponía la cara totalmente, el cirujano utilizó una compresa quirúrgica para restringir el límite inferior del campo quirúrgico.
El cirujano realizó una infiltración con lidocaína al 1% con vasoconstrictor en los párpados.
Para la hemostasis, el cirujano optó por el bisturí eléctrico monopolar.
Después de cerca de 10 minutos de procedimiento, fue necesario aumentar la potencia del bisturí para poder obtener la hemostasis adecuada.
Después de encendido el cauterizador, se produjo la combustión de la compresa quirúrgica con la propagación de las llamas hacia el catéter de oxígeno y hacia la cara de la paciente.
Inmediatamente se apagó el flujo de oxígeno, se retiraron los campos y la región afectada se irrigó con solución fisiológica, extinguiéndose las llamas.
La paciente presentó quemaduras de primer grado en los labios, en las fosas nasales y en la región zigomática.
Para el inicio de la combustión, es necesario la presencia de tres elementos: calor o una fuente de ignición, combustible y oxígeno oxidante, constituyendo la llamada "tríada del fuego".
Se hace necesaria la presencia de esos agentes en el mismo lugar y al mismo tiempo para el inicio del incendio.
En todos los centros quirúrgicos hay siempre un ambiente rico en oxígeno, materiales inflamables y fuentes de ignición.
La prevención consiste en la reducción y en la separación de esos agentes.
La fuente de ignición más a menudo involucrada es el bisturí eléctrico que se utiliza en aproximadamente un 85% de las cirugías y que está relacionado con el 100% de los incendios asociados con la asistencia anestesiológica.
Debemos mantener una distancia segura de la fuente de oxígeno y utilizar la menor potencia posible.
Si hay una proximidad del sitio quirúrgico con catéter de oxígeno, recomendamos interrumpir el flujo durante la utilización del bisturí.
En el caso descrito, la utilización del bisturí eléctrico fue la ignición.
La utilización del sistema monopolar puede haber facilitado el incidente, una vez que es necesaria una mayor potencia para la electrocoagulación cuando se le compara con el bipolar.
El láser es otra fuente bastante común.
Existen relatos de combustión del tubo endotraqueal con potencial riesgo para las vías aéreas en las cirugías otorrinolaringológicas.
Los tubos de policloruro de vinilo PVC o silicona, son inflamables incluso con concentraciones de oxígeno menores que 26%, no siendo apropiados para el uso junto con el láser.
En el mercado están disponibles tubos resistentes al láser, sin embargo, en ciertas condiciones, pueden sufrir ignición.
Se preconiza la limitación de la fracción inspirada de oxígeno FiO2 en un 30% o menos y la no utilización del óxido nitroso.
La popularidad de las cirugías mínimamente invasivas introdujo en el centro quirúrgico las fuentes de luz para aparatos de fibroscopía. La luz concentrada por medio de una fibra óptica puede generar el calor necesario para el inicio de la combustión.
El riesgo potencial se le puede achacar a los antisépticos.
La mayoría de las preparaciones disponibles contienen algún tipo de alcohol.
La clorhexidina con alcohol al 70% tiene un punto de inflamación en 900ºC.
En un ambiente con 100% de oxígeno, se produce una caída en ese punto entre 30ºC y 70ºC.
Los aparatos electroquirúrgicos pueden alcanzar altas temperaturas, generando calor suficiente para iniciar la combustión en prácticamente todos los antisépticos a base de alcohol, incluso cuando la concentración es de un 20%.
El vapor ocasionado por la evaporación del alcohol debido al calor de la piel puede facilitar la combustión.
El riesgo aumenta con la dispersión del antiséptico del campo quirúrgico, causando la acumulación en regiones como los cabellos, el dorso, los pliegues cutáneos y los márgenes del campo quirúrgico.
Una atención especial se le debe dar al tiempo de secado.
La colocación de campos antes del completo secado puede canalizar los vapores ya formados y dirigirlos al sitio quirúrgico, favoreciendo así la combustión.
La presencia de pelos puede retardar el tiempo de secado de los antisépticos.
El tiempo de secado efectivo puede ser mayor que el descrito por el fabricante en algunos productos, pudiendo llegar a cinco minutos.
Las pinturas, el éter y la acetona son otros agentes peligrosos encontrados en el centro quirúrgico.
Varios materiales encontrados en el quirófano son combustibles en potencial.
Los materiales que contienen tejido o papel están en contacto frecuente con el paciente.
Incluso los campos quirúrgicos sintéticos resistentes a la llama y no inflamables se pueden incendiar en presencia de una atmósfera rica en oxígeno.
Consideramos el ambiente como un ambiente enriquecido de oxígeno cuando su concentración rebasa el 21% o su presión parcial es mayor que 160 mm Hg.
Es necesaria una concentración entre 26% y 28% de oxígeno para aumentar la tasa de combustión.
La mayoría de los relatos de incendio en quirófano se relaciona con los procedimientos bajo seguimiento anestésico, con el uso de sistemas abiertos para el suministro de oxígeno, como el catéter nasal o las mascarillas faciales.
La tasa de renovación del aire de los quirófanos puede fácilmente dispersar el oxígeno no consumido y ofertado por medio de catéteres o mascarilla, pero la proximidad del sitio quirúrgico con la región nasal crea un medio propicio para la combustión.
Un reciente estudio demuestra la concentración de oxígeno en varios puntos de la cara de un voluntario que recibió oxígeno por medio de catéter nasal con flujos de 2, 4 y 6 L.min y campo quirúrgico posicionado simulando una biopsia nódulo cervical.
Con el flujo de 2 L.min, apenas uno de los lados del labio izquierdo presentó una concentración por encima de 24,9%.
Con 4 L.min, los dos lados de los labios, la sínfisis mentoniana y el hueso hioides presentaron una concentración crítica.
Todos los puntos críticos estaban a una distancia menor que 10 cm de la salida del catéter.
Sin embargo, con un flujo de 6 L.min, todos los puntos, excepto la glabela y la comisura del ojo derecho, presentaban una concentración por encima de 24,9%.
Un punto común en muchos relatos es el "aprisionamiento" del oxígeno bajo el campo quirúrgico o bajo la compresa, creando una especie de carpa rica en oxígeno.
Otro factor determinante en la concentración es su densidad.
El oxígeno presenta una densidad mayor que el aire ambiente, y tiende a acumularse en las partes más bajas.
La utilización de extractores ubicados bajo el campo quirúrgico minimiza el riesgo de combustión.
En el relato, la utilización de una compresa para reducir el tamaño de la abertura del campo operatorio probablemente creó una región con una alta concentración de oxígeno.
Una alternativa al catéter nasal tipo gafas sería el catéter por vía nasofaríngea.
La suplementación de oxígeno a 3 L.min por esa vía demostró reducir la concentración alrededor de la nariz y de la cara cuando se comparó con la técnica tradicional.
Una alternativa descrita es la suplementación de oxígeno con concentraciones inferiores al 100% en catéter nasal por medio de la utilización de los fluxómetros del aparato de anestesia o de los mezcladores blender.
La oferta de oxígeno en procedimientos bajo el seguimiento anestésico o sedación en cirugías en la región de la cabeza o cuello debe ser bien evaluada.
La oclusión de la cara por el campo quirúrgico, asociada con la ansiedad, muchas veces hace necesario la profundización de la sedación, convirtiéndose en un imperativo el uso del oxígeno.
La utilización de la menor fracción de oxígeno necesaria de bajos flujos y de sistemas de extracción reduce el riesgo de combustión.
Una vez iniciada la combustión, es importante adoptar medidas rápidas con el fin de retirar los elementos de la "tríada del fuego".
La interrupción del flujo de oxígeno por medio del sistema respiratorio es el primer paso.
Debemos proceder a la retirada de todo material combustible, como las compresas, gasas y el campo quirúrgico en contacto con la paciente.
La irrigación del campo quirúrgico con el suero o de los tejidos con el agua puede ser necesaria.
A pesar de que muchos centros quirúrgicos tengan un sistema contra incendio con aspersión de agua, ese sistema pierde su eficacia en la mayoría de los incidentes en quirófano porque los aspersores raramente son colocados sobre la mesa quirúrgica.
El incendio en el centro quirúrgico generalmente cursa con la producción de una gran cantidad de humo y de productos tóxicos a causa del quemado de los materiales sintéticos.
La combustión puede producir monóxido de carbono, amonio y cianuro.
Además de la implementación de técnicas para el control del incendio, debemos entrenar medidas y rutas de huída para la evacuación del ambiente.
Es importante que todos lo miembros del equipo estén familiarizados con la ubicación y con el uso de los extintores.
Ellos son clasificados en tres tipos: Clase A: usado en combustibles sólidos, como tejidos, plásticos, papeles y madera; Clase B: usado en líquidos inflamables y grasas; y clase C: usado en materiales energizados.
Los extintores pueden ser de agua presurizada, dióxido de carbono, espuma y polvo químico.
Los extintores de agua no deben ser usados en combustibles y en equipos eléctricos B y C, por el riesgo de esparcir el líquido inflamable y de causar electrocución.
Los extintores de dióxido de carbono CO2 pueden ser usados en incendios de los tipos A, B y C. Sin embargo, el residuo generado por su uso puede dañar los aparatos eléctricos.
Contienen CO2 bajo presión en la forma líquida.
El mecanismo de acción consiste en enfriar expansión y eliminar el oxidante de la región, por presentar una densidad mayor que la del oxígeno.
Los extintores de espuma pueden ser químicos o mecánicos.
Ambos actúan por sofocación o extinción y enfriamiento por la acción del agua, por tanto, son útiles en los incendios tipos A y B. No deben ser usados en incendios tipo C por el riesgo de choque eléctrico.
Al contrario de los otros extintores, deben ser usados en la posición invertida, con la espita de eyección en la parte inferior.
Los extintores de polvo químico están básicamente constituidos por un bicarbonato de sodio 95% y actúan por sofocamiento.
Son más indicados para el incendio tipo B. No poseen buenos resultados en los incendios tipo A y pese a que el polvo químico es poco conductor, deben ser usados con cautela en los incendios tipo C.
Los extintores de dióxido de carbono son los más seguros para el uso en quirófano, porque ése se disipa rápidamente y no es tóxico.
Los enfriamientos de la palanca y del mango del extintor limitan el tiempo de disparo por el operador, minimizando los riesgos de lesión térmica por enfriamiento.
El extintor de agua puede ser una alternativa para las salas de resonancia nuclear magnética por la posibilidad de ser fabricados con un bajo coste en un material no magnético.
Los cirujanos, los auxiliares y los técnicos necesitan tener un conocimiento de la composición de los materiales, de la distancia de la fuente de oxígeno, del uso adecuado de los antisépticos y de las posibles fuentes de ignición.
El anestesiólogo desempeña un papel fundamental en la prevención del incendio en el quirófano, al reconocer las posibles fuentes de ignición y administrar de forma racional el oxígeno, principalmente en las cirugías de cabeza y cuello con el sistema abierto de suministro de oxígeno.
La mayoría de los relatos de combustión narrados retrospectivamente presentaba riesgos evidentes de combustión.
Por tanto, el primer paso para su prevención es estar siempre alertas sobre la posibilidad de que se pueda producir un incendio.
Introducción
A partir de las importantes contribuciones de Christopher Dejours y de la psicodinámica del trabajo, una nueva vertiente de estudios sobre la salud del trabajador ha destacado la inexistencia de relaciones de neutralidad entre el trabajo y el proceso salud-enfermedad, reforzando la concepción de que toda actividad productiva posee potencial para promover la salud o producir enfermedad dependiendo de la manera como se configuran los elementos de la organización y del proceso de trabajo y del modo como éstos se articulan con las características subjetivas del trabajador.
De un modo general, el ambiente psicosocial del trabajo comprende la interacción de una serie de determinantes de naturaleza psicosociológica factores psicosociales que se relacionan estrechamente con características específicas del trabajo como, por ejemplo, el proceso de trabajo, el modo de organización, la estructuración y la dinámica de las relaciones interpersonales existentes.
El ambiente y los factores psicosociales que lo constituyen dialogan dicotómicamente con la salud del trabajador y en esa relación paradójica es posible diferenciar los factores psicosociales por medio de sus repercusiones en la vida del profesional, tomando como base dos referenciales principales: los aspectos psicosociales dependiendo de las circunstancias como ocurren, son benéficos y actúan de forma saludable genéticamente, protegiendo la salud del trabajador y aquellos que ejercen un significativo papel en la manifestación de enfermedades.
Los aspectos psicosociales perjudiciales que se encuentran en el ambiente laboral son numerosos y de naturaleza diversa, interactúan entre sí y repercuten sobre el clima psicosocial de la institución y principalmente sobre la calidad de vida y la salud física y mental de los trabajadores.
En las unidades de urgencia o emergencia del sistema público brasileño, el proceso y la organización del trabajo son acentuadamente marcados por esas relaciones psicosociales paradójicas y con potencial para causar perjuicios a la salud del trabajador.
Se destaca que los elementos psicosociales del ambiente de trabajo poseen potencial para comprometer cualquier ámbito de la salud y la calidad de vida del individuo.
En este estudio se abordó el potencial para los perjuicios a la dimensión física de la salud humana, ya que este tipo de comprometimiento contribuye directamente para el aumento del ausentismo en el trabajo, licencias o necesidad de readaptación de funciones, disminución de la productividad y posible pérdida de la calidad de los servicios prestados.
Con base, sobre todo, en la constatación del potencial patogénico que el ambiente psicosocial del trabajo puede contener y en la vivencia cotidiana de una emergencia pública, se cuestiona en esta investigación cómo se configura la organización psicosocial del trabajo de los profesionales de enfermería en este ambiente y cuáles son los elementos psicosociales que se caracterizarían como factores de riesgo, estadísticamente significativos, para ocasionar posibles perjuicios al dominio físico de la calidad de vida de estos profesionales.
Siendo el ambiente psicosocial constituido por múltiples y variados elementos que engloban las dimensiones psíquica y social del trabajo, para dirigir este estudio se optó por analizar la configuración psicosocial adoptando como marco teórico metodológico que contiene las tres dimensiones básicas evaluadas por el Modelo Demanda Control MDC, propuesto por Robert Karasek: control sobre el proceso de trabajo, demandas psicológicas y soporte social.
De esa manera, este estudio tiene por objetivo determinar los principales factores relacionados a perjuicios en el dominio físico de la calidad de vida de profesionales de enfermería en un emergencia pública, considerando que entre los profesionales de la salud, son los profesionales de enfermería los que pasan más tiempo en la asistencia directa al paciente y, conforme apuntan algunos estudios, esos profesionales están altamente sujetos a riesgos de desgaste físico y a contraer enfermedades, consecuencia del modo cómo el trabajo en el ambiente hospitalario se organiza.
Se realizó un estudio descriptivo y de corte transversal, con profesionales de enfermería de una emergencia pública estatal localizada en el estado de Rondonia, en Brasil.
La investigación fue aprobada por el Comité de Ética en Investigaciones con Seres Humanos de la Universidad Federal de Rondonia CEP/UNIR en diciembre de 2.010 CAAE: 6563.0.000.047-10; fueron observadas todas las recomendaciones de la Resolución 196/96 del Consejo Nacional de Salud, manteniendo los procedimientos necesarios para asegurar la confidencialidad y la privacidad de los sujetos.
La muestra fue compuesta por 189 profesionales de enfermería, siendo 36 enfermeros y 153 técnicos de enfermería; se consideró un nivel de significancia de 5%, con error de muestreo de 4,7% y proporción estimada de 50%.
El estudio presentó una muestra no probabilística intencional, definida por la disponibilidad y la aceptación del profesional en participar de la investigación.
Fueron considerados potenciales participantes de este estudio todos los profesionales asignados en la institución investigada, que ejercían actividades asistenciales durante el período de recolección de datos y que aceptaron libremente participar de la investigación, mediante lectura, conocimiento y firma del Término de Consentimiento Libre e Informado.
La recolección de datos fue realizada por medio de un instrumento autoaplicable y y el llenado se hizo de forma autónoma por el propio entrevistado, a pesar de que, en caso necesario, podría recurrir al auxilio de los investigadores.
Un bloque conteniendo tres instrumentos fue entregado a los sujetos, él que consistía de un cuestionario sociodemográfico y laboral, elaborado por los autores: el cuestionario para evaluación de la calidad de vida propuesto por la Organización Mundial de la Salud OMS, conocido como WHOQOL-bref, y una versión abreviada y traducida para el idioma portugués del Job Content Questionnaire, que permite la evaluación de aspectos psicosociales del ambiente de trabajo Job Stress Scale.
Análisis estadística de los datos
Después del análisis individual de cada instrumento, usando los elementos de la estadística descriptiva recomendados por los autores, los resultados obtenidos fueron tratados de manera asociativa, verificándose cuales elementos psicosociales se asociaban de manera estadísticamente significativa con las variables relacionadas a la evaluación de la calidad de vida.
Para esto, se utilizó la prueba de chi-cuadrado de Pearson o la prueba exacta de Fisher, cuando pertinente para las variables categóricas y la prueba t de Student para las variables continuas.
A continuación, fue realizado un análisis multivariado, utilizando la Regresión Logística, obteniéndose así los odds ratios OR.
Entraron en el modelo de regresión logística todas las variables psicosociales o laborales que previamente presentaron asociaciones con un nivel de significancia = 0,05.
Para el análisis del dominio físico de la calidad de vida fueron consideradas apenas las siete preguntas del WHOQOL-BREF que evalúan este dominio, además del indicador general obtenido por medio del cálculo del promedio aritmético de la suma de los puntajes atribuidos a cada una de las siete preguntas que lo evalúan, en el cual a cada respuesta dada por los sujetos de la investigación se le atribuye un valor entre uno y cinco.
El resultado promedio del dominio fue multiplicado por cuatro, de forma a posibilitar la comparación entre los valores utilizados en el instrumento WHOQOL-100, para finalmente ser convertidos en una escala numérica que varía de 0 a 100 - en la cual el "cero" representa el nivel más bajo de la calidad de vida y "100" el mejor o máximo nivel.
Después del cálculo del puntaje general del dominio, esta variable fue dicotomizada utilizando como referencia la mediana de los resultados obtenidos.
Los profesionales que presentaron puntajes iguales o inferiores al punto de corte fueron considerados como presentando baja calidad de vida en el dominio físico y aquellos con puntajes superiores a la mediana fueron considerados con alta calidad de vida.
Se repitieron esos pasos para cada una de las preguntas del dominio.
Se destaca que las preguntas 03 y 04 tuvieron sus puntajes invertidos de modo a estandarizar el sentido de gradación de todas las respuestas del instrumento, siendo el aumento gradual de la respuesta equivalente, en la misma proporción, al aumento positivo del resultado del aspecto.
La Job Stress Scale JSS es constituida por 17 preguntas y reúne las tres dimensiones básicas propuestas por el MDC: demanda psicológica, control del trabajo y soporte social.
De la totalidad de preguntas, cinco evalúan los niveles de demanda psicológica abordando aspectos cuantitativos del trabajo como el tiempo, la exigencia y la velocidad en la ejecución de las tareas y, también, el conflicto entre las diferentes demandas del trabajo.
Seis preguntas evalúan el grado de control sobre el proceso de trabajo por parte del trabajador y seis evalúan el soporte social, abordando las relaciones con compañeros y jefes.
Se destaca que la dimensión "control" puede ser dividida en dos subescalas que evalúan el discernimiento intelectual del trabajador compuesta por cuatro preguntas y la autoridad sobre decisiones compuesta por dos preguntas.
El cálculo de los puntajes de cada una de las dimensiones psicosociales se hizo sumando los puntajes atribuidos por los profesionales a las preguntas que evalúan el respectivo asunto en la JSS, en la cual a cada respuesta dada por los sujetos de la investigación se le atribuyo un valor entre 1 menos frecuente y 4 más frecuente.
Algunas preguntas de este instrumento, también, poseen puntaje reverso y la inversión de los valores fue realizada antes de la suma de los ítems, para que la intensidad de todas las respuestas permanezcan en el mismo sentido.
El modelo teórico adoptado para la evaluación psicosocial predice que la interacción entre diferentes niveles de demandas alta o baja con diferentes niveles de control alto o bajo resultan en experiencias ocupacionales distintas de acuerdo con el grado de exposición a factores de estrés ocupacionales.
Para la identificación de estos grupos que experimentan en diferentes grados de intensidad los aspectos psicosociales del trabajo se utilizó como punto de corte las medianas de las referidas dimensiones.
El programa utilizado para la construcción del banco de datos en este estudio fue el Microsoft Office Excel para Windows, versión 2010. Para la realización de los cálculos estadísticos fue utilizado o software Statistical Package for the Social Sciences SPSS versión 20.
En relación a los principales aspectos sociodemográficos y laborales investigados Tabla 1, la muestra se caracterizó por la prevalencia del género femenino 76,2%, edad promedio de 32,79 años de = ±8,06 y fue mayoritariamente compuesta por técnicos de enfermería 81%.
De la totalidad de profesionales de enfermería que actúan en el emergencia estudiada 53,4% viven con una compañeroa, 44,5% trabajan en la institución hace más de cinco años y 60,73% cumplen una carga horaria semanal de trabajo igual o inferior a 40 horas.
En cuanto a los aspectos relacionados al dominio físico de la calidad de vida de estos profesionales la muestra se caracterizó por la prevalencia de bajos puntajes para la calidad de vida 51,9% Tabla 1.
A respecto de la situación de trabajo evaluada por la Job Stress Scale, se verificó que 60,9% de la muestra se encuadra en uno de los dos perfiles con más potencialmente de causar enfermedades de acuerdo con el MDC: trabajo de alta exigencia 22,8% y trabajo pasivo 38,1%.
A partir de las categorías interactivas fue posible determinar que en la mayor proporción de la muestra de profesionales de enfermería se percibe bajas demandas psicológicas 66,1% Tabla 1.
Además de eso, a partir del análisis del ambiente psicosocial del trabajo fue posible determinar que el soporte social, el discernimiento intelectual y los perfiles de trabajo del MDC se comportaron como factores de riesgo estadísticamente significativos para causar perjuicios en la calidad de vida de los profesionales de enfermería.
Entre las variables socio laborales, apenas el "número de vínculos de empleo" se caracterizó como factor de riesgo para comprometimiento de la satisfacción con el sueño y reposo de los trabajadores Tabla 2.
Se destaca que los aspectos dolor/incomodidad, dependencia de medicamentos y capacidad para el trabajo, a pesar de ser elementos integrantes de la evaluación del dominio físico de calidad de vida, no fueron acrecentados en la Tabla 2, ya que no presentaron asociaciones estadísticamente significativas con ninguna de las variables psicosociales o laborales estudiadas con esta muestra de profesionales.
Discusión
De manera general, la organización del trabajo en las emergencias públicas brasileñas es compleja e impregnada por situaciones laborales perjudiciales, ambiguas y paradójicas, sobre todo en lo que se refiere a la manutención de la salud física y psíquica del trabajador.
Numerosos factores contribuyen para esa configuración negativa e insalubre de este ambiente laboral y las causas pasan por cuestiones sociales y político-organizacionales, además de la propia esencia de este tipode servicio.
Los servicios de urgencia y emergencia públicos deberían caracterizarse por su capacidad para mantener la vida humana y poseer métodos de diagnóstico y de terapéutica eficientes para la reducción de la mortalidad, morbilidad y de secuelas.
Sin embargo, tienden a ser reconocidos por otras características que manchan negativamente esas instituciones, tales como: hacinamiento, condiciones precarias de atención, escasez de recursos, sobre carga y ritmo acelerado de trabajo para los profesionales asistenciales.
Son algunas de estas características que, en la actualidad, están arraigadas con la imagen de una emergencia pública.
Además de eso, se suma la carga psíquica negativa inherente de unidades críticas, en las cuales la potencialidad de haber muertes es una constante.
Así, dolor, sufrimiento, impotencia, angustia, miedo, desesperación, sensación de desamparo y pérdida impregnan las unidades de emergencia y se constituyen en demandas psicológicas con posible efecto perjudicial para la salud y calidad de vida del trabajador.
Así, la forma como el trabajo en las emergencias públicas se organiza, más la configuración del ambiente psicosocial laboral, poseen importante y significativa asociación con la génesis del estrés laboral.
El estrés es una situación psicofisiológica distinta, compleja y que impacta directamente en las dimensiones física, psicológica y social de la vida humana.
Este fenómeno, de acuerdo con su modo e intensidad de manifestación, interfiere en menor o mayor grado en algunos aspectos que integran el concepto de calidad de vida.
Múltiples corrientes teóricas tratan de comprender la manifestación del estrés laboral y sus impactos en la vida humana, siendo en una de esas vertientes el origen del MDC de Robert Karasek.
Este modelo, ampliamente utilizado en estudios en los últimos años, se ha mostrado un instrumento útil en la evaluación del ambiente psicosocial y en la comprensión de sus relaciones con la génesis del estrés laboral y sus repercusiones en la salud del trabajador.
Permite la evaluación aislada y las interacciones entre los niveles de demandas psicológicas, control sobre el proceso de trabajo y soporte social que son experimentados por los trabajadores en sus espacios ocupacionales.
En relación al análisis de las interacciones entre las variables del MDC, las principales y más conocidas son las combinaciones entre los niveles de demandas psicológicas y de control.
Esas interacciones generan cuatro experiencias laborales que caracterizan experiencias bien delineadas, específicas y distintas en los ambientes laborales, con extremos marcados por la potencialidad de causar enfermedades al trabajador trabajo de alta exigencia o por la motivación de éste en desarrollar y aplicar nuevos patrones comportamentales en su ambiente ocupacional trabajo activo.
Las situaciones intermedias pueden conducir a la reducción de la capacidad productiva del trabajador con el declino de su actividad global o a la inercia motivacional en relación a su trabajo trabajo pasivo.
De acuerdo con el MDC, el trabajo de "alta exigencia" es considerado como el perfil potencialmente "más causador de enfermedades" por caracterizarse por la presencia de altas demandas asociadas a bajos niveles de control sobre la actividad laboral.
Cuando los trabajadores experimentan una sobrecarga de trabajo y presentan poco control sobre como ejecutarlas, a lo largo del tiempo, experimentan un elevado nivel de excitación fisiológica y un aumento de la tensión sobre los sistemas nervioso y cardiovascular.
Si ese cuadro persiste por un período muy largo y el individuo no consigue reducir las demandas laborales, su organismo inicia un proceso de desgaste y pérdida de la homeostasis interna.
El segundo perfil con mayor potencial de causar daño a la calidad de vida del trabajador es el denominado "trabajo pasivo".
En este encuadramiento los trabajadores pueden presentar reducción gradual de la capacidad de resolución de problemas generales presentes en su ambiente de trabajo.
Experimentan niveles más altos de tedio y de insatisfacción relacionados a la repetición de tareas y a la disminución de la capacidad para desafíos intelectuales provenientes de esta situación.
En el perfil "trabajo activo", a pesar de experimentar altas demandas, los trabajadores presentan mayores niveles de satisfacción en el trabajo y menores niveles de estrés, ya que poseen control sobre sus actividades y perciben las demandas como oportunidades para aumentar su competencia, auto-eficacia, crecimiento personal y desarrollo o perfeccionamiento de sus habilidades.
Sobre el trabajo de "baja exigencia", el MDC lo considera como siendo aquel con menor potencial de efectos perjudiciales a la salud del trabajador, pero mismo con altos niveles de control, no demuestra el potencial para el desarrollo de nuevas habilidades y crecimiento personal como el perfil de "trabajo activo".
Los hallazgos de este estudio son consonantes a los presupuestos de la teoría de Robert Karasek.
Los dos perfiles con potencial de causar enfermedades fueron aquellos que presentaron riesgos estadísticamente significativos para perjuicios generados por el estrés laboral a la dimensión física de la calidad de vida y sus aspectos correlatos.
Los profesionales de enfermería que se encuadraron en el perfil de trabajo de "alta exigencia" presentaron riesgos significativos para bajo puntaje general del dominio físico de calidad de vida OR=2,34; p=0,04, para percepción de cansancio y fatiga en el día a día OR=3,34, p=0,01, para insatisfacción con el sueño OR=2,40, p=0,05 y para insatisfacción con la capacidad para realización de actividades cotidianas OR=2,63, p=0,03 cuando comparados a los profesionales encuadrados en el perfil de "baja exigencia" Tabla 2.
Se encontró, también, que percibirse con bajas demandas y bajo control sobre el proceso de trabajo trabajo pasivo fue factor de riesgo estadísticamente significativo para cansancio y fatiga OR=2,15, p=0,05 e insatisfacción con la capacidad para realización de actividades cotidianas OR=2,64, p=0,01 Tabla 2.
En cuanto esas dos experiencias laborales divergen en relación a la percepción de los trabajadores sobre los niveles de demandas psicológicas experimentadas, la principal similitud entre ellas se centra en la vivencia de bajos niveles de control sobre el proceso de trabajo.
Esa constatación lleva a la reflexión del modo como cada uno de estos elementos psicosociales dialoga con la salud y calidad de vida del trabajador.
Las demandas son presiones de orden psicológica a las cuales los trabajadores están sometidos en el ambiente de trabajo y pueden originarse de la cantidad de labor a ser ejecutado en un determinado tiempo o del desencuentro entre las capacidades del trabajador y la actividad a ser ejecutada.
Evidencias en la literatura resaltan que, por más que las demandas sean comúnmente caracterizadas por ejercer efectos negativos a la salud del trabajador, no toda la situación de exigencia es prejudicial al individuo.
En el escenario laboral, por ejemplo, cuando las demandas exceden las habilidades y conocimientos del trabajador, se abre una ventana de oportunidad para movilizar fuerzas y energía de adaptación.
En relación al control, diversos estudios defienden que condiciones laborales favorables al desarrollo de este elemento por parte del trabajador y que propician la utilización e incremento de sus habilidades han sido identificadas como requisitos importantes para que el trabajo actúe como un componente saludable en la vida de las personas propiciando bienestar, placer y salud.
Cuando el nivel de control es bajo, los niveles de estrés acumulados a lo largo de un dado período de tiempo disminuyen las capacidades de aprendizaje y asimilación de nuevas estrategias de coping. Consecuentemente, pueden llevar al trabajador al agotamiento físico y emocional, así como al desamparo y al ausentismo.
De esa forma, el adecuado control del trabajo es un importante medio de protección de los trabajadores contra los efectos insalubres de los trabajos contemporáneos y es un modo importante para la conquista del bienestar, salud física y calidad de vida en el ambiente laboral.
En el MDC, la dimensión control es evaluada a partir de la integración de dos subcomponentes distintos: discernimiento intelectual y autoridad para tomar decisiones.
En relación al discernimiento intelectual, epistemológicamente se puede tratar de comprender la esencia de este componente a partir de la dialéctica marxista entre trabajo y su potencial transformador.
Durante el proceso laboral, en cuanto el hombre modifica la naturaleza, concomitantemente se modifica a sí propio en la medida en que sus potencialidades latentes son estimuladas o desarrolladas.
Son situaciones que permiten al trabajador el desarrollo de sus habilidades, sea en el perfeccionamiento de aquellas que posee o en la adquisición de nuevas, que componen el cierne de la dimensión "discernimiento intelectual".
En esta perspectiva podemos entender el discernimiento intelectual como una variable con potencial transformador.
En el sentido de que cuanto más frecuentes son las oportunidades de aprendizaje y asimilación de nuevas prácticas, habilidades y conocimientos, más frecuentes también son las oportunidades para realizar cambios de comportamientos y hábitos.
Esos nuevos aprendizajes pueden ser convertidos para la promoción de hábitos saludables y para minimizar comportamientos/prácticas de riesgo a la salud, preparando al trabajador para enfrentar de manera satisfactoria los agentes que causan estrés en el ambiente laboral y, consecuentemente, mejorando la percepción de su calidad de vida.
A su vez, el soporte social, como característica psicológica del trabajo en el contexto del MDC, incluye componentes de naturaleza colectiva que son capaces de alterar las dimensiones de orden individual de la relación demanda-control y salud.
Se refiere a los niveles globales de interacción social, útiles y cooperantes con el ambiente de trabajo - englobando las relaciones entre iguales y superiores jerárquicos en la organización.
El soporte social es apuntado como importante variable en la manutención de la salud.
Percibirse con niveles bajos de este elemento psicosocial puede estar asociado a manifestaciones perjudiciales y efectos negativos a la salud.
Varios estudios con distintas categorías profesionales evidenciaron que no percibirse apoyado en el ambiente laboral torna al trabajador más propenso a sufrir disturbios cardiovasculares, estrés y agotamiento físico y emocional.
En Brasil existen pocos estudios que evaluaron la relación entre bajo soporte social y perjuicios a aspectos físicos de la salud/calidad de vida de profesionales de enfermería.
Comúnmente, los estudios que utilizan el referencial teórico del MDC, se enfocan apenas en el papel desempeñado por las demandas psicológicas y por el control en el trabajo, así como, sus interacciones.
Sin embargo, algunos estudios europeos realizados en la última década, con muestras de trabajadores variadas, han evidenciado importantes asociaciones entre la ausencia o niveles bajos de soporte social en el trabajo y perjuicios a la salud de los trabajadores.
Muchas de estas evidencias son condecentes con las relaciones encontradas en esta muestra de profesionales de enfermería.
Además de las evidencias del deterioro del estado general de la salud y de la calidad de vida, los bajos niveles de soporte social han sido asociados a la presencia de disturbios del sueño, problemas gastrointestinales, aumento del riesgo de aparecimiento de enfermedades cardiovasculares, aparecimiento y complicaciones provenientes de dolores musculares-esqueléticas, fatiga y cansancio excesivos, disminución de la capacidad funcional y aumento del ausentismo.
Los mecanismos por los cuales el soporte social en el ambiente laboral afecta a la salud, bienestar y calidad de vida son varios.
Pueden actuar como mecanismo atenuante de los efectos perjudiciales de los factores de estrés psicosociales del trabajo, potenciando el desarrollo de nuevas habilidades o comportamientos y estimulando la adquisición/perfeccionamiento de estrategias de coping.
Por otro lado, no habiendo ninguna de estas situaciones de apoyo social al trabajador, los efectos negativos a la salud muchas veces son registrados.
Consideraciones finales
El trabajo en la emergencia puede ser considerado un elemento negativamente determinante de los niveles de calidad de vida de los profesionales que ejercen sus funciones laborales en ese tipo de espacio, ya que esas instituciones acostumbran a tener un ritmo de demandas urgentes y emergentes, muchas veces frustrantes, que son potencialmente fuentes de sufrimiento y de desgaste emocional.
Sobrecarga de trabajo, hacinamiento, condiciones precarias, recursos humanos/materiales insuficientes e inadecuados y la calidad de las relaciones interpersonales, son factores que pueden contribuir para una baja calidad de vida.
Se debe destacar que la presencia de altas demandas psicológicas, que es una característica del trabajo en emergencia/urgencia, desempeña un papel relativo en la génesis del estrés laboral y en el aparecimiento de perjuicios a la calidad de vida, tornándose prejudicial cuando asociada con la ausencia de control sobre el proceso de trabajo y baja percepción de soporte social.
Altos niveles de soporte social pueden ser asociados directamente con mejores niveles de salud física, una vez que proporcionan al individuo una mejor adaptación de los efectos perjudiciales de eventos que causan estrés reduciendo las consecuencias negativas sobre el organismo y propiciando el bienestar, la predisposición a la salud y a mejores indicadores de calidad de vida.
Introducción
Para atender a las necesidades de la salud de la población está siendo propuesto por el Sistema Único de Salud SUS modificar el modelo de atención a la salud vigente en el país, frente al cual se han delineado claramente las características de fragmentación del cuidado y centralización en la enfermedad y en los aspectos biológicos y curativos.
Los cambios propuestos son orientados por los principios de la integralidad de la atención, universalidad del acceso, descentralización político-administrativa, búsqueda de la equidad y la incorporación de nuevas tecnologías, conocimientos y prácticas.
Pautada en esos principios, la Estrategia de la Salud de la Familia ESF viene siendo implantada, desde la década del 90, como forma de reorientación de los servicios de salud por medio de intervenciones en lo tocante a exposiciones, vulnerabilidades y necesidades de los individuos, lo que posibilita a los profesionales del equipo la comprensión ampliada del proceso salud/enfermedad y la necesidad de contar con acciones que van más allá de las prácticas curativas.
Por esa estrategia, se eligen, como puntos centrales, el establecimiento de vínculo y la creación de lazos de compromiso y de responsabilidad entre los profesionales de la salud y la población.
En esa construcción, la Política Nacional de Humanización PNH puede ser considerada un eje, ya que incluye, en sus directrices y prioridades, todos los sujetos envueltos en el proceso de producción de salud, proponiendo transformaciones en las relaciones sociales de los actores participantes.
Por el lado de la administración, se busca la implementación de instancias colegiadas y la horizontalidad de las decisiones, el trabajo en equipo, la valorización y participación de los actores, y, la corresponsabilidad de gestores, trabajadores y usuarios.
En el campo de la atención, esta política tiene por objetivo la accesibilidad e integralidad de la asistencia, la obtención de un vínculo entre los servidores/trabajadores y población, así como el avance de la "clínica ampliada", lidiando con las necesidades de los sujetos.
Caminar en esta dirección representa un gran desafío para el sistema de salud, ya que implica cambio cultural en la atención a los usuarios y en la administración de los procesos de trabajo.
Tornar a la salud como un valor de uso es garantizar los derechos de los usuarios y sus familiares, es estimular el control social, pero es también dar mejores condiciones de trabajo para que los profesionales lo efectúen de modo digno, creando nuevas acciones y participando efectivamente como sujetos del proceso de trabajo.
Las iniciativas de humanización serán comprendidas en su totalidad cuando los profesionales de la salud perciban el valor de su papel en ese contexto y crean en la capacidad humana de construir un mundo mejor y más justo.
En esa perspectiva, la humanización en la atención demanda el desarrollo de la consciencia crítica de los profesionales buscando implementar un cuidado con calidad.
Se destaca, también, que los servicios de salud son producidos por el encuentro entre quien produce y quien recibe, o sea, la producción es singular y sucede en el propio acto.
La producción del cuidado en salud, por tanto, es fundada en una intensa relación interpersonal, dependiente del establecimiento de vínculo entre los envueltos para la eficacia del acto, lo que significa tener sensibilidad para el escuchar y el dialogar, manteniendo relaciones éticas y solidarias.
Cabe a los profesionales de la salud, por lo tanto, construir el proceso de inclusión de las personas, familias y comunidad en el proceso de atención a la salud.
En la convivencia con la atención básica a la salud, se evidencia que todavía se trabaja con conceptos, directrices y prácticas contra-hegemónicas y, que no hay actores preparados para cumplir las tareas propuestas.
Tal hecho lleva a constantes desafíos buscando estrategias innovadoras adecuadas a cada realidad, demandando persistencia y creatividad en la comprensión y enfrentamiento de la diversidad y complejidad de las necesidades enfrentadas diariamente en los servicios de salud.
Delante de la relevancia de la política de humanización en la construcción de un nuevo modelo de atención, el desafío de su implementación impone a los actores envueltos en el proceso y la necesidad de obtener informaciones que puedan contribuir con la mejoría de las condiciones de humanización; el estudio tiene como objetivo analizar la comprensión referente a la humanización del cuidado, a partir de la perspectiva de profesionales que componen los equipos de ESF, en un municipio del interior paulista.
El municipio donde el estudio fue realizado cuenta hoy con una población aproximada de 220.000 habitantes.
La ESF atiende aproximadamente a 40% de la población, con 29 unidades instaladas en los locales de mayor carencia socioeconómica y, por tanto, de mayor dificultad de acceso de la población a los servicios de salud.
De manera general, las unidades atienden los requisitos mínimos necesarios a su implantación, conforme preconiza el Ministerio de la Salud, en relación a la estructura física, composición del equipo mínimo y desarrollo de los programas nacionales básicos.
Para definición del muestreo fueron sorteadas cuatro Unidades de Salud de la Familia USF, una en cada región de la ciudad norte, sur, este y oeste.
Tales unidades son citadas en el estudio como 1, 2, 3 y 4, respectivamente.
En cada unidad fueron convidados a participar el Médico M, el Dentista D, el Enfermero E, además de un Auxiliar de Enfermería AE y un Agente Comunitario de Salud ACS, un total de 20 sujetos.
La recolección de datos sucedió en los meses de noviembre y diciembre de 2008, por medio de entrevistas, con preguntas semiestructuradas, las cuales fueron grabadas digitalmente, siendo posteriormente transcritas por una persona con experiencia.
En la realización de las entrevistas fueron seguidos los siguientes principios para una muestra cualitativa: a escoger los sujetos que poseen los atributos relacionados a lo que se pretende estudiar; b considerar tales sujetos en número suficiente para que pueda haber reincidencia de las informaciones; c considerar la posibilidad de inclusiones sucesivas de sujetos hasta que sea posible la discusión densa de las cuestiones de la investigación.
En la constitución de la muestra, se busca la representatividad que permite profundizarse en la temática.
Para el análisis de los datos se utilizó la perspectiva hermenéutica-dialéctica, teniendo como referencia los principios del método de interpretación de los sentidos, los cuales se dirigen para la interpretación del contexto, de las razones y de la lógica de las declaraciones, de las acciones, correlacionando los datos al conjunto de interrelaciones y coyunturas, entre otros cuerpos analíticos.
De acuerdo con esa perspectiva, fue realizada la lectura comprensiva de las narraciones contenidas en la transcripción de las entrevistas y, a partir de ahí, fueron identificadas las regularidades y vivencias singulares, por medio de los sentidos subyacentes a las ideas descritas en las entrevistas.
Por último, se elaboró una síntesis interpretativa, basada en la confrontación de los puntos de vista y de las expresiones de las experiencias de los actores.
En esa síntesis, fueron incorporadas, de forma crítica, las consideraciones de los autores sobre las interpretaciones producidas por los profesionales de la ESF, buscando dar mayor visibilidad al significado atribuido a la humanización, así como a las dificultades y sugerencias presentadas.
El estudio contó con la autorización del Secretario de Salud del Municipio y aprobación del Comité de Ética en Investigación con Seres Humanos de la Facultad de Medicina de Marília.
Los profesionales fueron esclarecidos sobre la finalidad del estudio y, para participar, firmaron el Término de Consentimiento Libre y Esclarecido.
El significado de la humanización
Resultados y Discusiones
Conforme propuesto, fue posible aprender núcleos de sentido referentes a la comprensión de los profesionales de la ESF en cuanto a la humanización del cuidado, así como a las dificultades encontradas y a las sugerencias de mejoría.
El significado de la humanización
Al atribuir significados a la humanización del cuidado, se observa que los profesionales del equipo de la ESF citan algunos aspectos que se aproximan de los principios y directrices del Sistema Único de Salud SUS, los cuales ya traducen, en sus proposiciones, aspectos relevantes de la humanización.
En el conjunto de las declaraciones de esos profesionales se destaca que el significado de la humanización comprende una perspectiva ampliada para contener las necesidades de salud de los usuarios, respeto a los principios éticos y facilidades para acceder a los servicios de salud.
En los significados extraídos de las declaraciones de los profesionales que indican humanización como una dimensión ampliada, se incluye la importancia de considerar los aspectos biopsicosociales y el contexto de vida de las personas, conforme las declaraciones siguientes:
... yo creo que el cuidado no es sólo en el aspecto biológico, yo trato siempre de considerar el lado humano, el lado psicológico, el lado social de la persona... yo trato de tener un vínculo.
M4 ...la visión que usted tiene de él, no como enfermedad pero como una persona, entonces eso ya es el primer paso para humanizar.
M1 ... nosotros estamos acompañando a esos pacientes en el contexto de vida de ellos.
ACS1 Tomando como base una perspectiva ampliada del significado de la humanización, los resultados revelan que los profesionales consideran la necesidad del usuario más allá de la enfermedad y de su cuerpo, aproximándose de la propuesta de Clínica Ampliada, que propone una transformación en la atención individual e colectiva, de forma a posibilitar que los sujetos sean comprendidos en su integralidad.
En la Clínica Ampliada se lidia con la singularidad de cada sujeto, sin abrir mano de la ontología de las enfermedades y sus posibilidades de diagnóstico e intervención.
Para los profesionales del equipo de la ESF, la humanización del cuidado también comprende considerar los principios éticos, como el respeto por el otro, la dignidad, la autonomía y el colocarse en el lugar del otro.
... es tratar a la persona como un ser humano, con dignidad, con respeto y es lo que propone el modelo de reorientación de salud básica...
E4 ... el respeto; la atención, viendo a cada familia con su forma de ser, de pensar, de actuar... ACS4
... salir concientizado de la importancia del paciente, como también actor del propio proceso de mejoría de él.
M2 ... entonces yo trato de colocarme en el lugar de ellos como paciente mismo, para transmitir a ellos lo que me gustaría que fuese trasmitido para mí...
En la atención a la salud, los principios éticos son indisociables del proceso de humanización y significan, principalmente, entender a cada persona en su singularidad, creando condiciones para ejercer la autonomía.
Además, para eso es preciso llevar en cuenta los valores y vivencias, preservando la dignidad del ser humano.
A partir de esta comprensión, se puede desprender la existencia de una aproximación con la Política de Humanización por la posibilidad de constituir "un nuevo orden relacional, pautado en el reconocimiento de la alteridad y en el diálogo".
Según los profesionales de la USF, facilitar el acceso a los servicios de salud y reducir el tiempo de espera son aspectos que indican un cuidado humanizado, conforme sigue:
... la atención humanizada es disminuir el tiempo de espera; atender prioridades de acuerdo con la necesidad de cada uno.
D2 ... cuando yo programo una consulta, por ejemplo, un RX o una especialidad, yo trato programar lo más próximo de la casa del paciente... la mayor dificultad que ellos encuentran es ir a buscar resultado de examen, ellos no tiene dinero...
Ese aspecto es enfocado por la PNH cuando propone, entre sus prioridades, tratar las dificultades de acceso de los usuarios a los servicios de salud y sus consecuencias.
La atribución de esos significados para la humanización de la atención a la salud señala que conscientemente los profesionales entrevistados vienen construyendo nuevos sentidos para su práctica.
Es posible que esa forma de pensar pueda producir efectos en la propuesta de cambio, una vez que ya se ultrapasó la barrera de la comprensión de su necesidad.
Las dificultades para la humanización
Los profesionales del equipo dejan entrever en sus declaraciones que la falta de profesionales preparados para actuar de acuerdo con una nueva lógica de atención y la excesiva demanda, además de las dificultades relacionadas a la organización de los servicios de salud, son aspectos que dificultan la humanización de la atención a la salud.
En lo que se refiere a la falta de profesionales preparados para actuar de forma humanizada, los sujetos apuntan tanto para la falta de sensibilidad como para la falta de perfil.
Yo creo que la mayoría de los profesionales todavía no está sensibilizado para eso... todos los días usted tiene que estar tratando para eso, para no dejar pasar...
M3 ... es la cuestión de algunos profesionales que, a veces, no tiene el perfil del programa ¿verdad?...
D4 Las propuestas de humanización de la atención en salud también permiten repensar el proceso de formación de los profesionales de salud, el cual todavía tiene una fuerte herencia del modelo de enseñanza tradicional y tecnicista.
Para esto, se propone que las prácticas educativas sean organizadas a partir de las necesidades de salud de la población, en lo cotidiano de las Unidades de Salud, atendiendo a la aproximación entre la academia y los servicios de salud, de forma a hacer efectivas las directrices del SUS.
El exceso de demanda, considerado como una dificultad para la humanización del cuidado, se debe, según los entrevistados de la ESF, a la falta de profesionales en el equipo, a las actividades realizadas que no corresponden al papel del profesional y al exceso de actividades burocráticas.
... hoy, aquí, la dificultad nuestra son los agentes comunitarios que están faltando es lo principal... usted pierde vínculo... dificulta el acceso del paciente al servicio... AE1
... entonces es una demanda grande... nosotros no tenemos el trabajo sólo en las casas, en la calle, y nosotros también trabajamos aquí dentro de la unidad.
ACS4
La verdad, nosotros estamos muy sobrecargadas de papeles, todo eso yo tengo que resolver, es papel para allá, es papel para acá.
E3 Estas dificultades apuntadas indican que la práctica cotidiana de los procesos de trabajo es fragmentada y burocratizada, propiciando la perpetuación del modelo de atención centrado en la acción curativa y enfocado en la queja, lo que contradice la propuesta de humanización.
En cuanto a los aspectos relacionados a la organización de los servicios de salud que dificultan la humanización del cuidado, los entrevistados incluyeron la limitación del acceso a la atención secundaria, la deficiencia de contra-referencia, además de la falta de materiales e el espacio físico inadecuado de las unidades.
... la mayor dificultad que nosotros tenemos es la atención secundaria, porque cuando ellos salen de aquí yo no tengo más noticias de ellos...
AE1 ... faltan también especialistas, tenemos falta en muchas áreas...
M2 ... falta de material mismo, a veces, falta para procedimiento; eso, a veces, sale fuera un poquito de nuestras manos porque depende de otros sectores...
M1 ... el puesto aquí es muy pequeño... , una auxiliar está haciendo recolección en una sala y en la otra sala se está haciendo acogimiento... entonces tiene que esperar.
AE3
En ese documento, se destacan, entre otras dificultades, la falta de complementariedad entre la red básica y el sistema de referencia; la burocratización y verticalización del sistema de salud; la baja inversión en la calificación de los trabajadores y, la formación profesional distante de la formulación de la actual política de salud.
Esas dificultades se presentan como limitantes de una atención a la salud humanizada.
La clara deficiencia de acceso a los servicios especializados, por ejemplo, además de sobrecargar la atención básica por los constantes retornos del usuario a la unidad, desgasta la confiabilidad en los profesionales, a quienes cabe la responsabilidad de hacer el enfrentamiento cara a cara con el usuario.
Además la limitación en el cuadro de personal y la deficiencia de recursos materiales crean un ambiente desfavorable a las condiciones de trabajo, lo que contribuye para relaciones donde no hay respeto entre los profesionales, generando una asistencia fragmentada y, consecuentemente, deshumanizada.
Las sugerencias para la mejoría de las condiciones de humanización
Los profesionales del equipo de la ESF, de manera general, apuntan para recomendaciones que tienen por objetivo intervenir en las dificultades encontradas en su cotidiano, destacándose entre ellas la propuesta de formar y calificar profesionales de conformidad con esos principios, la adecuación de las actividades de acuerdo con el papel profesional y la mejoría en la organización de los servicios de salud.
En lo que se refiere a la propuesta de formar y calificar los profesionales de conformidad con los principios de la política de humanización, las ideas que se destacan se refieren a la necesidad de desarrollar el programa de Educación Permanente EP, a la capacitación profesional, principalmente por ocasión de la admisión, para actuar en los servicios de salud y, a la formación profesional dirigida a aspectos humanizados del cuidado.
Las declaraciones abajo ilustran esas ideas:
... EP Educación Permanente en la unidad... cuestionando, viendo su práctica en lo cotidiano usted está reflexionando para revertir eso de una forma más productiva...
E1 ... ellos [los profesionales] podrían haber sido más capacitados, no es dado ese énfasis de la humanización, es vista la cuestión de la preparación técnica...
D3 La necesidad de formar y calificar profesionales de salud para actuar en consonancia con el SUS es una condición cuyo enfrentamiento ya viene siendo realizado por medio de diferentes iniciativas ministeriales.
Se citan, como ejemplos de esas iniciativas, los programas de incentivo al cambio en los cursos de graduación de medicina PROMED y, más recientemente, el Pro-Salud para los cursos de enfermería, medicina y odontología y el Programa de Educación por el Trabajo para Salud PET-Salud. Hay, además de eso, apoyo a la formación de especialistas y residentes, principalmente en salud de la familia, y la Política de EP.
Los profesionales del equipo proponen también la adecuación de los papeles, una vez que acaban realizando actividades que no les corresponden.
Las declaraciones abajo apuntan para esos aspectos:
... alguna secretaria me está ayudando en esa parte burocrática, para que sobrase más tiempo para hacer un trabajo humanizado...
E3 La necesidad de registros, en alguna medida, exigidos para la manutención del orden y control de la producción, desvía al profesional de salud del papel del cuidado.
Por último, se rescata de las expresiones de los profesionales de la salud, como su administración para la mejoría de las condiciones de humanización, una mejor organización de los servicios de salud.
Siendo necesario que los gestores reconozcan las reales necesidades de los servicios, además de adecuar la estructura de las unidades y el número de profesionales para la atención de las necesidades.
Yo creo que el equipo gestor... viene a conocer la unidad, viene a ver como es la demanda, para tener noción de lo que es el día a día aquí...
AE4 En relación a espacio físico..con poco ruido, con temperatura adecuada, un lugar que no sea apretado..
ACS3 A pesar de que existe el reconocimiento de la existencia de posibilidades de mejoría de las condiciones de humanización, es preciso considerar las múltiples interfaces que ese proceso representa; iniciando con un presupuesto político-financiero a ser gastado, pasando por la comprensión y deseo de los gestores de los servicios de salud y culminando con la práctica cotidiana de los profesionales de la salud.
Inclusive considerando que ese proceso exija la responsabilidad de todos los actores envueltos, son los profesionales que componen el equipo de la ESF que precisan de mayor apropiación de la fuerza necesaria para los cambios, una vez que es, en la relación de ese profesional con el usuario, donde ocurre la deseada transformación de las prácticas.
Consideraciones finales
El desafío de implantar una política de humanización en el contexto de la atención básica envuelve cuestiones complejas que implican cambios de postura de todos los sujetos envueltos en el proceso, tomando en cuenta a los profesionales que actúan directamente en el cuidado a la salud: gestores, formuladores de políticas públicas e instituciones formadoras.
En esta perspectiva, los resultados del presente estudio demuestran que los profesionales de la ESF comprenden que humanizar la atención de la salud significa tener una perspectiva amplia para las necesidades de la clientela, actuar de conformidad con principios éticos como respeto por el otro, dignidad y autonomía, además de facilitar el acceso a los servicios de salud y reducir el tiempo de espera.
Estos aspectos indican una aproximación del significado de la humanización en la perspectiva de los profesionales con la PNH.
Mismo frente a tal comprensión, al apuntar para las dificultades en el proceso de humanización, se observa la perpetuación de un modelo de atención fragmentado y burocratizado que nada contribuye para las acciones integradoras y humanizadas.
Se destacan entre las dificultades identificadas en las declaraciones de los sujetos la falta de profesionales preparados, excesiva demanda y deficiencias en la organización del servicio.
Se presenta, como propuesta, formar y calificar profesionales de conformidad con los principios del SUS, lo que significa prepararlos para intervenir críticamente en la realidad de los servicios, objetivando su transformación, adecuada a las actividades del papel profesional; además, se debe mejorar la administración y organización de los servicios, por medio de soporte estructural, con profesionales calificados y calidad adecuada y, adecuando el flujo de atención en los diferentes niveles de atención a la salud.
Se concluye que caminar en la construcción de un modelo integrador y humanizado demanda gran esfuerzo y envuelve un profundo proceso de reflexión sobre la atención en la salud existente y en la deseada.
Introducción
Brasil presenta, actualmente, un acelerado proceso de envejecimiento con transformaciones profundas en la composición etaria de su población.
À medida que las sociedades envejecen los problemas de salud entre adultos mayores desafían los sistemas de salud y de seguridad social.
Actualmente presenciamos una "geriatrización" del escenario hospitalario brasileño.
Semejante escenario demanda la identificación de la población adulta mayor con más riesgo de enfermarse para perfeccionar la adopción de medidas que organicen intervenciones asistenciales y preventivas, garantizando que la toma de decisión con relación a la elección de prioridades sea realizada de forma ecuánime y eficiente.
La fragilidad se constituye en un síndrome multidimensional, involucrando una interacción compleja de factores biológicos, psicológicos y sociales en el transcurso de la vida individual, que culmina en un estado de mayor vulnerabilidad, asociado a un mayor riesgo de que se produzcan desordenes clínicos adversos como delirio, deterioro funcional, movilidad perjudicada, caídas, aislamiento social, aumento de la mortalidad y hospitalización.
Aún no hay un consenso científico definido en cuanto al término fragilidad, su definición o sus indicadores, ni como podría ser identificada o hasta evaluada, pero, el concepto más aceptado en la actualidad es de que la fragilidad sería caracterizada como un síndrome clínico, identificada por pérdida involuntaria de peso, reducción del nivel de la actividad física, reducción de la fuerza muscular - reflejada por la reducción de la fuerza de prensión palmar, sensación de fatiga y reducción de la velocidad de marcha.
Portadores de tres de esos síntomas serían caracterizados como frágiles, de uno o dos definidos como pre-frágiles, y aquellos sin esos síntomas, clasificados como no frágiles o robustos.
Este fenotipoes de fácil aplicación y de bajo costo.
El mismo hace posible la identificación precoz y adopción de medidas preventivas específicas que pueden eliminar o postergar señales y síntomas del síndrome.
Es consenso en la comunidad científica que son necesarios más estudios para la mejor definición del síndrome de la fragilidad, qué conjunto de síntomas la caracterizaría y qué señales, aisladas o en conjunto, serían marcadores del síndrome de la fragilidad o de fragilidades específicas.
Así considerando, y aguardando una definición operativa más conclusiva, se optó en ese estudio por el modelo desarrollo en Johns Hopkins University.
Se estima que del 10 al 25% de las personas por encima de los 65 años y 46% por encima de los 85 años, que viven en la comunidad, son frágiles.
La prevalencia de fragilidad en el Cardiovascular Health Study, estudio realizado en los Estados Unidos con 5.317 participantes de 65 años o más, fue del 6,9%.
Otro estudiodemostró que el 7% de la población de los Estados Unidos con más de 65 años y el 30% de los octogenarios son frágiles.
Existen también pocos datos sobre prevalencia del síndrome de la fragilidad en adultos mayores, principalmente por la falta de consenso de una definición que pueda ser utilizada como screening en diferentes poblaciones.
Saber diagnosticar la fragilidad y conocer el perfil del adulto mayor hospitalizado es de gran importancia, pues permite profundizar en el tema del cuidado interdisciplinario durante la hospitalización.
La prevalencia de fragilidad en esta población es desconocida, tanto a nivel local, como nacional e internacional.
Por lo tanto, se hace indispensable entender el problema de los síndromes geriátricos en el ambiente hospitalario y sus implicaciones para el cuidado.
Dentro de esa perspectiva se cuestiona: ¿cuál es la prevalencia del síndrome de fragilidad en adultos mayores en una institución hospitalaria?.
Para responder a esa pregunta se tiene como objetivo medir la prevalencia del síndrome de fragilidad en adultos mayores en una institución hospitalaria, en cuanto a las variables sociodemográficas, clínicas y antropométricas.
Estudio transversal que midió la prevalencia del síndrome de la fragilidad en adultos mayores internados en las enfermerías del Hospital São Vicente de Paulo HSVP, en el mes de noviembre de 2010, con 65 años o más, totalizando 99 adultos mayores.
Se optó por incluir en este estudio a adultos mayores con 65 años o más porque el criterio establecido para definición de síndrome de la fragilidadfue validado en adultos mayores a partir de esta franja etaria.
En una revisión realizada, todas las publicaciones presentaban a la población en una franja etaria igual o superior a 65 años.
El HSVP es un hospital terciario, de enseñanza, con alcance macro regional, integrado al sistema SUS y que cuenta con 617 camas de internación.
El número total de internaciones durante el mes de noviembre de 2010 en la institución fue de 2.590 personas.
El número de adultos con 65 años o más en este mismo período fue de 697 y el promedio de permanencia fue de cinco días.
Entre las principales causas de internaciones están las enfermedades cardiovasculares, pulmonares, cerebrovasculares y renales.
Los adultos mayores estuvieron de acuerdo en participar del estudio firmando el Término de Consentimiento Libre y Aclarado TCLE.
Fueron excluidos de este estudio adultos mayores con alta o óbito en las primeras 72 horas; internados en unidades cerradas emergencia, sala de recuperación, UTI, centro quirúrgico y unidad de estudio hemodinámico; restrictos a la cama; en sillas de ruedas sin poder caminar; con enfermedad neurológica limitante; con lesiones de piel extensas; con amputación de miembros inferiores; pacientes terminales y aquellos con déficit cognitivo sugestivo de demencia evaluado por el Mini Examen del Estado Mental y que no estaban acompañados por familiares o cuidadores.
El estudio fue aprobado por el Comité de Ética en Investigación de la Universidad de Passo Fundo UPF por medio del informe número 197/2010 y por el Grupo de Investigación y Pos Graduación del HSVP.
Por medio de un cuestionario estructurado fueron obtenidos datos demográficos, variables clínicas, datos antropométricos y criterios de síndrome de fragilidad, por medio del fenotipo desarrollado en Johns Hopkins University.
El agotamiento fue evaluado por medio de la escala de depresión del Center for Epidemiological Studies CES-D.
La fuerza de prensión palmar fue evaluada por medio de dinamómetro digital, marca SAEHAN.
El procedimiento de verificación siguió las recomendaciones de American Society of Hand Therapists ASHT.
El nivel de actividad física fue evaluado por medio del Cuestionario Minnesota de Actividad Física y de Esparcimiento.
La disminución de la velocidad de marcha fue evaluada por medio del tiempo gastado para recorrer una distancia de 4,6 m.
Para la estructuración de la base de datos se utilizó el aplicativo Microsoft Excel 2007, y para los análisis el programa estadístico Statistical Pachage for Social SPSS, versión 17,0 for Windows.
Las variables numéricas fueron descritas como promedio ± desvío estándar y las categóricas como frecuencia absoluta y relativa.
Las asociaciones entre fragilidad y las variables categóricas fueron probadas con el uso de la prueba chi-cuadrado de Pearson y entre fragilidad y variables cuantitativas con Análisis de Variancia con un criterio de clasificación.
Para comparaciones múltiples se utilizó la prueba post-hoc de Tukey.
Fueron consideradas como significativas asociaciones con valor de p<0,05.
Participaron del estudio 99adultos mayores con promedio de edad de 74,5±6,8 años, de los cuales 50 50,5% eran mujeres.
El ingreso promedio de los participantes fue de 2,8±5,3 salarios mínimos, siendo la mayor parte, 90 90,9% jubilados y solo dos 2% declararon desarrollar actividades profesionales.
El promedio de años de estudio en esta población fue de 5,2±4,5 años y 17 17% eran analfabetos.
La mayoría de los adultos mayores, 53 53,5% eran casados y vivían en domicilio propio, 84 84,8%.
En cuanto al número de hijos, el promedio fue 3,2±0,7.
La Tabla 1muestra las variables sociodemográficas relacionadas al diagnóstico de fragilidad.
La prevalencia de fragilidad en el presente estudio fue de 4 4% adultos mayores no frágiles, 49 49,5% pre-frágiles y 46 46,5% frágiles.
La edad promedio fue mayor en el grupo de los adultos frágiles cuando es comparada a los demás grupos, pero esta diferencia no se presentó estadísticamente significativa p=0,843.
Entre los géneros, la prevalencia de fragilidad se mostró muy semejante p=0,995.
En cuanto a la etnia, los blancos representaron la mayor parte de la muestra 92%.
En la prevalencia de fragilidad relacionada al estado civil, se observó que, a pesar del pequeño número de adultos mayores solteros en la muestra, el 83,3% de estos eran frágiles p=0,216.
La prevalencia de adultos no frágiles, pre-frágiles y frágiles, relacionada a la alfabetización fue semejante entre los grupos p=0,644.
No hubo diferencia estadística significativa cuando fueron comparados años de estudio y prevalencia de fragilidad, pero, adultos no frágiles presentaron más años de estudios que los pre-frágiles y frágiles p=0,397.
Diferente de lo esperado, el ingreso promedio fue mayor en el grupo de los adultos frágiles cuando se lo compara al de los demás grupos, pero esta diferencia no se presentó estadísticamente significativa p=0,958.
En la Tabla 2puede ser observada la prevalencia de fragilidad relacionada a las comorbilidad.
Con excepción del tabaquismo, no hubo diferencia estadísticamente significativa al evaluarse la prevalencia de fragilidad y la presencia o no de comorbilidades.
A pesar del pequeño valor de probabilidad asociado a esta comparación, se debe resaltar que, en este caso, hubo violación a los presupuestos de la prueba estadística empleada, una vez que las 4 casillas de la tabla de contingencia producida presentaron valores esperados <5.
En cuanto al IMC, los adultos mayores no frágiles presentaron en promedio 26,3±5,3, los pre-frágiles, 27,1±5,0 y los frágiles 26,6±5,4 0,667.
La prevalencia de cada uno de los fenotipos propuestos en el referencial metodológicoen los adultos mayores no frágiles, pre-frágiles y frágiles puede ser observada en la Tabla 3.
Al evaluarse los ítems del fenotipo propuesto, se puede observar que lo más frecuente presente en los adultos mayores considerados frágiles fue la disminución de la fuerza de prensión palmar, seguida por agotamiento, disminución de la velocidad de marcha, pérdida de peso, y por último el ítem menos frecuente, fue la disminución de la actividad física.
Todos los fenotipos evaluados en este estudio, independientemente de la caracterización de la fragilidad de los grupos de adultos mayores encuestados, presentaron diferencias estadísticamente significativas p<0,05.
Discusión
La edad promedio de los adultos mayores 74,5±6,8 anos se mostró idéntica a la encontrada en otro estudio74,5 años.
En cuanto a la prevalencia, 49,5% de los adultos mayores se mostraron pre-frágiles y 46,5% frágiles.
Un estudiomostró relación con estos resultados, encontrando la siguiente prevalencia de síndrome de fragilidad en adultos mayores en instituciones hospitalarias: 26,2% de los internados en unidad clínica y 62,4% en unidad quirúrgica.
Es necesaria una búsqueda amplia y sistematizada para asegurar que realmente no existen otros estudios presentando datos del síndrome de la fragilidad en instituciones hospitalarias.
Todavía, la búsqueda en la base de datos correspondiente no encontró estos datos.
En este estudio hubo una mayor prevalencia de fragilidad cuando se compara a los estudios con foco en la comunidad.
En el Cardiovascular Health Study, la prevalencia fue del 6,9%.
Otro estudiomuestra que el 10% de los adultos mayores se presentó frágil, 46% con fragilidad intermedia, semejante al presente, y 44% no frágil.
Otroevaluando la prevalencia en adultos mayores brasileños con 65 años o más en grupos de convivencia, mostró un 33% de adultos no frágiles, 66% de adultos pre-frágiles y solo el 1% frágil.
La posible explicación para esta diferencia en la prevalencia se debe al hecho de que la muestra de este estudio ha sido compuesta por adultos hospitalizados.
Una revisiónidentificó que los 18 estudios analizados indicaron una amplia variación de prevalencia de fragilidad, con una variación general de 6,9 a 21,0 % para el estado frágil y 33 a 55 % para el estado pre-frágil.
Existe correlación entre la fragilidad y el género, donde la prevalencia fue mayor en mujeres que en hombres, en cambio, en los datos de este estudio no se observó asociación estadísticamente significativa entre sexo y prevalencia de fragilidad.
Posiblemente este evento esté relacionado al motivo de la internación, siendo en los hombres más graves e incapacitantes.
En estudioshubo diferencia estadísticamente significativa en la prevalencia de fragilidad por etnia, siendo en los negros, mayor que en los blancos.
En este, el pequeño número de negros imposibilitó este análisis.
El presente estudio identificó una prevalencia de fragilidad más grande en los adultos mayores con ingreso promedio más alto diferencia no significativa.
No fue encontrada justificación para tal resultado, pues se presupone que aquellos con ingresos más altos tengan una mejor percepción de autocuidado, calidad de vida y acceso a medicina preventiva.
Como es esperado, en un estudio, aquellos con ingreso inferior a 10.000 dólares por año tienen doble oportunidad de tener fragilidad que los más ricos.
La jubilación se mostró como un importante factor desencadenante de fragilidad en los adultos mayores, ya que el 45,6% presentaron fragilidad intermedia y 50% se presentaron frágiles.
Un estudio mostró que hay una tendencia estadísticamente significativa en el aumento de la prevalencia de fragilidad en personas con más enfermedades.
Las personas con enfermedad cardiovascular, insuficiencia renal, accidente vascular cerebral, osteoartritis y depresión son significativamente más probables de ser clasificadas como frágiles que personas sin esas condiciones, incluso después del ajuste de edad y sexo.
En cambio, un estudiodemostró una diferencia significativa en cuanto a la aparición de hipertensión arterial sistémica y fragilidad, mientras que el presente estudio no encontró ninguna asociación entre esas variables.
Determinadas condiciones pueden compartir algunas de las mismas características de fragilidad, llevando a un potencial error de clasificación.
Cuando las personas con depresión o diabetes tienen síntomas que satisfacen los criterios de fragilidad, es difícil saber si ellos son realmente frágiles.
En cuanto al diagnóstico de fragilidad, la disminución de la fuerza de prensión fue encontrada en 80% de los adultos mayores frágiles, el agotamiento en 59%, la pérdida de peso en 45%, la disminución de la velocidad de marcha en 40% y por último, la disminución de la actividad física, encontrada en solo 18% de los adultos mayores frágiles.
La disminución de la fuerza de prensión palmar también fue el fenotipo más frecuente involucrado en la caracterización de los adultos mayores pre-frágiles.
Otros autorestambién identificaron la disminución de la fuerza de prensión palmar como el fenotipo más frecuentemente involucrado en el diagnóstico del síndrome de fragilidad y la disminución de la actividad física como el fenotipo menos involucrado.
Este dato es también corroborado por un estudioque observó la existencia de una jerarquía en la manifestación de los factores asociados a la fragilidad física siendo que el riesgo de desarrollar debilidad muscular, lentitud de marcha y bajo nivel de actividad física es 3,7; 1,7 y 1,9 veces mayor que el riesgo de desarrollar pérdida de peso, respectivamente.
Además, este mismo estudio identificó que mientras la debilidad muscular se manifiesta en el principio y es reversible, el agotamiento y la pérdida de peso son marcadores evidentes en el final del ciclo de fragilidad e indican adultos mayores con tendencia a una progresión rápida de este ciclo.
En este contexto, se concluye que no es el número de marcadores que determina el riesgo de volverse frágil, sino cuales son los marcadores que se manifiestan primero.
El índice de fragilidad está fuertemente correlacionado con el riesgo de muerte, con un coeficiente de correlación mayor que 0,95.
A pesar de no existir, hasta el momento, un tratamiento específico para este síndrome, la realización periódica de una evaluación geriátrica global por un equipo multidisciplinario puede ser capaz de retardar el deterioro funcional y prevenir la fragilidad y, así, disminuir el índice de institucionalización y hospitalización, alterando positivamente las tasas de mortalidad en esta parte de la población.
Sin embargo, los protocolos sistematizados deben ser establecidos para la optimización del proceso de rehabilitación de esos pacientes.
Evaluar las necesidades individuales de salud de las personas que son frágiles requiere la evaluación de su cognición, función, movilidad, equilibrio y circunstancias sociales, además de comprender sus problemas médicos, pues la fragilidad tiene implicaciones importantes para las necesidades de cuidados de los adultos mayores con este síndrome.
La detección realizada en ambiente hospitalario, pre-hospitalización podría ser el momento más adecuado para una evaluación multidimensional del adulto mayor, con el objetivo de estratificarlo por nivel de fragilidad.
Esta permitiría al profesional dirigir el cuidado, posibilitando una asistencia de enfermería enfocada en las potenciales necesidades del adulto mayor.
Se cree que una barrera para la caracterización de estos pacientes sería la inexistencia de instrumentos y criterios estandarizados para evaluar el síndrome de fragilidad en personas adultas mayores.
La disponibilidad de un instrumento válido y confiable para evaluar la fragilidad entre adultos mayores en Brasil es de gran utilidad para los profesionales de la salud sea en el ámbito de la encuesta como también en la práctica clínica.
Datos referentes a la comparación del fenotipo de la fragilidad con modificaciones fisiológicas del envejecimiento, así como las condiciones de la enfermedad y el impacto de la internación en las variables del fenotipo no fueron analizadas, pues, el delineamiento transversal del estudio no permite suponer causalidad.
Sin embargo, se sabe que tanto los factores que llevaron al paciente al hospital, como la internación hospitalaria en sí, pueden afectar negativamente las condiciones de salud, aunque transitoriamente, modificando la clasificación del paciente en cuanto al fenotipo establecido.
Aun existiendo esa limitación, la identificación de la situación de adulto mayor, en cuanto a la fragilidad, en el momento de la internación es de gran importancia, por modificar la planificación de acciones para el cuidado de la enfermedad, así como las demás conductas terapéuticas por el equipo multidisciplinario.
Conclusiones
Evaluar e identificar en el adulto mayor el síndrome de fragilidad constituyó un problema actual para que los profesionales de la salud actúen en la implementación de programas específicos, a fin de minimizar los efectos de fragilidad y sus consecuencias.
La enfermería puede estar presente en todos los niveles de cuidado de esos pacientes, optimizando la calidad de vida.
No fueron identificados factores estadísticamente asociados a la fragilidad.
Como era esperado, la prevalencia en esta población se mostró alta cuando fue comparada a estudios que enfocan al adulto mayor no hospitalizado.
El presente estudio presenta limitaciones, pues estudios transversales no permiten una distinción entre causa y efecto.
Se cuestiona si la utilización de un modelo de fragilidad estático, medido en un único punto del tiempo, sería apropiado para evaluar una condición dinámica, involucrando el cambio a lo largo del tiempo de hospitalización y posteriormente después del alta.
Estudios longitudinales y con poblaciones mayores, tal vez, responderían mejor a tales cuestionamientos.
Se cree que las primeras setenta y dos horas representan el periodo en que la persona hospitalizada estaría agudamente afectada pudiendo presentar modificaciones hemodinámicas.
En ese sentido se cuestiona si el diagnóstico de fragilidad no debería ser realizado en el momento de mayor estabilidad clínica de adulto mayor.
Adulto mayor en estado agudo de enfermedad, principalmente en los primeros días de hospitalización pueden presentar señales y síntomas que cubrirían o sobreestimarían la fragilidad.
El objetivo de este estudio fue alcanzado al demostrar la prevalencia del síndrome de fragilidad en adultos mayores en institución hospitalaria.
Se espera que, con base en esos resultados, sean sugeridos modelos de diagnóstico y de cuidado para el adulto mayor frágil detección precoz y tratamiento y para el adulto mayor no frágil prevención primaria, beneficiando a los profesionales de la salud, los adultos, y la sociedad.
Por ello, se puede evitar la progresión del cuadro, reducir la incidencia de complicaciones, el tiempo de hospitalización y reinternaciones del cliente adulto mayor.
Se cree que una intervención multidisciplinaria, apoyada por iniciativas de salud pública sean una estrategia eficiente y eficaz en el cuidado al adulto mayor frágil.
Introducción
En Brasil, los trabajadores de enfermería representan el mayor contingente entre las categorías de trabajadores en las instituciones de salud. Sin embargo, no han merecido la correspondiente atención de los administradores, en el sentido de mantener su capacidad de trabajo y promover la calidad de vida y de salud.
Las condiciones en que el trabajo de enfermería se desarrolla han sido relatadas, con mayor énfasis, a partir de la década de 1980.
Sin embargo, después de treinta años del inicio de estos estudios, mucho se sabe sobre las condiciones del trabajo de enfermería, pero pocas intervenciones fueron propuestas para alterar esta insalubre realidad.
Algunos estudios revelan que estos trabajadores están expuestos a una variedad de cargas de trabajo, que son generadoras de procesos de desgaste que comprometen la calidad de vida en el trabajo.
Las cargas de trabajo son elementos que interactúan dinámicamente entre sí y el cuerpo del trabajador, generando procesos de adaptación que se traducen en desgaste.
Los mismos autores definen el proceso de desgaste como la pérdida total o parcial de las capacidades corporales y psíquicas, que engloba los procesos biopsíquicos en su conjunto.
Esos procesos demuestran las características de la colectividad y definen el perfil patológico del grupo específico.
Estos autores categorizan las cargas de trabajo como biológicas, químicas, mecánicas, físicas, fisiológicas y psíquicas.
En el ambiente hospitalario, el trabajador está simultáneamente expuesto a más de una carga de trabajo, considerando este proceso como progresivo y acumulativo.
La exposición a las cargas psíquicas es la más referida por los trabajadores de enfermería. Están relacionadas al objeto de trabajo  ser humano que sufre, siente dolor y muere, y está envuelto en situaciones generadoras de estrés, fatiga, tensión y, también, a las formas de organización de este trabajo, como rutina, dividido, con supervisión controladora y falta de autonomía.
Algunas investigaciones sobre morbilidad referida por los trabajadores revelan la elevada incidencia de problemas generados por la exposición a las cargas psíquicas, como el desequilibrio mental y el desgaste emocional, además de otros desgastes, como jaqueca y disturbios digestivos.
Consequentemente, estos procesos resultan en ausentismo, incapacidad temporaria o permanente, lo que compromete la calidad de la asistencia prestada a los pacientes y la propia calidad de vida de estos trabajadores.
A pesar de las recientes investigaciones sobre esta temática, es importante destacar que esos estudios son dirigidos a identificar determinada situación e informar los sentimientos de estrés y sufrimiento en el equipo de enfermería, especialmente en las áreas críticas de este tipo de trabajo, como las unidades de terapia intensiva y oncológicas.
Con esta perspectiva, el presente estudio avanza en el análisis del proceso de desgaste entre trabajadores de enfermerías de diferentes sectores hospitalarios en el escenario nacional, proporcionando una visión de las enfermedades de los trabajadores de enfermería en Brasil.
El comprometimiento de la salud de los trabajadores se torna preocupante para las instituciones cuando eso se refleja en la productividad o eficacia del trabajo.
Siendo así, el objetivo de este estudio es describir las cargas psíquicas presentes en lo cotidiano del trabajo de las instituciones hospitalarias e identificar los respectivos procesos de desgaste, de acuerdo con la perspectiva de los trabajadores de enfermería.
Se trata de un estudio descriptivo, de recorte cualitativo, con base en las categorías: procesos de trabajo, cargas psíquicas y procesos de desgaste.
El escenario fue compuesto por cinco hospitales públicos universitarios, elegidos en las regiones Norte, Noreste, Centro Oeste, Sudeste y Sur de Brasil, según criterios de representatividad, de porte grande y extra y, también, de aceptar participar en la investigación.
Así, estos escenarios fueron denominados: Región Norte  HUN; Región Noreste  HUNE; Región Centro Oeste  HUCO; Región Sudeste  HUSE; Región Sur  HUS.
La población del estudio fue compuesta por los trabajadores de enfermería de cada hospital, totalizando 3.471 trabajadores, incluyendo enfermeros, técnicos y auxiliares de enfermería, representantes de todas las unidades hospitalarias.
La muestra fue intencional, consistiendo en 62 sujetos que, voluntariamente, aceptaron participar de la recolección de datos.
En una etapa previa a la recolección, hubo la aprobación del Comité de Ética e Investigación de la Universidad de Sao Paulo, bajo proceso número 339/2003/CEP-EEUSP.
La recolección de datos fue realizada con la participación voluntaria de los individuos en grupo focal, formalizada por medio de la firma individual del Término de Consentimiento Libre y Esclarecido Resolución 196/96, del Consejo Nacional de Salud  CNS.
La composición del grupo focal ocurrió por medio de invitación a las jefaturas de las unidades y equipo de las unidades hospitalarias.
La intención fue constituir un grupo que representase, fidedignamente, las diversas unidades del hospital.
Aproximadamente 12 participantes representantes de las unidades hospitalarias de cada hospital universitario de las cinco regiones aceptaron participar de las reuniones del grupo focal.
Estos sujetos fueron informados acerca de la posibilidad de discontinuidad de participación en el grupo focal, sin la incidencia de puniciones por eso.
Tres reuniones con el grupo focal fueron realizadas en cada escenario durante la recolección de datos, que ocurrió entre Febrero de 2005 y Octubre de 2006.
En la primera reunión, los objetivos de la investigación fueron expuestos y la dinámica de recolección de datos fue explicada; en las reuniones siguientes, las cargas de trabajo fueron discutidas.
Las preguntas seguían un guión preestablecido por los investigadores, que también coordinaban las discusiones entre los participantes.
Las reuniones fueron filmadas, de forma a posibilitar una mejor comprensión de los diálogos de los individuos, así como la dinámica del grupo.
La discusión inicial en el grupo focal fue seguida del llenado de la encuesta colectiva por los trabajadores, para validar las informaciones.
La encuesta contemplaba asuntos relacionados al proceso de trabajo y cargas presente en el ambiente de trabajo.
Es un instrumento auto-referido, llenado individualmente.
Los diálogos filmados fueron transcritos integralmente y analizados de acuerdo con la propuesta metodológica.
Fue realizada una descripción numérica de los datos, con presentación de frecuencias absolutas y relativas, en tablas.
Los datos cualitativos fueron sistematizados según análisis temático, de acuerdo con las categorías previamente definidas: procesos de trabajo, cargas psíquicas y procesos de desgaste.
Los datos resultantes fueron sintetizados y presentados en cuadros.
Proceso de trabajo
El análisis de los datos permitió la articulación entre los procesos de desgaste identificados y las formas de trabajo, por medio de la exposición de los trabajadores a las cargas psíquicas a que están sometidos, durante las actividades de trabajo.
Los procesos de trabajo de enfermería fueron aprendidos por la caracterización de las instituciones.
Proceso de trabajo
Los hospitales universitarios, tienen la finalidad de ofrecer asistencia a la población y promover la educación e investigación, considerando los diferentes niveles educacionales de los recursos humanos excepto el HUN, que explícitamente no refirió la investigación como una finalidad institucional.
Todos los hospitales desarrollan actividades asistenciales en las cuatro áreas básicas: clínica médica, quirúrgica, ginecología y pediatría, considerando que algunos también desarrollan actividades altamente especializadas, como trasplantes.
A pesar de que todos los hospitales analizados fueron clasificados como de porte grande o extra, los datos demostraron una significante heterogeneidad en relación al número de camas hospitalarias y a la atención, lo que se refleja en la capacidad productiva de cada local.
La representatividad del equipo de enfermería dentro de las instituciones hospitalarias analizadas es bastante relevante, a pesar de los diferentes porcentajes presentados en cada región.
La concentración de profesionales está reflejada en la relación de trabajadores por camas hospitalarias, como puede ser observado abajo:
Se puede observar que en la región Noreste, la enfermería representa, aproximadamente, 44% del total de trabajadores hospitalarios.
El menor porcentaje encontrado fue en la región Sudeste, donde 202 trabajadores de enfermería representan 25% del total de trabajadores del hospital.
El promedio encontrado en el escenario nacional analizado en este estudio es de 35%, por arriba del promedio general brasileño estimado por la Asistencia Médico Sanitaria, que está entre 28% y 32%.
Los datos presentados en la primera tabla también enfatizan que la relación entre trabajadores y el número de camas hospitalarias es variable, de acuerdo con la tendencia arriba mencionada, en la cual la elevada cantidad de trabajadores se refleja en la mayor relación entre profesionales y camas.
Cabe resaltar que en algunos hospitales, todavía fueron encontrados asistentes de enfermería, además de otras categorías profesionales con denominaciones distintas, que pertenecen al equipo de enfermería, a pesar de la Ley del Ejercicio Profesional haber previsto formación y mejor calificación de estos trabajadores, que debería haber ocurrido hasta 1996.
Cargas psíquicas y procesos de desgaste generados
El análisis de las cargas psíquicas permite evidenciar que además de ser atribuidas a algunas condiciones de trabajo, ellas potencializan y son potencializadas por la mayoría de las otras cargas.
La Figura 1 describe los tipos de cargas psíquicas referidos por los individuos evaluados, así como los desgastes resultantes de esta exposición.
Los procesos de desgaste resultantes de la exposición a las cargas de trabajo están demostrados en la somatización de algunas experiencias manifestadas de forma física o psicológica o por los desordenes psicoemocionales los cuales las señales son angustia, falta de motivación, miedo etc..
Discusión
Los análisis institucionales y las características de los trabajadores permitieron la aprensión de sus formas de actuación como proveedores de cuidados a la salud en la sociedad brasileña y en la generación de las políticas de salud pública.
A pesar de las diferentes regiones y culturas, estas no son expresivas en relación a los accidentes de trabajo y, especialmente, en cuanto a su notificación.
De hecho, algunos estudios han indicado que hay una desinformación acerca de los riesgos y de la gravedad de los accidentes, lo que causa la subnotificación.
Algunas particularidades están relacionadas al regionalismo, ambiente y tipo de construcción de los hospitales.
Eso puede ser ejemplificado por la exposición de los trabajadores a las enfermedades endémicas, como dengue o fiebre amarilla en el escenario HUN región Amazónica o leptospirosis en el HUNE, que posee una arquitectura de pabellones, con insuficiente escurrimiento de agua, lo que expone al trabajador al contacto con esta agua, durante el tránsito entre los pabellones.
La relación entre el número de camas hospitalarias y el número de trabajadores de enfermería sigue la misma tendencia, siendo más adecuada en la región Noreste y menos adecuada en la región Sudeste.
Sin embargo, los datos revelan que la fuerza de trabajo de enfermería en el Brasil está heterogéneamente distribuida entre las diferentes regiones, estando 70% de esta forma concentrada en las regiones Sur y Sudeste del Brasil.
En general, las dificultades como la alta demanda y la baja disponibilidad de materiales y recursos humanos son peculiaridades de la área de la salud.
Así, se puede afirmar que los procesos de trabajo constituyen el primer agravante en las cargas psíquicas sufridas por los profesionales de enfermería.
La agresión psíquica aparece, especialmente, en las relaciones establecidas con pacientes y demás miembros del equipo de salud que, por diversos motivos, adoptan una postura agresiva y ofensiva frente a los trabajadores de enfermería.
Este tipo de agresión también fue relacionado a la falta de respeto a la dignidad humana, en el cual la agresión verbal es utilizada para manifestar reacciones de discriminación y humillación por el agresor.
En casos extremos, ocurre el desarrollo de cuadros patológicos psiquiátricos Síndrome del Pánico o mismo enfermedades cardiovasculares, como Hipertensión.
El trabajo monótono y repetitivo, a pesar de aparecer en otras unidades, fue citado principalmente por los trabajadores de la Central de Material y Esterilización, sector caracterizado por actividades extremamente repetitivas y en posición estática.
A pesar de que los sujetos de esta investigación solamente mencionaron comprometimiento en las manos, los trabajadores de enfermería también presentan lesiones que afectan brazos, cuello, columna y rodillas, entre otros.
Las quejas relacionadas a los sistemas digestivo, nervioso y cardiovascular también fueron referidas por los trabajadores de enfermería de la Central de Material y Esterilización y asociadas a la presión por la productividad y repetitividad del trabajo.
Por tratarse de un trabajo que exige atención constante, los trabajadores de enfermería resaltaron la ansiedad e inseguridad durante la realización de algunas tareas, así como la somatización del sufrimiento psíquico desencadenado por esta.
La ansiedad del equipo de enfermería fue observada, inclusive, en las situaciones de posibilidad de muerte durante el turno de trabajo, una particularidad característica de este tipo de trabajo.
El desdoblamiento de la jornada del trabajo femenino, que comienza en casa, continua en el trabajo y termina eso cuando termina en casa, nuevamente, en función de las tareas domésticas, que no proporcionan descanso seminal o vacaciones remuneradas  tareas que no ayudan a elevar la autoestima de las mujeres trabajadores  pueden llevar a la fatiga crónica y al agotamiento físico y mental.
Autores que también han estudiado el trabajo de enfermería refieren que la doble o triple jornada de trabajo femenino significa una sobrecarga y un desgaste que imponen un permanente esfuerzo físico y mental de estas trabajadoras.
Así mismo, los hallazgos de este estudio demostraron que, por ser la enfermería un trabajo predominantemente femenino, sufre desgastes muy particulares, como la culpabilidad por no atender los hijos en detrimento del trabajo, que desencadena síntomas psicosomáticos y compromete la calidad de vida general de los individuos y de los familiares próximos.
La defesa colectiva por los derechos de los trabajadores, de forma general, proporciona el fortalecimiento del grupo y confiere mayor credibilidad a lo que está siendo solicitado, una vez que las necesidades individuales son proyectadas en la colectividad.
Sin embargo, la ausencia de esta articulación, además de generar incomodidad e intrigas en el equipo, debilita la relevancia dada a las solicitudes hechas a la institución  que visualiza solamente una necesidad individual, que no representa la mayoría del grupo.
A pesar del embarazo generado por este asunto que, a veces, inhibe el dialogo de los participantes, el abuso de alcohol y drogas fue mencionado por el uso de substancias ilícitas, disponibles en lo cotidiano de trabajo en hospitales.
Esta práctica, que puede generar la dependencia de los medicamentos para el buen desempeño en el trabajo, compromete la salud física y mental del trabajador.
En un estudio reflexivo sobre esta temática, algunos autores percibieron que algunos profesionales de salud utilizan drogas tratando de revertir o minimizar el burnout y, con eso, acaban desarrollando otros desequilibrios, una vez que el efecto de la droga altera el comportamiento, modifica el raciocinio lógico, la toma de decisiones y la ejecución de procedimientos especializados, colocando en riesgo la vida de las personas bajo su cuidado.
Otro estudio sobre los problemas de salud de los trabajadores de enfermería demostró que el abuso de alcohol es un sufrimiento real de algunos trabajadores, que relataron las experiencias durante la investigación.
El ritmo acelerado de trabajo, resultante del siempre insuficiente número de trabajadores y exceso de tareas por individuo, demanda una aceleración en la realización de las actividades y reducción de los tiempos de pausa.
Este ritmo se intensifica cuando el trabajador presenta dos vínculos de empleo, ya que esta situación, probablemente, se repite en los dos escenarios de trabajo.
Además de la carga psíquica, el ritmo acelerado de trabajo está asociado a la mayor ocurrencia de accidentes de trabajo, sea por la rapidez con que la tarea debe ser realizada o por no usar equipamientos de protección individual, también proveniente del escaso tiempo de preparación previa a la asistencia.
Se puede asociar la baja relación entre el número de trabajadores y el número de camas hospitalarias con la mayor exposición a las cargas psíquicas, principalmente porque esta relación incide en un ritmo de trabajo más intenso.
De este modo, el ritmo acelerado de trabajo compromete el desempeño de las tareas, que deshace la posibilidad de relaciones y, especialmente, causa el desgaste físico y mental de los trabajadores.
La falta de autonomía y creatividad fue relacionada directamente a la falta de comunicación, ya que los trabajadores no son escuchados en sus propuestas de cambios de las rutinas y no reciben autonomía para realizarlas.
Ambas situaciones agravan los conflictos internos del grupo, sea por la demasiada autoridad institucional, que configura un escenario de cercenamiento de las actitudes o por la propia depreciación de otros, de sus pensamientos y proposiciones.
Además de eso, los trabajadores de enfermería frecuentemente se encuentran con la falta de autonomía para resolver problemas simples de los pacientes bajo sus cuidados, lo que genera sentimientos de impotencia.
El estrés y desmotivación desencadenados por esta sobrecarga psíquica, sumados a las demás cargas de trabajo, configuran un perfil patológico progresivo de los trabajadores de enfermería.
La supervisión estricta de la jefatura fue referida como una actitud controladora y no asociada a la promoción de comportamientos para mejor desempeño entre los trabajadores.
La supervisión ocurre bajo constante presión para la ejecución de las tareas en determinado ritmo, sin soporte, orientación o articulación de los procesos para realizarlas.
Un estudio con trabajadores de enfermería demostró que la desmotivación generada en lo cotidiano del trabajo es causada por la organización del trabajo, dificultades de relacionamientos y desvalorización del trabajo realizado por algunos profesionales.
Este conjunto de cargas psíquicas presente en lo cotidiano de la enfermería impacta en la calidad de vida y del trabajo de estos profesionales.
Son enormes las cargas generadas por el ritmo acelerado de trabajo, no interacción de personal, presión del equipo médico, frecuentes plantones dobles, trabajo repetitivo y salarios injustos.
Además, se suman a la supervisión estricta, la presión de la jefatura y de otros profesionales, las horas extras, el trabajo monótono y repetitivo y factores como la falta de creatividad, autonomía, además de la falta de defesas colectivas.
En general, el estrés fue referido como el desgaste más presente en lo cotidiano de los trabajadores de enfermería, independiente de la carga psíquica a la que están expuestos.
Pero la cuestión que merece mayor atención en este estudio no es el desgaste ocasionado  una vez que este ya está instalado, es el factor que ha desencadenado el comprometimiento psíquico de los profesionales de enfermería.
El camino entre la exposición a las cargas psíquicas y el desarrollo del desgaste, generalmente ocurre de forma inmediata, con consecuencias a largo plazo.
Eso porque el abuso psíquico, en sus diversas formas, impacta en la salud psíquica y emocional del individuo, comprometiendo su racionalidad, bienestar social y salud física, debido a la somatización.
Así, el foco de intervención debería estar en la no exposición a la carga o cuando esta ocurre en la disponibilidad de recursos para minimizar los desgastes consecuentes de esta.
Eso significa dirigir los esfuerzos para la organización del proceso de trabajo, que engloba el propio objeto de trabajo trabajadores, los medios e instrumentos y las relaciones establecidas entre los actores sociales.
Conclusiones
El presente estudio posibilitó la identificación de las cargas psíquicas presentes en el ambiente de trabajo de la enfermería y los desgastes provenientes de esta exposición.
Todas las unidades hospitalarias, representadas por trabajadores en las reuniones del grupo focal, refirieron sufrir algún tipo de carga psíquica y presentaron desgastes originados por ellas.
Los trabajadores de enfermería informaron que el desgaste psíquico sufrido con la propia naturaleza del trabajo cuidar de vidas enfermas es menos impactante en la calidad de vida que el desgaste originado por las situaciones y relaciones sociales presentes en el trabajo.
Consequentemente, eso incentiva la reflexión de lo que ha ocurrido en los corredores de los hospitales universitarios brasileños y que ha generado la gradual pérdida de la calidad de vida de los trabajadores en general y particularmente de la enfermería.
Repensar la estructura organizacional de los servicios de salud bajo la perspectiva del trabajador que, efectivamente, es confrontado cotidianamente con las cargas de trabajo debe ser el punto focal de propuestas intervencionistas para las instituciones hospitalarias.
Si el medio de trabajo y el producto de este mismo trabajo es el ser humano, que sufre, se desgasta, enferma y muere, entonces él debe ser la razón por la cual el servicio se estructura  tanto en los aspectos físicos, como en las relaciones personales y jerárquicas.
Introducción
Los avances en la atención de la salud contribuyen a un nuevo escenario en el que la posibilidad de curar enfermedades se ha convertido en la regla y no la excepción.
Este nuevo contexto ha permitido disminuir el número de muertes derivadas de complicaciones de la prematuridad, y elevo la esperanza de vida de los niños con enfermedades crónicas, y también aumento la tasa de curación de los tumores malignos pediátricos.
A pesar del aumento en la supervivencia de los niños con una variedad de patologías , algunos de estos pacientes no logran una cura y se benefician de la filosofía paliativa.
A partir de entonces, el paciente, la familia y el equipo de atención médica se enfrentará al desafío en la búsqueda y aplicación conductos para mejorar la calidad de vida a través del alivio del dolor, tratamiento de los síntomas y la satisfacción de las necesidades espirituales y psicosociales.
Vale la pena resaltar que no todos los niños que reciben atención paliativa se encuentra en etapa final de la vida; esta filosofía de cuidado puede y debe ser concurrente con la intervención para curar o estabilización de la enfermedad con la extensión de la vida.
En este escenario, las necesidades de los niños con enfermedades que amenazan o limita la vida y sus familias son únicas.
La carga de la atención asociada con la progresión de la enfermedad, tiene un efecto profundo en todos los aspectos de la vida familiar, que afectan a los ámbitos emocionales, psicológicos, físicos y financieros.
Como resultado, toda la estructura de la familia y de la organización los cambios, además de generar una gran influencia en el bienestar.
Las familias, en relación a la gestión de los cuidados paliativos del niño, saben que están en un proceso de transición entre tener el niño vivo y con síntomas controlados o no tener al niño presente físicamente en la familia.
La forma en que la familia se ajusta a la gestión de la situación de la enfermedad puede ser influenciado por el apoyo social, las creencias y la condición del niño, y la participación de los padres en el cuidado de niños a buscar la autonomía en la toma de decisiones.
Así, este estudio tuvo como objetivo comprender la experiencia de la familia del niño y / o adolescente que está en cuidados paliativos.
Sin una comprensión clara del significado que la familia da a la experiencia de tener un hijo en los cuidados paliativos y la forma de interpretar y definir la situación, poco se puede hacer para apoyar a los profesionales en la consecución de la atención de salud significativa en la vida y del niño / o adolescente y en el luto familiar.
Este estudio de abordaje cualitativo, hizo uso de la Interacción Simbólica como marco teórico.
Este se centra en la naturaleza de las interacciones, la dinámica de las actividades sociales entre las personas, los significados que se adhieren a los eventos, entornos naturales en los que viven, y las acciones que realizan.
El marco metodológico fue La teoría Fundamentada de Datos, método que guían la recolección, organización y análisis de los datos y denota un conjunto de categorías bien desarrollados y interrelacionado sistemática para formar un marco teórico para explicar fenómenos relevantes, tales como la Teoría los relacionados con la salud y la enfermedad.
Los datos fueron recogidos en la Clínica del Dolor y la Unidad de Cuidados Paliativos de un hospital público de São Paulo, nivel terciario, con características de enseñanza e investigación.
El servicio se realiza desde hace 13 años y ofrece servicios a los niños y adolescentes, personas con diferentes patologías, que reciben terapias curativas, el control de la enfermedad, así como los niños y / o adolescentes que reciben tratamiento paliativo exclusiva.
Está formada por un equipo multidisciplinar compuesto por médicos, profesionales en enfermería, fisioterapeuta, dentista, terapeuta ocupacional, psicólogo, trabajador social, nutricionista y terapeuta del habla.
La institución no cuenta con servicio de atención domiciliaria a los niños y / o adolescentes en cuidados paliativos y sus familias.
La atención ambulatoria se produce en tres períodos de la semana en fechas pre-programado, o con la petición de la familia.
La institución no tiene una unidad de hospitalización específica para los pacientes en cuidados paliativos.
Cuando se requiere la hospitalización, los niños y / o adolescentes son hospitalizados en las camas disponibles en las salas y son atendidos por los equipos de cuidados paliativos y por la especialidad a las que pertenecen.
La inclusión de un paciente para el equipo del Dolor y Cuidados Paliativos se efectúa por remisión de los pacientes y sus familias por las distintas especialidades médicas que atienden a los niños y / o adolescentes de su patología subyacente a través de contacto telefónico y / o solicitud de consulta y depende de la aceptación de la familia a realizar la acción.
El estudio incluyó a las familias con niños y / o adolescentes en los cuidados paliativos que cumplieron con los siguientes criterios de inclusión: el niño y / o adolescente a estar presentes o han sido acompañados por el grupo del Dolor y Cuidados Paliativos, el niño y / o adolescente ser portador una "limitación de la condición de la vida" o llevar una "condición que amenaza la vida", documentado en su expediente médico clínico y que la familia ya había sido informada por el equipo de salud de la no posibilidad de cura terapéutica , de hecho, esto también debe estar documentado en el expediente clínico.
El acceso inicial a las familias se produjo a través de la supervisión de las visitas ambulatorias y visitas a las unidades de detención, llevada a cabo por el equipo del Dolor y Cuidados Paliativos.
La aproximación a las familias se hizo al azar y personalmente por los investigadores en la unidad ambulatoria mientras que las familias esperaban el atendimiento del grupo de los cuidados paliativos o ambulatorio posterior a la consulta.
En caso de hospitalización, la primera aproximación fue realizada por la Unidad de Medicina del Dolor y Cuidados Paliativos, con el fin de solicitar el permiso de la madre para que el investigador la buscara y le explicara acerca de la investigación. A partir de ese consentimiento, los investigadores presentaron a la unidad de hospitalización para realizar el abordaje.
También fueron abordaron las familias que habían acompañadas por la Unidad de Dolor y Cuidados Paliativos, cuyo hijo había muerto.
Aunque no hay un protocolo establecido por el grupo para la atención de estas familias en la situación post-mortem, algunas familias aún mantienen en contacto con el grupo de los cuidados paliativos, principalmente a través de conversaciones telefónicas y, previa solicitud, son atendidos por el personal en fechas pre -agendadas.
Este último grupo de la muestra permitió ampliar el significado de la experiencia de estas familias, sobre todo en materia de final de la vida y el duelo.
Es de destacar que, con el desarrollo de más de un grupo de muestra, se puede maximizar las diferencias en las propiedades, lo que permite la construcción de las variaciones en la teoría y el aumento de su poder explicativo.
Los participantes del estudio fueron 15 familias de los niños y / o adolescentes en cuidados paliativos, 10 personas con enfermedades oncológicas y cinco trastornos no oncológicas: neuropatía degenerativa, mielopatía asociada a HTLV, mielomeningocele y parálisis cerebral, la dermatomiositis y xeroderma pigmentoso.
Un total de 20 miembros de la familia fueron entrevistados, distribuidos de la siguiente manera: 15 madres, tres padres, 1 abuelo y una tía paterna.
El contacto por la invitación a participar en la investigación se hizo a la madre del niño / adolescente en todos los casos, ya que fue la persona que, en su mayor parte, estuvo presente en la clínica u hospital con el niño / adolescente.
Muchas de estas madres expresaron en el momento de la llamada, la participación activa de otros miembros de la familia en el cuidado de los niños en el momento del tratamiento y, por lo tanto, la invitación se extendió a otros componentes de la familia nuclear directamente involucrados con el cuidado infantil y / o adolescente en esa etapa de tratamiento.
En los casos de los niños ya fallecido, era la madre que todavía tenía contacto con el equipo de cuidados paliativos.
En relación con los niños y adolescentes en los cuidados paliativos, nueve eran mujeres y seis hombres; Ellos tenían al menos un hermano, a excepción de un solo hijo, que era hijo único.
Estos tenían entre 2 y 20 años, con tiempo de diagnóstico de enfermedades que van desde los 2 meses a 13 años.
El momento de la inclusión y el seguimiento de estos niños y / o adolescentes en la Unidad del Dolor y Cuidados Paliativos varió de un mes a tres años.
El período de recolección de datos fue el período comprendido entre enero de 2010 y marzo de 2011.
La estrategia adoptada para la recolección de datos fue una entrevista semiestructurada, realizada al reconocer la saturación teórica, donde había una repetición y ausencia de nuevos datos y con el fin de aumentar la comprensión de conceptos identificados.
El número de familias que se perfila como un resultado del análisis de sus declaraciones.
A medida que el análisis de los datos siguió buscaron nuevos datos, por lo que las categorías eran más desarrollada y densificadas, lo que llevó a la inclusión de las familias que habían sido acompañados por el equipo de cuidados paliativos, pero tenían el hijo ya fallecido.
Las entrevistas fueron grabadas y fueron las últimas de aproximadamente 40 a 150 minutos.
La pregunta guía fue: "Cuénteme cómo es para que usted cuidar de su hijo en los cuidados paliativos en el hogar."
Las entrevistas se llevaron a cabo simultáneamente con el análisis de los datos, que inspiró a nuevas preguntas como: "¿Cómo es el día a día con su hijo en los cuidados paliativos?
¿Quién le ayuda en la atención?
¿Qué es más difícil?
¿Qué es más fácil?
¿Sobre qué se hablan de la enfermedad?
¿Cómo se imagina el futuro?".
La codificación abierta fue la primera parte del análisis, el texto de cada entrevista fue fragmentado en pequeñas secciones y examinó línea por línea, permitiendo a los códigos de identificación.
A partir de ahí, los datos se compararon las similitudes y diferencias y se agrupan en categorías.
En la segunda etapa de análisis, codificación axial, las categorías se relacionan con sus subcategorías hasta que se haya alcanzado la saturación teórica.
En esta etapa, se utilizó el modelo general llamado "seis C" causa, contexto, contingencias, consecuencias, condiciones y covariables.
Este modelo ayuda a ampliar el análisis, de manera que la presentación de datos no se limita a un código o listado de la categoría.
La codificación selectiva, tercera etapa del análisis, se materializó en la búsqueda de la integración y el perfeccionamiento de la teoría.
Teniendo en cuenta la construcción de una teoría fundamentada, los resultados se presentan como un conjunto de conceptos relacionados entre sí, a través de la escritura de una trama 9, para la presentación del modelo teórico para explicar el proceso.
Se hace hincapié en que la recolección de datos fue iniciada por la opinión favorable del Comité de Ética de la Universidad de Sao Paulo Escuela de Enfermería no739 Proceso / 2008 y el Comité de Ética de la institución educativa participante Caso 748/40/2008.
Las categorías identificadas y las relaciones teóricas establecidas permitieron el desarrollo de un proceso analítico y explicativo de las acciones e interacciones que conforman la experiencia de la familia del niño y / o adolescente en los cuidados paliativos.
El proceso consta de cuatro sub-procesos que representan el significado simbólico de la experiencia para la familia y / o adolescente del niño en cuidados paliativos, en un contexto de pérdida, dolor, la incertidumbre y la búsqueda de la calidad de vida.
Cada sub-proceso identificado dio origen a las categorías: tener una vida destrozada, el manejo de la nueva condición, el reconocimiento de los cuidados paliativos y volver a aprender a vivir.
El análisis de estas categorías y cómo interactúan en la experiencia de la familia nos permitió identificar la categoría central: fluctuante entre la esperanza y la desesperanza en un mundo transformado por las pérdidas.
La integración entre las categorías y su articulación con la categoría central permitió la construcción de un modelo teórico, como se muestra en la Figura 1, que representa la experiencia de la familia para experimentar el cuidado de un niño en cuidados paliativos.
La teoría sustantiva
La experiencia comienza con la familia que tiene una vida destrozada, que se caracteriza por la noticia de que el niño y / o adolescente se encuentra en cuidados paliativos. Tener el hijo en cuidados paliativos expone a la familia a una nueva realidad: que el tratamiento farmacológico existente no es suficiente para prevenir o controlar la propagación de la enfermedad, que no es entendida y aceptada por la familia fácilmente.
Sorprendida por la nueva condición, está preocupada por el pronóstico y el miedo del posible sufrimiento físico del hijo.
Esta noticia es la causa del proceso sobre el significado de tener un hijo sin posibilidad terapéutica de cura, representada por la ignorancia de las causas de la transición del tratamiento y la falta de recursos para entenderlo.
La familia frente al cambio y la búsqueda de recursos para entender la nueva realidad no puede aceptar la nueva condición del niño, es decir, no se puede imaginar la pérdida del hijo, que es inconsistente e injusto en lo que ha pasado.
Para ella, es como si el personal se abandonaran al niño y / o adolescente y se diera la batalla contra la enfermedad como perdida.
Creyendo que el equipo de salud se engaña sobre el hijo pronóstico sombrío, sostiene la esperanza de su recuperación y se conserva a buscar proactivamente los recursos para mantener el curso de la historia con el futuro que imaginamos después de curar la enfermedad.
Por lo tanto cuestiona al personal sobre las nuevas formas de tratamiento para el niño como una forma de mantener vivo el niño.
Las acciones y estrategias desarrolladas por la familia y / o adolescente del niño en cuidados paliativos, con el fin de lograr un equilibrio entre la satisfacción de las demandas de la enfermedad y la preservación de la rutina de la familia están representados por categoría manejando la nueva condición.
La esperanza es algo que aleja el temor de perder el niño y la familia mantiene el foco de atención para el niño y / o adolescente, que le ofrece la mejor calidad posible de vida y el control de los síntomas.
Así que se mantiene la esperanza de una cura, controlar o retrasar la progresión de la enfermedad con el fin de preservar al niño cómodamente.
Por lo tanto, mantener al niño en casa y dedicarse a la atención que puede preservar la calidad de vida y la estructura familiar, manteniendo la vida cotidiana de la familia lo mas próxima a normalidad.
Sin embargo, durante esta trayectoria, la familia se ve afectada por múltiples y sucesivas pérdidas que podrían alcanzar las esferas físicas, emocionales, afectivas, la situación social y económica de la unidad familiar.
Experimentar pérdida es uno de los componentes sub-proceso se acercan a la familia de la nueva realidad y la posibilidad de la muerte del hijo que ha mostrado limitaciones físicas progresivas y por lo tanto la familia siente que está perdiendo el control de la enfermedad.
Al darse cuenta de necesita un soporte la familia busca ayudan en el grupo de cuidados paliativos o de solicita la admisión de sus hijos, los episodios son cada vez más frecuentes.
El apoyo social recibido por la familia influye en la manera de tratar y enfrentar la adversidad resultante del avance de la enfermedad.
Los significados surgen de las interacciones experimentadas por ella, entre los miembros de la familia, con cada niño, con el equipo de salud y el entorno social.
Ser reconocido y apoyado en su jornada de atención hace que la familia se sienta empoderada y esperanzada para avanzar en la lucha por el mantenimiento de la vida del niño.
Por otro lado, al no encontrar espacios de acogida, especialmente en relación con el personal, se siente con exceso de trabajo y sobre todo solo en su batalla por la vida del niño.
Por lo tanto sufre en silencio y trata de mostrar siempre fuerte, sobre todo delante del niño, incluso si está destrozada por el dolor de la posibilidad de perderlo.
Este conjunto de experiencias pone de relieve los factores que pueden ayudar o inhibir a la familia a reconocer los cuidados paliativos, que es la contingencia del proceso en la que viven la incertidumbre sobre la posibilidad de la curación o la muerte del niño.
La experiencia de los cuidados paliativos, la familia ve algunos beneficios para encontrar el alivio de las molestias físicas del niño, a través de intervenciones.
Esto le permite seguir adelante con menos sufrimiento.
Sin embargo, elreconocimiento de los cuidados paliativos, la familia también se enfrenta a la incertidumbre, la angustia y el dolor, ya que comienza a vivir con la posibilidad de la muerte inminente de su hijo.
Incertidumbre, considerablemente presente en este proceso, inhibe definir la legitimidad de la posición médica del niño y / o adolescente se encuentra en cuidados paliativos.
Sin embargo, la familia no se asusta de esta nueva realidad de los cuidados paliativos, porque cree que este es el único camino que lleva a quedarse con el niño durante algún tiempo.
La posibilidad de la muerte del niño es perjudicial para toda la familia y hace difícil imaginar un futuro sin el niño y / o adolescente en la familia; Por esta razón es que su enfoque siempre se enfrenta a la presente.
La familia aprende a pensar en el futuro y sin dispensación de su hijo con la energía que necesitan, por lo que aprender a vivir un día a la vez.
El niño y / o adolescente participa activamente en la lucha en busca de tratamiento y su bienestar en el momento en que te das cuenta agotado físicamente y emocionalmente, y es capaz de expresar sus sentimientos y deseos de la familia cuando él encuentra espacio.
La familia se da cuenta de que está perdiendo su asociación con su hijo cuando expresó con valentía su deseo de dejar de luchar, para descansar y para morir.
Cuando nos enfrentamos con el sufrimiento físico y emocional del niño, percibe la falta de voluntad de vivir, las fuerzas y la desesperanza, la familia llegó a la conclusión de que su asociación ha terminado.
Esta es una condición que permite a la familia a tener en cuenta la imposibilidad de curación y darse cuenta de la realidad de la muerte inminente del niño.
Así que la familia vive la ambivalencia entre el deseo de detener el sufrimiento del niño y evitar la muerte a toda costa, reconociendo que en ese momento, a pesar de sus esfuerzos, no es capaz de revertir la situación y le salir de esta situación.
En consecuencia, se siente impotente, angustiado y, al mismo tiempo, consciente de la fatiga y la falta de fortaleza para soportar y ser testigo de este sufrimiento atroz.
Así, por un lado, la familia está buscando un ambiente acogedor para restaurar su energía y seguir luchando juntos, por el otro, para hablar de la muerte de su hijo no es aceptado por muchos de ellos.
Verbalizar muerte significa su desesperanza completa y la derrota, por lo que en algunos casos, optan por hacer el pacto de silencio.
Su dolor está relacionado con el tiempo, también puede contar con la presencia del niño.
Vivir con las incertidumbres derivadas de la posibilidad de perder todos los días hasta que esto se materializa en realidad.
La consecuencia de este proceso se vive con la muerte de su hijo.
En esa etapa, la familia, para reconstruir la trayectoria de la enfermedad, desarrolla las condiciones para aliviar el sufrimiento y la angustia, la búsqueda de sentido de la experiencia vivida.
La falta de atención y la imposibilidad de encontrar un sentido a su pérdida constituye el resultado del proceso vivido por la familia.
En este sentido, la necesidad de volver a aprender a vivir con menos sufrimiento es cuando se puede disfrutar de la confianza y momentos de la continencia, sobre todo con el personal de salud que atendió.
Es esta condición que está destinada a la experiencia vivida y aprende a hacer frente a la ausencia física del niño, para identificar nuevas formas de mantener viva en la familia.
Fluctuando entre la esperanza y la desesperanza en un mundo transformado por las pérdidas requiere la familia para reestructurar hacia la vida transformada por su mayor pérdida: la muerte del niño.
Discusión
Este estudio es consistente con la literatura, como se muestra en un intento de mantener las actividades familiares más cercano que experimentaron antes.
En el contexto de los cuidados paliativos, que es el máximo que se les permite hacer y, por lo tanto, pueden seguir viviendo y manteniendo la unidad de la familia a través del descanso y han traído el caos 3,5,11.
Por otra parte, esta preocupación se refleja la importancia de la familia para conseguir que el niño continúe viviendo a pesar de las dificultades y limitaciones con la progresión de la enfermedad.
Preferir en esta etapa para quedarse en casa tanto como sea posible, sentir el miedo de la aparición de los síntomas y la incapacidad para gestionar ellos, así como la preocupación por ofrecer lo mejor para el niño y los demás miembros de la familia.
La decisión de mantener al niño en el hogar también viene en el tipo de apoyo que reciben del personal de salud vinculado a los problemas y miedo de no ser capaz de manejar el caso tenía inicio de los síntomas más.
Este estudio demuestra que para estas familias, poder quedarse con el niño en casa era lo que mantuvo la esperanza de seguir soñando con la restauración y el mantenimiento de la vida del niño, pero, sobre todo, es lo que aleja al menos temporalmente, la posibilidad de la muerte de su hijo en el contexto familiar.
A pesar de la dificultad de alcanzar un consenso sobre la definición de la esperanza, la mayoría de los estudios retrata como un estado relacionado con una perspectiva positiva para el futuro.
Por lo tanto, es un fenómeno complejo, dinámico y multidimensional que puede ser influenciado por un número de factores, incluyendo profesionales de la salud.
Este estudio es la expectativa de la familia en su objetivo - la cura del hijo o retardar la progresión de la enfermedad tanto como sea posible, aliviar el sufrimiento y mejorar la calidad de vida - se mantiene firme en su propósito de seguir el cuidado de sus hijos y buscando recursos para lograr su meta.
Este estudio es consistente con la literatura que identifica la esperanza como un concepto central, tanto para los que están enfermos, y para las personas que están a su alrededor, y es vital para experimentar la experiencia y responder a la grave enfermedad, que constituye un recurso humano utilizado como una estrategia de afrontamiento para personas con diferentes enfermedades.
En el contexto de los cuidados paliativos, la importancia de la esperanza como una experiencia positiva para los pacientes y las familias se ha discutido en la literatura y aparece como fundamental en la forma en que los pacientes y las familias vivir períodos de final de la vida.
Aunque la familia siempre buscan mantener su esperanza, a veces, ella puede tener períodos de desesperanza, particularmente a la luz de la crisis resultante de la exacerbación de la enfermedad, la recaída en el caso de enfermedades oncológicas, como testigo del sufrimiento del hijo y su renuncia a seguir vivo .
Sin embargo, incluso frente a tales períodos de adversidad, que pretende centrar sus esfuerzos en los resultados positivos que se han obtenido hasta la fecha en la gestión de cuidado de niños y, por lo tanto, mantiene viva la esperanza de que pueda continuar la caminata por la preservación de la vida .
La progresión de los síntomas y la posibilidad de no poder controlarlos, con el consiguiente aumento de su sufrimiento, es una de las principales preocupaciones de la familia, que también se evidenció en este estudio, lo que representa la carga adicional de sufrimiento sentirse incapaz de lograr este control.
Sin embargo, el reconocimiento de los cuidados paliativos, ve la oportunidad de controlar los síntomas y con ello mejorar y mantener su calidad de vida.
Para vivir la experiencia de tener un niño en cuidados paliativos, a pesar de la pérdida de la sensación de estar presente en todo el curso de la enfermedad, que puede ser probado por los datos de esta investigación, éstos generalmente sólo tienden a ser reconocido de hecho después de la muerte cuando se pierde la relación única que se percibe como algo vital por aquellos que lo experimentan.
Administrar estos sentimientos de antemano que es difícil y aterrador para los padres con niños en el final de la fase de vida.
La necesidad de ser capaces de evitar la muerte del niño es enorme, pero no todos los padres están dispuestos a no perderlos a toda costa.
Algunos de ellos se las arreglan para subordinar sus sentimientos de pérdida con los objetivos destinados a bienestar y / o adolescente del niño, reconociendo que su muerte sería la mejor solución para evitar más sufrimiento.
Así que la familia pueda empezar su recuperación tendencia es importante ser capaz, en primer lugar, la construcción de la realidad de la muerte de su hijo.
Por lo tanto, dejar de pensar, sentir, relacionarse y hablar de ello; Sin embargo, pocos son los que pueden hacer frente a la muerte temprana verbalizar.
En el camino, que parece ser más fácil vivir con la incertidumbre de reconocer al niño y / o adolescente pronto no sobrevivirá.
Por lo tanto, es para profesionales, con la compasión y la solidaridad, reducir el impacto de las adversidades de la enfermedad, el alivio del sufrimiento y de la construcción de nuevas perspectivas para la familia.
Por lo tanto, se cree responsable de la enfermera de buscar subsidios para saber la forma en que la familia intenta reorganizarse para satisfacer las demandas y cambios impuestos por los cuidados paliativos, con el fin de intervenir en un intento de recuperar el equilibrio del sistema familiar.
Así que el potencial para la evaluación e intervención con las familias sigue adelante, se hace necesario crear un contexto en el que los profesionales y las familias pueden establecer una asociación, la confianza, la comunicación regular y transparencia.
Consideraciones finales
El estudio mostró que reconocen los cuidados paliativos es una tarea ardua para la familia, ya que pone frente a la incertidumbre y el temor por el futuro y la posibilidad de muerte.
El relato de la familia, reconociendo los beneficios de cuidado de hospicio no significa aceptar la muerte, porque esta es una realidad que nunca aceptará, pero es su manera de lidiar con las pérdidas en el camino y mantener su esperanza y paciencia, se han centrado en la gestión de la guardería.
Esto significa que la familia experimenta la sensación de pérdida en el curso de la enfermedad y no sólo después de la muerte del niño, que debe ser reconocido por el profesional que proporciona su cuidado.
Por lo tanto, este estudio junto con la literatura muestra que la familia pueden encontrar una nueva manera de seguir viviendo, a pesar de las pérdidas, en el que el proceso de experimentar los cuidados paliativos y la consiguiente muerte del niño puede transcurrir con menos conflictos.
Pero esto sólo es posible cuando el contexto admite el reconocimiento del sufrimiento, da la bienvenida a las preguntas, ofrecer información apropiada, permite un espacio donde la familia puede compartir ideas y sentimientos y facilita el acceso al apoyo social.
Respetar estas condiciones, cuando se trabaja con la familia, permite a sus miembros a construir significados y una nueva realidad a las experiencias e interacciones, en el que puedan apoyarse mutuamente, tratando de reducir el sufrimiento experimentado por la experiencia 23.
Este cuidado de la familia, es lo que se debe hacer gradualmente en el transcurso de los cuidados paliativos, que se refleja en las formulaciones posteriores de su enfrentamiento del luto y los temas de la muerte y la forma en que conducen sus vidas después de la muerte de su ser querido.
Introducción
Según la Organización Mundial de la Salud OMS, en 2008, 1,4 millones de embarazadas en todo el mundo fueron infectadas con sífilis, de las cuales 80% habían frecuentado servicios de cuidados prenatales.
En ese mismo año, cerca de un quinto 20% de esas embarazadas no se presentaron al servicio de referencia para recibir la asistencia adecuada en el prenatal.
La sífilis es una enfermedad de notificación obligatoria; cuando esta es transmitida en el canal del parto ocasiona la sífilis congénita, que presenta hasta 40% de tasa de mortalidad.
En embarazadas no tratadas la transmisión es de 70 a 100%, en las fases primaria y secundaria de la enfermedad materna.
Delante de los aspectos presentados sobre el resurgimiento de la sífilis en la población general y sus espectros - que engloban la salud materno infantil, así como las dificultades encontradas por la vigilancia epidemiológica en superar el modelo biomédico, la fragmentación del cuidado y el empleo de las políticas de la salud instituidas en el ámbito mundial y nacional - se justifica la necesidad de realizar estudios estratégicos regionales que permitan la actuación más eficaz de medidas de intervención, a partir de la realidad local.
En Brasil, el Sistema Único de Salud SUS preconiza la prevención de la ocurrencia de ese evento centinela y ofrece diagnóstico y tratamiento gratuitos para la población, con destaque para las políticas públicas dirigidas a las embarazadas y sus compañeros sexuales.
Sin embargo, existe un creciente número de casos de sífilis congénita, muertes fetales, abortos y diversas secuelas irreversibles para los recién nacidos, provenientes de esa infección que es evitable.
El objetivo de este estudio fue evaluar la eficiencia de la propuesta educacional en el conocimiento de los profesionales de la salud sobre la sífilis.
Material y Método
Aspectos éticos: el estudio fue precedido por la aprobación del Comité de Ética en Investigación CEI de la Unifesp nº 520.189 y por la firma del término de consentimiento libre e informado por los profesionales incluidos en la investigación.
Diseño, local y período: se trata de un estudio casi experimental con delineamiento del tipo “antes y después” realizado en el municipio de Londrina, Paraná, en el período de octubre de 2013 a diciembre de 2015.
Población y muestra: todo profesional de la salud - actuante en la Atención Primaria AP o en servicios de atención materno infantil, en cargos de coordinación, que concordasen en replicar el taller en el servicio de la salud en el lugar donde actuaban - fueron convidados a participar del estudio.
De esta forma la muestra estuvo compuesta por 102 profesionales, que calificados, se tornaron facilitadores locales.
Instrumentos de recolección de dados: el material utilizado para evaluación de la intervención educacional fue un cuestionario estructurado autoaplicable elaborado para ser respondido antes e inmediatamente después de los talleres de educación permanente; este fue dividido en dos partes, la primera con variables sociodemográficas y relativas la formación de los profesionales y la segunda parte con preguntas específicas sobre el conocimiento de los profesionales sobre las recomendaciones del Ministerio de la Salud de Brasil MS para prevención de la transmisión vertical de la sífilis, esquema de tratamiento adecuado y acompañamiento de los recién nacidos con sífilis congénita.
Un test piloto del cuestionario fue realizado con seis profesionales de la Atención Primaria, apenas para perfeccionar el instrumento de recolección.
Las tasas de incidencia fueron monitorizadas en los datos epidemiológicos de los bancos de datos Sistema de Información de Enfermedades de Notificación Sinan.
Para los datos de mortalidad fetal e infantil fueron utilizados los bancos de datos del Sistema de Información sobre Mortalidad SIM.
Todos los datos fueron suministrados por el sector de epidemiologia de la Autarquía Municipal de Londrina.
Detalles de la intervención, variables de estudio y análisis de los datos
En los talleres de educación permanente fue abordada la temática del uso adecuado de los protocolos instituidos por el MS Red Cigüeña y Red Madre Paranaense para prevención, diagnóstico y tratamiento de la sífilis gestacional, congénita y adquirida en el caso de los compañeros sexuales.
La intervención fue organizada en asociación con el grupo de trabajo del Observatorio para la Sífilis; el que cuenta con médicos un ginecólogo que atiende en la Atención Primaria y actúa en la administración regional de la salud y una pediatra especializada en infecciones que actúa en el sector epidemiológico, además de enfermeros que están en la administración de la Salud de la Mujer, de la Maternidad Municipal, del Comité Municipal de Prevención de la Mortalidad Materna y Infantil CMPMMI y del Centro de Pruebas y Asesoramiento Municipal servicio de la salud brasileño que realiza acciones de diagnóstico y prevención de enfermedades sexualmente transmisibles.
Para atender la totalidad de las 54 Unidades de Salud del Municipio, la capacitación con esos profesionales fue dividida en tres etapas, siendo que la primera ocurrió en diciembre de 2013, la segunda en junio de 2014 y la tercera en setiembre de 2014.
Los profesionales entrenados como facilitadores implantaron dos diagramas de flujo de descriptores del proceso de trabajo en los servicios de la salud.
El Primer Flujo detalla el proceso de diagnóstico de la sífilis durante el prenatal PN.
El Segundo Flujo es utilizado cuando existe confirmación de la sífilis.
Los participantes de los talleres construyeron una Matriz del Proceso de Trabajo en cada Unidad Básica de Salud UBS, que es un servicio de atención primaria de Brasil que objetiva proteger la salud de la comunidad, prevenir enfermedades, diagnosticar, tratar, rehabilitar y reducir de daños, con sus equipos de la salud, reforzando la importancia del PN de calidad y de la responsabilidad de todos en la prevención de enfermedades y secuelas para los futuros bebés.
Las variables estudiadas fueron divididas en características socioeconómicas y profesionales de los participantes de los talleres de diagnóstico y manejo de la sífilis: intervalo etario, sexo, graduación medicina; enfermería; técnicos de enfermería y otras graduaciones, local de actuación atención primaria; otros servicios, tiempo de graduación en años, tiempo de actuación en la asistencia materno infantil en años, tiempo de actuación en el diagnóstico y manejo de la sífilis en años; relacionadas al conocimiento de los participantes sobre sífilis: diferencia entre las serologías FTA-Abs y VDRL prueba treponémica y no treponémica; cantidad de exámenes VDRL obligatorios en el PN según la Red Madre Paranaense; conducta adecuada cuando el examen de VDRL es reactivo; conducta adecuada cuando el diagnóstico de sífilis gestacional es confirmado; procedimientos de control y acompañamiento de la sífilis gestacional; notificación de la sífilis; esquema terapéutico adecuado de acuerdo con la estadificación de la sífilis primaria, secundaria y terciaria; acompañamiento del RN de la madre diagnosticada con sífilis en el embarazo.
Análisis de los resultados y estadística: fue realizado un análisis descriptivo de las variables a través de la media, frecuencias absoluta y relativa.
La evaluación del cuestionario fue realizada considerando las respuestas correctas e incorrectas de acuerdo con el referencial que sustentó el entrenamiento.
Como análisis inferencial se utilizó el Test de McNemar para frecuencias correlacionadas.
Los datos fueron tabulados en planillas Excel del Windows, versión 2010 y analizados por el software Statistical Package for Social Sciences 21.
Fueron considerados estadísticamente significativos los valores de niveles descriptivos iguales o inferiores al valor p ≤ 0,05.
Los resultados relacionados la caracterización de los profesionales de la salud que participaron de los talleres de educación permanente, y se tornaron facilitadores en las Unidades Básicas de Salud UBS, se presentan en la Tabla 1.
En el total de los 102 participantes del estudio, la mayoría era del sexo femenino, con graduación en enfermería y actuación en la Atención Primaria.
De las 54 UBS representadas, 92,6% 50 realizaron el entrenamiento con sus equipos de salud.
La edad de los participantes varió entre 22 y 61 años y la mediana fue de 38 años.
La mayor parte de los encuestados declaró tener más de 10 años de práctica, tanto en el tiempo de formación como en el tiempo de actuación en la asistencia materno infantil.
Sin embargo, 36,3% respondieron que su mayor tiempo de experiencia en el manejo de la sífilis fue de uno a tres años.
En la Tabla 2 se puede verificar la distribución de las respuestas de los participantes acerca del diagnóstico y manejo de la sífilis congénita y gestacional antes y después de los talleres.
El número de personas que respondieron el cuestionario después de la intervención fue inferior n = 85 al número de participantes que lo respondieron antes n = 102.
La media de aciertos fue de 53% antes de la intervención y llegó a 74,3% después p < 0,001.
En cuanto a la notificación, la Tabla 3 distribuye la ocurrencia de casos registrados de sífilis gestacional y congénita entre 2007 y 2015.
Se observa que entre 2007 y 2009 existió subnotificación de la sífilis gestacional.
A partir de 2010 ocurre un crecimiento de la notificación de la enfermedad en embarazadas, sin embargo la transmisión vertical se mantuvo elevada hasta 2013.
En 2014 y 2015, después de la intervención educacional, se verificó reducción de las tasas de transmisión de la madre para el hijo en aproximadamente 38%.
Con relación a la mortalidad, la Tabla 4 presenta el número de muertes fetales e infantiles por esa enfermedad.
A pesar de que desde 2009 la ocurrencia de la mortalidad infantil por sífilis hubiese sido registrada, las muertes fetales por esa causa pasaron a ser investigadas apenas a partir de 2012.
La tasa de mortalidad específica por sífilis congénita alcanzó su pico en 2013, con 41,7 casos por cada 100 mil nacidos vivos.
Sin embargo, a pesar de que la proporción de muertes fetales hubiese aumentado en el transcurso de los dos años después de la intervención 2014 y 2015, no existió registro de muertes infantiles por esa enfermedad en el mismo período.
Discusión
De manera general, los resultados mostraron cambios y mejorías importantes, tanto en las respuestas de los profesionales sobre diagnóstico y manejo de la sífilis gestacional y congénita después de la intervención educacional, 75% de aciertos como en la detección de la sífilis en las embarazadas 68 casos en 2013 para 122 en 2015 y reducción de la transmisión vertical 35% entre 2013 y 2015.
Estos resultados apoyan la propuesta hecha por la Organización Panamericana de Salud OPAS, que incentivó la introducción de programas de entrenamiento en el local de trabajo, con el objetivo de mejorar la calidad de los cuidados y seguridad del paciente; el cual en este estudio se extendió para los usuarios del SUS y para la comunidad.
Se destaca que antes de la intervención, los profesionales de la salud investigados no presentaron conocimiento satisfactorio sobre las medidas recomendadas por el MS y la Red Madre Paranaense para la prevención y control de la sífilis, esto considerando que la media de aciertos fue de 53%.
El conocimiento insuficiente de las medidas correctas para controlar y evitar la transmisión de la sífilis refleja la realidad de otros municipios brasileños, en los cuales los profesionales de la salud evaluados presentaron calificación técnica insuficiente para enfrentar el problema de la sífilis en el prenatal.
Para garantizar la agilidad en el diagnóstico de la sífilis, en la confirmación y en la contabilización del número de pruebas de VDRL realizadas en el prenatal, un indicador importante que mide la calidad de la asistencia fue instituido en Londrina: un flujo interno de comunicación entre el laboratorio y las UBS.
Antes de la capacitación, apenas 7,8% de los profesionales conocían ese flujo, a pesar de estar vigente desde hace cinco meses.
Delante de esa realidad, se entiende que las acciones de educación permanente y los cambios en el proceso de trabajo deben tener continuidad programada18, ya que su acción puntual informa y actualiza a los profesionales, pero el cambio de conducta en la práctica necesita de vigilancia y corrección de los errores; la que debe ser de aprendizaje, y no de punición, reforzando actividades de autoanálisis y auto administración de los equipos de la salud.
A pesar de que el prenatal es reconocido como un espacio de gran importancia para la realización de la prevención de la transmisión vertical de la sífilis, el que influye directamente en los índices de calidad que impactan la salud de la embarazada y del feto y/o recién nacido, cerca de 30% de los profesionales desconocían la necesidad de iniciar el tratamiento inmediato de la embarazada y convocar a sus compañeros sexuales mediante el VDRL positivo antes de la intervención.
Apenas para ese asunto el aumento de respuestas correctas después el entrenamiento no fue significativo en la mejoría del conocimiento de los participantes.
En Fortaleza, CE*, la mitad de los profesionales entrevistados afirmaron que solicitarían el VDRL para el compañero y tratarían solamente conforme el resultado.
Un estudio semejante realizado en Recife, PE* presentó 38% para el mismo índice, el que fue más próximo del encontrado en Londrina.
Los datos corroboran los apuntados en investigación semejante realizada en Rio de Janeiro, RJ*, en que aproximadamente 40% de los profesionales médicos y enfermeros refirieron dificultad para conversar sobre sífilis con las compañeros sexuales.
La falta de captación y orientación de los compañeros y la dificultad de los profesionales de la salud en utilizar el régimen terapéutico recomendado para esos casos - concomitante con las embarazadas - ha sido evidenciada en varias investigaciones, llevando al entendimiento de que esa norma protocolar todavía no fue asimilada totalmente, causando errores en el momento de la asistencia y provocando tratamientos inadecuados que se reflejan en la elevación de casos de sífilis congénita.
Otro problema reciente es el desabastecimiento nacional de penicilinas en consecuencia de la falta de materia prima específica para su producción en el mercado internacional.
En 2015, el MS público la Nota Informativa Conjunta nº 109/2015/GAB/SVS/MS, que orienta sobre la priorización de la penicilina G benzatina para sífilis en embarazadas y penicilina cristalina para sífilis congénita en el país, y también alternativas para el tratamiento de la sífilis.
La mayor dificultad encontrada es que los antibióticos de segunda alternativa preconizados y disponibles Doxiciclina y Ceftriaxona en el SUS de Brasil, para tratar los casos de sífilis adquirida y a los compañeros de las embarazadas, tienen posología de duración entre 8 y 15 días; esto perjudica todavía más la adhesión al esquema terapéutico completo, lo que aumenta las probabilidades del desarrollo de resistencia al Treponema pallidum.
Se destaca que esa situación resulta en fracasos en el tratamiento y consecuentemente en reinfecciones en los casos en que las embarazadas son correctamente tratadas, pero sus compañeros no.
Posiblemente la elevación de la tasa de transmisión vertical de 6,5%, de 2014 para 2015, encontrada en este estudio resultó de ese hecho, una vez que el desabastecimiento en la red limitó el uso del medicamento de primera opción para el binomio y las intervenciones iniciadas en 2013, cuando el fármaco todavía no estaba faltando, redujeron la tasa de transmisión vertical en 41,3% en el año de 2014.
En lo que se refiere a la notificación, a pesar de que el aumento de respuestas adecuadas después la intervención hubiese sido significativo, se consideró bajo el porcentaje de aciertos, ya que no alcanzó el 30%.
A esto se suma a la dificultad de identificar la sífilis gestacional y congénita como enfermedades de notificación obligatoria; la incorporación de la notificación de la sífilis adquirida a las rutinas de trabajo es fundamental para el rompimiento de la cadena de transmisión y control de la enfermedad.
La búsqueda de la erradicación de la sífilis se ha mostrado como un gran desafío para los profesionales de la salud, para las autoridades sanitarias y para la sociedad en general, a lo largo de los años, y justamente por eso, este concepto precisa ser mejor elaborado en los servicios de salud .
Además, los fracasos en el tratamiento correcto de la sífilis de acuerdo con la estadificación de la enfermedad, así como, en la realización de la titulación con VDRL para el control de cura y captación de las compañeros sexuales - para comprobar, aconsejar y tratar adecuadamente - destacan que la desestructuración del proceso de trabajo favorece la ocurrencia de muchas oportunidades perdidas de diagnóstico e intervención, las que posibilitarían la prevención de la transmisión vertical.
Además de eso, el índice de respuestas equivocadas, en este estudio, en el caso de las preguntas sobre abordaje sindrómico fue de 40%; este escenario también encontrado en Rio de Janeiro - RJ, cuando 47% de los profesionales afirmaron tener alguna dificultad en la práctica del manejo clínico adecuado de la sífilis.
Otras investigaciones realizadas en Brasil, China, Suiza y Estados Unidos presentaron las mismas fallas y la reaparición de la sífilis congénita en la actualidad.
Se destaca que la transmisión vertical genera graves consecuencias a los recién nacidos, las que son provenientes de las fallas en la prevención primaria y provocan secuelas en gran parte irreversibles además de la prematuridad, encareciendo el sistema de salud.
Después de la organización de las Redes de Atención a la Salud Locales para realizar el seguimiento de los recién nacidos, de madres que tuvieron sífilis en el embarazo, el ambulatorio de infectología pediátrica se tornó una referencia; por otro lado la maternidad municipal hace la contrareferencia de los casos para la UBS que tiene influencia sobre el área de la residencia de esos bebés por medio de e-mail, para que el acompañamiento continúe también en la Atención Primaria. Esto posiblemente influenció en la ausencia de mortalidad infantil por sífilis en los dos años después de la intervención 2014 y 2015, en consecuencia en la mejoría de la asistencia pre y posnatal.
Se destaca en este estudio la evidencia de la subnotificación, cuando entre 2007 y 2009 los casos de sífilis congénita sobrepasaron los casos detectados en embarazadas.
Esos datos reflejan la realidad de diversos estados de Brasil y de otros países como Mongolia y África del Sur Sin embargo, existió mejoría en el acceso al diagnóstico de las embarazadas, ya que la tasa de detección de la sífilis gestacional, después de las intervenciones educacionales, pasó de 9,4 en 2013 para 16,7 casos por cada mil nacidos vivos en 2015.
De esa forma, la adhesión de los profesionales y el empeño en replicar los talleres in loco en 92,3% de las UBS de Londrina, indica que el proceso de educación permanente en la AB, en asociación con el equipo de la salud y la administración municipal, fortaleció la práctica en la prevención y en el control de la sífilis.
Por tratarse de un estudio casi experimental, se entiende como limitación metodológica la ausencia de grupo de control y del follow-up.
Esas opciones fueron tomadas de forma consciente y considerando que todos los profesionales de la salud que frecuentaron las talleres para diagnóstico y manejo de la sífilis adhirieron al proyecto y fueron acompañados de cerca por las gerentes regionales de la salud que suministraron apoyo durante todo el proceso de educación permanente, el cual todavía continua.
Otras investigaciones utilizaron el mismo método y concluyeron que el desarrollo de habilidades después del entrenamiento es estadísticamente significativo, cuando comparado al grupo control y que las competencias son en gran parte mantenidas seis meses después del entrenamiento.
Conclusión
La intervención educativa interfirió en la mejoría de la detección precoz de la sífilis gestacional y ocasionó la reducción de la tasa de transmisión vertical, así como pudo haber contribuido para la eliminación de la mortalidad específica por sífilis en menores de un año en 2014 y 2015.
La Enfermería, como disciplina científica y como profesión al servicio de la humanidad, tiene el compromiso de contribuir para mejorar las condiciones de vivir y de ser saludable.
Esa idea puede ser facilitada por el desarrollo de la consciencia del cuidado presente en la práctica, en la enseñanza, en la teorización y en la investigación.
En razón de la complejidad del concepto de cuidado, el mismo no ha sido solamente una preocupación de los estudiosos de la enfermería, lo es también de otras áreas de conocimiento como la filosofía, la teología, la educación, la psicología y la antropología.
Sin embargo, es en la enfermería que este se sobresale, como esencia y razón mayor de su existencia, como disciplina y profesión.
Este artículo es fruto del proceso de cuidar e investigar experimentado en una unidad de terapia intensiva UTI.
La UTI es estructurada para prestar asistencia especializada a los clientes en estado crítico, con riesgo de vida, disponiendo de tecnologías cada vez más avanzadas para tratar de preservar la vida del cliente en estado crítico, exigiendo profesionales de la salud altamente capacitados.
Los equipamientos favorecen la atención inmediata, dan seguridad a todo el equipo de la UTI, sin embargo, pueden contribuir para tornar las relaciones humanas más distantes. Tal vez, se sepa más sobre la máquina y poco sobre el ser humano que está siendo cuidado.
El perfeccionamiento tecnológico permite modificar gradualmente la dinámica operacional en las UTIs.
Como consecuencia de ese cambio, hay necesidad de tomar decisiones delante de la muerte y del morir y del mayor tiempo de permanencia de los pacientes críticos en esas unidades.
Estos hechos han llevado a la constatación de la importancia de que exista harmonía entre los profesionales que trabajan en las UTIs, los pacientes internados en esas unidades y sus familiares.
Por lo tanto, es necesario que se busque la mejoría del cuidado entre los actores participantes en el asistir al paciente crítico.
Esa realidad de las prácticas de enfermería es preocupante. Así, surge la pregunta: ¿Cuál es el significado del cuidado experimentado en la UTI para los clientes internados, para los familiares de los mismos y para los profesionales?
Este estudio tuvo como objetivo comprender las dimensiones del cuidado humano experimentado en una UTI por los profesionales de la salud, clientes y familiares, a través del marco teórico de cuidado transpersonal y complejo.
MARCO TEÓRICO
La perspectiva de la complejidad es un modo de comprender el mundo, integrando a la realidad las relaciones que sustentan la coexistencia entre los seres en el universo, posibilitando el reconocimiento del orden y del desorden, de uno y del diverso, de la estabilidad y del cambio.
La complejidad trata de dialogar con las diversas dimensiones que constituyen los fenómenos y objetos, en fin, con la realidad.
Posee siete principios fundamentales, complementares e interdependientes, que son: sistémico u organizativo, holográfico, de retroactividad, de recursividad, de autonomía, dialógico y de reintroducción.
El sistema organizativo de cuidados de enfermería es constituido por actores sociales: los cuidadores y los que son cuidados, incluyendo las personas de relación más próxima de los que son cuidados, formando eslabones de ayuda mutua.
Son personas que actúan, reaccionan, interactúan, comparten, dependen, se ayudan, intercambian experiencias, se diferencian y se integran, se aproximan y se alejan, se articulan, participan y hacen negociaciones, conviviendo con la harmonía de conflicto.
Ocupan un espacio físico y social y político-institucional.
Ese sistema tiene como emergencias el cuidado que, por la intuición, razón y lógica de sus actores, permite el acontecer, los procesos interactivos de relaciones múltiples inagotables e imprevisibles.
La noción de prioridad, en la atención/cuidado, más fuerte en el subsistema de cuidados intensivos, está relacionada al riesgo de vida, el cual oscila en un real-oculto, cierto-incierto, verdad-engaño, donde las posibilidades, las probabilidades y las oportunidades están en juego en las prioridades elegidas, reconocidas o de rutina, donde lo incierto parece surgir en la medida en que se toma consciencia del riesgo.
La perspectiva del cuidado transpersonal, por la teoría de Jean Watson, se sustenta en sus creencias y valores acerca de la vida humana, de la salud y de la cura, fruto de sus experiencias y observaciones.
Watson privilegia el enfoque humanístico, atendiendo el individuo biopsicosocial, espiritual y sociocultural, y que el objetivo de la Enfermería es ayudar a las personas a alcanzar el más alto grado de harmonía entre mente, cuerpo y alma.
Para Watson, el foco principal de la Enfermería está en sus diez factores de cuidado derivados de una perspectiva humanista, combinada con una base de conocimientos científicos.
Son ellos: 1 practicar el amor, la amabilidad y la coherencia dentro de un contexto de cuidado consciente; 2 ser auténtico, estar presente, ser capaz de practicar y mantener un sistema profundo de creencias, y un mundo subjetivo de su vida y del ser cuidado; 3 cultivar sus propias prácticas espirituales y transpersonales de ser; 4 desarrollar y mantener una auténtica relación de cuidado, de ayuda y confianza; 5 estar presente y dar apoyo durante la expresión de sentimientos positivos o negativos; 6 uso creativo del ser, de todas las formas de conocimiento, como parte del proceso de cuidado para comprometerse artísticamente con las prácticas del cuidado y protección; 7 comprometerse de manera genuina con la experiencia de la práctica, de la enseñanza y del aprendizaje; 8 crear un ambiente protector en todos los niveles, donde se está consciente del todo, de la belleza, de la comodidad, de la dignidad y de la paz; 9 asistir a las necesidades humanas, conscientemente, administrando un cuidado humano esencial, el cual potencializa la alianza mente, cuerpo y espíritu; 10 estar abierto y atento a la espiritualidad y a la dimensión existencial de su propia vida.
EL CAMINO RECORRIDO
Se trata de investigación cualitativa e interpretativa, con una perspectiva fenomenológica, que busca ampliar la comprensión del fenómeno: dimensiones del cuidado existente en una unidad crítica, o sea, en la UTI del Hospital Universitario HU, de Florianópolis.
Tuvo como población de estudio a los profesionales de la salud que allí actuaban 2 médicos, 1 fisioterapeuta, 3 enfermeros y 4 técnicos de enfermería, que aceptaron participar del estudio mediante firma del término de consentimiento después de la información y uso del grabador.
Y, también, por clientes y familiares 6 clientes y 9 familiares que ingresaron en la UTI, en el período de la investigación, seleccionados de acuerdo con los siguientes criterios: estar hospitalizado en la unidad o con familiar hospitalizado en la UTI, mayores de 18 años, que estuviesen orientados en el tiempo y espacio, que pudiesen expresarse verbalmente y que aceptaron participar del estudio.
Los datos fueron recolectados a través de entrevistas en profundidad y observaciones efectuadas por la primera investigadora, bajo la orientación de la segunda.
El total de los sujetos del estudio fue de 25 personas con edad entre 22 y 80 años, número considerado suficiente por la saturación de los datos durante el análisis preliminar que fue realizado.
El análisis de los discursos tuvo como marco teórico para a su interpretación el análisis hermenéutico de Ricoeur que consiste en cinco momentos: la lectura inicial del texto, el distanciamiento, el análisis estructural, la identificación de la metáfora y la apropiación.
En la lectura inicial del texto, se organizó el material, leyendo varias declaraciones para captar los significados que surgían de la lectura de los diálogos.
Con el distanciamiento, se buscó colocar las creencias y explicaciones, sobre el fenómeno investigado, en suspensión, para poder observarlo como presentado por el sujeto.
A través del análisis estructural, el significado oculto fue transformado en tema y comprendido, generando subtemas y temas del discurso producido por aquella realidad experimentada por el sujeto de la investigación.
La comprensión de la metáfora ocurrió a partir de la comprensión del texto.
Los temas que describieron las dimensiones del cuidado por los participantes del estudio fueron englobados en categorías, analizadas según el marco teórico de Jean Watson y la complejidad.
La apropiación fue el último momento de la interpretación hermenéutica y significa estar apto para la comprensión de la metáfora del mundo del texto.
Ese método de análisis posibilitó interpretar y comprender la experiencia en los sistemas de cuidado en la UTI, en las conexiones entre el investigado y el mundo en el cual vive.
En el desarrollo de este trabajo, se respetó el código de ética profesional y la Resolución 196/96, siendo iniciado después del consentimiento de la institución y la aprobación del Comité de Ética en Investigación con Seres Humanos de la UFSC Parecer N° 311/04.
El conjunto de las transcripciones de los discursos formó el cuerpo del texto.
Esa construcción gradual discurso después de discurso permitió que surgiese una codificación parcial, creciente.
También los registros de las observaciones fueron incorporados en la construcción del cuerpo del texto, seguida del análisis de los datos.
El significado oculto fue tematizado y comprendido, generando subtemas y temas del discurso producido en aquel momento existencial, de aquella realidad experimentada por el sujeto de la investigación.
Así, el análisis estructural permitió revelar los subtemas y los temas, obtenidos a través de las convergencias, obteniéndose un total de diecisiete categorías o dimensiones del cuidado, conforme se presentan a continuación.
"El conocimiento complejo exige de nosotros que nos coloquemos en la situación, nos comprendamos en la comprensión y nos conozcamos al conocernos".
El cuidar de sí pasa por el diálogo consigo mismo y por el diálogo con los otros.
El despertar para el autoconocimiento y el cuidar de sí es parte del proceso de aprender a cuidar.
Pienso que solamente se transmite tranquilidad, atención, calor humano a las personas bajo nuestros cuidados, si antes hubiésemos resuelto esos conflictos, cuidando de nosotros mismos 4P.
Al experimentar el autocuidado/o cuidar de sí, se da oportunidad a la auto reflexión, a la manifestación de las emociones, a la absorción de vivencias que se traducen en conocimiento, la auto percepción como sujeto, cuya subjetividad y sensibilidad están puestos en acción.
El Cuidado como valor individual
Valor es todo lo que, en una determina condición, contribuye para el desarrollo y la mejoría de los componentes esenciales de la condición humana, en la convivencia social.
Los valores humanos tienen identificaciones personales, individuales, sin embargo también tienen expresión en la convivencia social.
Los valores individuales se suman a los de la clase profesional, como: amor, honestidad, espiritualidad, gusto, alegría, placer en hacer y mejoramiento constante, que son importantes en el establecimiento de la actual visión de cuidado.
El cuidado humano está embutido en valores que priorizan la paz, la fraternidad, la religiosidad, la individualidad, el respeto y el amor [...] 22F.
En ese sentido, el cuidado proporciona a las personas la sensación de harmonía con ellas mismas y con el medio, prestando cuidados no solamente al físico como también demostrando afecto, simpatía, atención y respeto por todo lo que rodea a la subjetividad del otro.
A través de las relaciones del cuidado, los sentimientos de fe y de creencia son colocados en evidencia.
Practicar y mantener un sistema de creencias, de fe y de esperanza se presenta como un factor del cuidado.
El Cuidado profesional versus el común
Se encuentra, en los discursos de los participantes, varias referencias de cuidado profesional distinguiéndolo del cuidado común.
El cuidado profesional tiene tecnología y es más especializado 1C.El cuidado común es practicado por la familia con cariño, confort, atención, dedicación, afecto 16F.
Cuidado profesional es el cuidado desarrollado por profesionales con conocimientos científicos en el área de la salud, dotados de habilidades técnicas que auxilian individuos, familias y comunidades a mejorar o recuperar la salud.
Los profesionales tuvieron preparación técnica formal y adquirieron una visión profesional de la salud, enfermedad y del cuidado.
El cuidado común comprende actitudes, técnicas y procesos desarrollados según valores culturales, ayudando a las personas a cuidarse en situaciones de salud y de enfermedad.
El cuidado profesional y el cuidado común suceden en los seres, a partir de él, para ellos, a través de ellos, coexistiendo en la naturaleza y en la estructura de la organización de la vida de los seres, en sus varios dominios, biológicos, antropológicos, psicológicos, sociológicos y otros.
El Cuidado como relación de ayuda
Se colocó en evidencia en los discursos el cuidado como una forma de estar con el otro, estableciendo, así, una relación de ayuda y de confianza:
Cuidado es ayudar a otra persona a mejorar, para después poder cuidar de sí 7P.
El estar con el otro, en el cuidado como relación de ayuda, requiere aproximación.
Así, para que exista relación de cuidado, el profesional necesita desarrollar la capacidad de aproximarse, observando al ser cuidado en todas las dimensiones, percibiendo las situaciones en una relación de respeto y confianza.
En esa relación, expresa y comparte su conocimiento, sensibilidad y habilidad técnica, ayudando el otro a crecer.
El otro compartirá su ser, sus rituales y sus características personales, que movilizan el sistema del cuidado.
El Cuidado afectivo
El cuidado afectivo está presente en las actitudes de los profesionales de la salud en varios tipos de sentimientos, en sus relaciones de cuidado vividas en la UTI.
Descubriendo sentimientos positivos y negativos en lo cotidiano se obtiene informaciones sobre el ser humano que es cuidado.
El comprender los significados de esas expresiones y sentimientos de las personas, presentes en las sus acciones, es un proceso complejo y necesario, para facilitar la aproximación y la relación con los seres cuidados.
El estar presente y experimentar una auténtica relación afectiva y empática, no se configura apenas como un vaivén para permitir el avanzar y retroceder de las percepciones y sentimientos y si provocar "rompimientos", y "aterrizar en otros espacios"; esperar insights no solamente del conocimiento de las situaciones, más bien tratar de entender lo que puede tener de diferente, del cual pueden surgir formas ambiguas, intuitivas y creativas del pensar/actuar.
Los profesionales de la salud/enfermería vienen constituyendo una profesión humanística, enfocada en la atención en el cuidado del ser humano con un toque afectivo.
El cuidado debe ser así, de ser humano para ser humano, entonces es humanizado, ¿verdad?
Yo fui cuidado como un ser humano; existía confianza, seguridad, respeto, ¿sabe? 18C.
En la humanización del cuidado, el cuidador se muestra como un ser humano que respeta y valoriza el ser cuidado en su existencia, comprendiéndolo como un ser que tiene sus propias vivencias y experiencias y que esas acompañan su existir.
El toque afectivo es esencial cuando se transforma en una actitud, por la mano que establece la relación.
Tocar representa el propio cuidado, la sensibilidad y la solidaridad del profesional.
El toque se revela como actitud humanística, fortaleciendo el vínculo y proporcionando el encuentro entre cuidador y ser cuidado.
El Cuidado como acto, actitud
El cuidado es visto como una acción, una idea de movimiento, de realización de una actividad, de actuar junto a un agente, de ejecutar algo para con el otro ser, de actuar en beneficio de la salud del otro.
Cuidado es el conjunto de actitudes del profesional, para prestar una atención al paciente grave y a su familia a fin de mantener las condiciones de vida de este 14C.
El cuidado es un acto de familiarización, de comprensión, de demonstración de habilidades técnicas y de sentimientos propios de cada cuidador que experimenta el proceso de cuidar.
Ese proceso es cíclico, de relaciones y organización del cuidado por actitudes como: estar con, tomar cuenta de, auxiliar a hacer, orientar y educar.
El Cuidado como práctica asistencial
Esa dimensión incluye la realización de procedimientos técnicos y se refiere, también, al compromiso y responsabilidad entre los participantes en la relación del cuidado.
Son las actividades de asistencia y de apoyo para un miembro de la familia o para el cliente, a fin de recuperar su salud 25P.
El cuidado como práctica asistencial incluye la ejecución de procedimientos técnicos y el dar apoyo al cliente en su integralidad como ser complejo, orientado por los diez factores de cuidado de Watsom.
Se sustenta por la sistematización de la asistencia o proceso de enfermería bajo la responsabilidad del enfermero.
El Cuidado educativo
El cuidado educativo se refiere a las informaciones, a la enseñanza y a los programas de educación formal e informal.
Es un resorte propulsor de la búsqueda de conocimientos para la evolución de la sociedad; no se puede disociar el cuidado de la educación.
El cuidado educativo es el ejercicio del pensamiento crítico, del espíritu de ciudadanía y la continua búsqueda por nuevos horizontes.
Cuidado es tener conocimiento, es conocer las acciones de la salud desarrolladas 18C.
La práctica educativa potencializa al equipo de enfermería para practicar un cuidado más autentico.
El reeducar a sí propio significa salir de una minoría; significa que los cuidadores sienten la necesidad del problema y van a ayudar a otros seres a cambiar.
El Cuidado como relación dialógica
En los sistemas de cuidados, las relaciones humanas se construyen mediante el encuentro del ser cuidado y del cuidador, que se expresa por una relación de diálogo.
Esa relación se pone en evidencia cuando el cuidador al dirigirse para el ser cuidado con reciprocidad y cariño consigue concebir y ser concebido como ser humano.
[...] cuando estoy en un procedimiento, yo voy conversando, no solamente aquella cosa mecánica, cuando existe una comunicación verbal yo pienso que el paciente se siente más seguro 11P.
Los diálogos revelan que la relación dialógica se concretiza a partir de la intención del cuidador en ser autentico, estar presente y ser capaz de sentir un mundo subjetivo de cuidado con el otro.
Al despertar para el cuidar repleto de sensibilidad, el cuidador siente ese momento completamente, valorizando los aspectos técnicos científicos y esencialmente el ser humano, promoviendo el encuentro del cuidado.
Ese encuentro dialógico es fruto de la comprensión de la expresividad del otro, de forma amorosa y respetuosa, percibiendo los sentimientos y emociones del ser cuidado, respetando su modo de ser y estar en el mundo.
El Cuidado aliado a la tecnología
Este se pone en evidencia como algo valorizado en la medida cierta.
La tecnología es una forma de facilitar el cuidado al cliente, a veces, imprescindible para mantener una vida, sin embargo, se busca evitar una mayor preocupación con el equipamiento de que con el cliente, ya que el cuidar no se limita a la tecnología.
[...] la evolución de la tecnología necesita realizarse, sin embargo necesitamos tener principios para su utilización, es imposible pensar en la asistencia a los pacientes graves sin el suporte tecnológico, este facilita nuestra actuación y mantienen la vida del paciente en muchos casos 4P.
La tecnología, como parte del cuidado de los seres humanos, fue creada por el ser humano, en su beneficio, sin pretender que supere la dimensión de la esencia de ese ser.
El Cuidado amoroso
Se aprende el cuidado como acto de amor, como un intercambio entre cuidador y ser cuidado, en que ambos comparten el amor para alcanzar resultados bien sucedidos.
Existen muchas personas aquí que vemos que trabajan por amor, porque existe la atención, la sonrisa 2F.
El amor como dimensión del cuidado actúa como elemento facilitador, energético, de nutrición y ternura que engrandece el cuidado.
A través del desarrollo de los propios sentimientos, se puede realmente interactuar de modo sensible con otra persona.
En las relaciones de cuidado se puede transcender el mundo físico y material y entrar en contacto con el mundo subjetivo del individuo.
El cuidado amoroso implica en compartir, en tener actitudes en relación al otro de sensibilidad, confianza, comunicación, comprensión, empatía, comprometimiento, visión del otro como único, percepción de su existencia, aceptación, respeto, receptividad, competencia, toque, sonrisa, comprometimiento, momentos de encuentro, presencia y otros.
El Cuidado interactivo
El cuidado en la salud es un proceso de interacciones y asociaciones entre los seres, siendo parte organizadora del sistema de la salud, parte organizadora de los sistemas de cuidados, organizándose conjuntamente con los demás sistemas sociales.
Son uniones, informaciones y conexiones en un cuidado interactivo o relacional, indicadas a través del siguiente relato.
El cuidado es un proceso de interacción entre los profesionales, el paciente y los familiares, donde se viven situaciones de inestabilidad, con la finalidad de restablecer la salud de esa persona 11P.
El cuidado interactivo se establece a partir de fuerzas internas, o sea, por el intercambio entre el mundo interior y exterior del ser cuidador y del ser cuidado, de manera subjetiva y de modos y momentos únicos y con personas diferentes, por eso son genuinas.
El No cuidado
Aparece, subentendido en el diálogo con algunos profesionales de la salud, sería como no le gustaría ser cuidado.
El no cuidado es utilizarse de artificios para no aproximarse mucho del ser cuidado, realizando un cuidado con prisa, manteniéndose a distancia de las personas.
En esas circunstancias, los clientes y familiares se sienten inhibidos para expresarse o solicitar ayuda.
Ciertas expresiones utilizadas pueden parecer esquivas o formas de no cuidado: estoy con prisa, no tengo mucho tiempo, sea rápido, entre otras, limitando el espacio y la aproximación, distanciando el ser cuidado del profesional.
No cuidar es realizar las actividades con prisa y distracción 23F.
El ampliar la comprensión del cuidado, a fin de perfeccionar la relación con el ser cuidado, debe representar una preocupación importante para los profesionales de la salud.
El Cuidado como esencia de la vida y de la profesión
El cuidado se muestra como un valor esencial a la vida de las personas.
El cuidado es la esencia, el ideal moral de la enfermería, cuya finalidad es protección, engrandecimiento y preservación de la dignidad humana.
El cuidado profesional es la esencia de la Enfermería, y comprende acciones desarrolladas de acuerdo común entre dos personas, la que cuida y la que es cuidada 7P.
El cuidado, entendido como un ideal moral de la enfermería, representa un conjunto de esfuerzos transpersonales dirigidos al ser cuidado para auxiliarlo a obtener autoconocimiento y autocontrol, promoviendo y preservando su existencia.
Y el cuidado como esencia de la profesión es el comprometimiento y el compromiso del profesional en cuidar para dar sentido a la vida.
Esa esencia del cuidado es el ser y el hacer son el diferencial en la relación del cuidado.
Clientes y familiares consideran el ambiente hostil, se sienten inseguros y con miedo, por la diferencia entre el ambiente hospitalario y el ambiente de procedencia del cliente/familiares.
La UTI, para el cliente, es poco cómoda e impersonal; él, percibe la estandarización impuesta por la institución, que no considera las individualidades.
Es una estructura física bien equipada, con recursos tecnológicos modernos que, sin embargo, eventualmente puede pasar al cliente frialdad e indiferencia como forma de ser cuidado.
De allá poca cosa recordamos.
Sé que pasamos mucha sed, los labios secos, no podemos hablar, tenemos que quedarnos quietos, no tiene contacto con nadie, asusta 20C.
Aluden que el ser que cuida también sufre influencias del ambiente, lo que influye en el proceso de cuidar.
El ser que cuida necesita de ambiente de confort y agradable, ya que es ahí que mantiene la interacción para el desempeño de sus atribuciones.
La promoción de un ambiente de apoyo, de protección biofísica, psicofísica, psicosocial y/o interpersonal es uno de los requisitos para el cuidado.
La interdependencia existente entre los ambientes internos y externos de la persona, influyen en el estado de la salud y de la enfermedad.
Existe entre el ambiente y el ser humano un proceso de interacción constante que puede facilitar, crear o impedir la relación de cuidado entre los seres humanos.
Sintiendo/finalidad del cuidado
Surge como finalidad esencial del proceso de cuidar, la mejoría clínica del ser cuidado, su recuperación, o sea, el cuidado es una forma de restablecer la salud del ser cuidado, ayudar al otro a crecer y a realizarse, a morir mejor, contribuyendo para la calidad del proceso de ser y vivir de los seres humanos.
El gran resultado es la mejoría del paciente o ver por lo menos que él está bien, que tú puedes hacer alguna cosa para la mejoría de él 16 F.
El cuidado tiene como foco las necesidades y deseos de los seres humanos participantes en la relación de cuidado.
La salud/enfermedad contiene los movimientos del vivir en los límites de las sensaciones, confort y falta de confort, con la esperanza de nuevos momentos, en la posibilidad de estar en una situación y de prepararse para la otra.
La salud está en el sistema de organización del cuidado donde lo saludable es el vivir los altos y bajos, en un vaivén de alegrías y tristezas, en la harmonía del conflicto, regulada por el límite de la intersección de la muerte y de la vida.
Los contenidos que surgieron de las reflexiones sobre los discursos presentes en las relaciones de cuidado, vividas en los sistemas de organización de cuidados, por la complejidad y cuidado transpersonal, muestran las dimensiones del cuidado.
La investigación cualitativa con una perspectiva fenomenológica y el análisis interpretativo de Ricoeur fueron un proceso dinámico que posibilitó ampliar la comprensión del fenómeno: las dimensiones del cuidado existente en una UTI.
Los momentos experimentados y compartidos con los seres participantes del estudio fueron de complicidad, reciprocidad, interés y solidaridad.
Ellos proporcionaron el poder visualizar nuevos caminos y asumir actitudes diferentes frente al cuidado y a las personas, o sea, un cuidado humano con sensibilidad, empatía y satisfacción.
Se espera propiciar a los compañeros enfermeros/as el placer de ejercitar el cuidado transpersonal y complejo en lo cotidiano del cuidado de enfermería, en sus múltiples facetas y dimensiones de estructuras e interacciones.
También, esperamos que reflexionen sobre el cuidado realizado en la UTI.
Creemos en un cuidado que se constituye de las diversas dimensiones del cuidar, aquí presentadas, fundamentado en la relación con el otro, en el ser empático, sensible, afectuoso, creativo, dinámico y comprensible en su totalidad como ser humano.
Atrás de todos aquellos equipos, tubos, láminas, ruidos y luces de alarmas hay seres humanos cuidando y seres humanos recibiendo cuidados, con la esperanza de vivir un poco más y mejor.
En la creación del CNPq, en 1951, fue mencionada la creación de la carrera de investigador.
Destacaba el interés de la agencia en la formación de recursos humanos de alta competencia y previa asignación de los recursos para el establecimiento del investigador en esta actividad y la concesión de insumos para la investigación.
La concesión de una Beca de Productividad en Investigación PQ sigue la Resolución Normativa que tiene la finalidad de distinguir al investigador, valorizando su producción científica.
Establece los pasos para la solicitud de la beca, requisitos y criterios para la concesión y las tres categorías: Investigador Senior para quien mantuvo en lo mínimo 15 años de beca en la categoría 1, nivel A o B; Investigador 1 para el que tiene en lo mínimo cinco años de doctor e Investigador 2 en lo mínimo dos años de doctor.
La categoría 1 se encuadra en los niveles A, B, C y D.
Los criterios de evaluación para PQ fueron elaborados por el Comité de Asesoramiento de la Enfermería CA-EF conforme la norma de la Beca de Productividad de Investigación y el Consenso para los Comités de Asesoramiento en Ciencias de la Vida, y tiene vigencia de tres años.
Se considera que la evaluación para la selección de becarios de productividad es un proceso competitivo, y con un número de becas definido para cada juicio siendo, por lo tanto, una evaluación relacional entre pares, y más aún que la productividad científica se modifica históricamente y presenta diferencias en las diversas áreas y sub-áreas del conocimiento, lo que determina que el Comité busque, en cada evaluación, parámetros referenciales de la productividad media de los investigadores de su sub-área, considerando el momento de tiempo específico en el cual se realiza la evaluación.
Los campos de análisis tienen sus criterios subdivididos permitiendo la clasificación del becario de productividad en las categorías de Investigador 1 en los niveles A, B, C y D e Investigador 2.
Los candidatos son clasificados de acuerdo a una evaluación cualitativa y cuantitativa de los campos de análisis y de las preguntas a responder, además de los dictámenes ad hoc.
El destino de las becas obedece a la cantidad de cuotas disponibles en cada Edicto.
El desempeño del investigador es evaluado por medio de indicadores referentes al quinquenio anterior, en el caso de la categoría 2, y del decenio en el caso de la categoría 1 y en los niveles A-D.
Los criterios cuantitativos son acompañados de los cualitativos que se constituyen en objetos fundamentales de la evaluación, especialmente: la calidad de los proyectos, analizada por los dictaminadores ad hoc, línea de investigación definida en que el investigador produce; pertinencia de los trabajos publicados respetando las especificidades del área de Enfermería; regularidad de la producción científica y de la formación de recursos humanos; equilibrio entre producción científica y formación de investigadores; demostración de madurez académica con la coordinación o participación en proyectos de investigación; contribución para la innovación; participación en la editación de periódicos y de gestión científica.
En el año de 2008 había 113 becarios de productividad en el área de Enfermería, distribuidos en 1A 10, 1B 14, 1C 18, 1D 7 y 64 en el nivel 2.
En el juicio de la demanda del 2008 e implementados en el 2009 hubo un aumento significativo en el total de becas totalizando 128 cuotas, distribuidas en 1A 10, 1B 13, 1C 18, 1D 10 y 77 cuotas en la categoría 2.
La disminución de una cuota en 1B en el 2009 se dio por el fallecimiento de una investigadora, el aumento en 1D 3 cuotas y en la categoría 2 13 cuotas significa nuevas cuotas designadas al área.
La progresión o rebajamiento entre los niveles de la categoría 1 queda dependiente de cuotas y debe ser respetada la cuota máxima del 20% del total de las becas de la categoría 1 para el nivel A y una cuota mínima del 10% para los demás niveles y del 50% para la categoría 2.
Hay un intento de corrección progresiva de esta distribución que tuvo inicio en el año en curso.
La novena edición de la Revista Sur está dedicada a la conmemoración de los 60 años de la Declaración Universal de Derechos Humanos.
Los artículos que integran el dossier fueron elegidos en colaboración con el Servicio Internacional de Derechos Humanos International Service for Human Rights, ISHR.
Ellos abordan dos cuestiones principales: la indivisibilidad y la universalidad de los derechos humanos; dos principios sostenidos por primera vez hace 60 años por la Declaración Universal como pilares del derecho internacional de los derechos humanos.
Tanto Eitan Felner como Fernanda Doz Costa analizan la cuestión de la indivisibilidad.
Felner adopta una perspectiva pragmática: cómo lograr que los derechos económicos y sociales no sean sólo reconocidos como derechos fundamentales sino también implementados efectivamente.
El autor propone una estructura metodológica para evaluar si un Estado ha violado o no sus obligaciones sobre derechos humanos.
También expone algunos de los desafíos para identificar las violaciones a los derechos económicos y sociales.
Doz Costa, por su parte, se enfoca en la indivisibilidad desde una perspectiva teórica, discutiendo las conexiones posibles entre los derechos humanos y la pobreza.
Anthony Romero, Director Ejecutivo de la Unión Americana de Libertades Civiles American Civil Liberties Union, ACLU, en una entrevista con Conectas Derechos Humanos, arroja luz sobre la importancia del movimiento de derechos humanos para la protección de personas en el país más poderoso del mundo donde, en los últimos ocho años, se ha perpetrado "una pérdida extraordinaria de derechos humanos".
En palabras de Romero: "[l]a existencia de un movimiento global de derechos humanos es, en la actualidad, por esta misma razón, de vital importancia.
Incluso si un gobierno de un país deja a un lado los derechos humanos, existe un movimiento de líderes y ONGs de derechos humanos que pueden presionar para mantener los avances en materia de derechos humanos".
El artículo de Katherine Short analiza hasta qué punto el Consejo de Derechos Humanos ha sido exitoso en superar la sobre-politización de la ex Comisión de Derechos Humanos de la ONU.
Short resalta, sin embargo, que la efectividad del Consejo ha sido "socavada tanto por la falta de implementación de mecanismos que eviten que reconocidos violadores de derechos humanos sean incluidos como miembros, como por la continua ausencia de apoyo de Estados Unidos".
Este número de la Revista Sur también incluye un análisis del sistema de protección de Naciones Unidas desde una perspectiva interna: la de Paulo Sergio Pinheiro, ex Relator Especial sobre la Situación de Derechos Humanos en Myanmar 2001-2008, ex Experto Independiente para el Estudio sobre la Violencia contra los Niños 2003-2006, y ex Relator Especial sobre la Situación de los Derechos Humanos en Burundi 1995-1999.
Pinheiro es actualmente miembro de la Comisión Interamericana de Derechos Humanos.
Asimismo, esta novena edición publica tres artículos provocativos de Barbora Bukovská, Jeremy Sarkin y Rebecca Saunders.
Bukovská defiende una postura idealista de las organizaciones de derechos humanos, que no se conforma con meros avances normativos.
De acuerdo con la autora, considerando que los derechos humanos deben siempre resultar en la protección concreta de las víctimas de las violaciones, es necesario acercar la distancia que en general existe entre las organizaciones internacionales de derechos humanos y las víctimas.
Sarkin examina el desarrollo de las cárceles de África, desde la colonia hasta los tiempos modernos, planteando dos cuestiones debatibles: en primer lugar, que las condiciones carcelarias actuales son, en gran parte, legado del colonialismo; en segundo lugar, que la superpoblación y la violencia son problemas que aquejan a la mayoría de las prisiones del mundo.
Por ultimo, Saunders critica el sistema de justicia transicional establecido en Sudáfrica después del Apartheid.
Sostiene, en sus propias palabras, "lo que se gana y se pierde cuando las expresiones del sufrimiento humano son traducidas al lenguaje estandarizado de derechos humanos". La autora también cuestiona la prevalencia de las medidas de reparación nacional por sobre las de sanación individual.
Estos tres artículos, sin duda, incitan a la discusión.
Por eso, invitamos a los lectores a debatir con ellos ya sea con otro artículo o con un breve comentario, los que serán sometidos al proceso de selección de la Revista.
Esperamos así fortalecer el debate sobre estos temas.
Quisiéramos agradecer a los siguientes profesores y compañeros por su contribución en la selección de los artículos de este número: Andre Degenszajn, Andrea Pochak, Fabián Sanchez, Flavia Piovesan, Habib Nassar, Inês Lafer, Juan Amaya Castro, Kwame Karikari, Lucia Nader, Magdalena Sepúlveda, Mustapha Al-Sayyed, Olga Espinosa, y Richard Pierre Claude.
Es un honor informar que el profesor Upendra Baxi Universidad de Warwick ha aceptado nuestra invitación a integrar el Consejo Editorial de la Revista Sur.
Finalmente, les comunicamos que la próxima edición de la Revista Sur se dedicará a "Derechos humanos de las personas en movimiento: migrantes y refugiados", y será publicada en colaboración con el Alto Comisionado de Naciones Unidas para los Refugiados ACNUR.
El número también incluirá artículos sobre otros temas de derechos humanos.
En el intento de decodificar narrativas de individuos respecto a sus vivencias con pacientes cuyo diagnóstico indica imposibilidad de cura, se procuró, a partir de la escucha sensible y respetuosa, componer los escenarios en que el lenguaje, en su amplia expresión –gestos, silencios, palabras-, se hizo presente y desencadenó flujos narrativos, permitiendo el acceso al sufrimiento humano frente a la enfermedad y a la muerte.
Para esto, se emplearon entrevistas con cuidadores de personas en situación límite de dolor y sufrimiento.
Ir al encuentro de cuidadores implica percibir que el cuidado, mucho más allá de la cura, se inscribe en la dimensión subjetiva, marcada por la necesidad de soportar el dolor de existir.
Tal perspectiva remonta a los cuidados paliativos, modalidad de asistencia e intervención cuyo objetivo es la persona enferma, con énfasis en el alivio de su sufrimiento físico y en la atención de sus necesidades psicosociales y espirituales.
Se trata de la respuesta activa a los problemas resultantes de la enfermedad prolongada, incurable y progresiva, que busca prevenir la incomodidad y proporcionar la mejor calidad de vida posible a las personas enfermas y a sus familiares.
En este sentido, se indaga: ¿de qué manera el cuidado del otro lleva a percibir el drama de existir?.
¿En qué sentido hablar del otro conduce a pensar en sí mismo?.
¿Cómo el sufrimiento coteja la subjetividad y hace emerger una historia?.
¿De qué forma los cuidados paliativos pueden aliviar el sufrimiento?.
En este intento de buscar elementos para comprender la subjetividad del cuidador que sufre con el dolor del otro es que las narrativas del sufrimiento fueron analizadas en este artículo.
A partir de la idea de cuidados paliativos al enfermo, se buscó obtener relatos de aquel que cuida, en determinado espacio de temporalidad, intentando comprender, en la medida de lo posible, cómo los individuos enfrentan el dolor y el sufrimiento.
Este estudio, de naturaleza cualitativa, recurre a dos técnicas de recolección de datos: la primera consiste en entrevistas semi-estructuradas o narrativas, recomendadas por la metodología de la historia oral.
La otra trata respecto a la observación participante y sus correlatos: cuaderno de campo y conversaciones informales.
Se optó por trabajar con la historia oral temática, que atiende a las actividades involucrando asuntos relacionados al tema del proyecto desarrollado.
A partir de las entrevistas, se utilizó el método de historia oral en su vertiente temática, en la cual se elige un tema específico de investigación: La historia oral temática es la que más se aproxima a soluciones comunes y tradicionales de presentación de trabajos analíticos en diferentes áreas del conocimiento académico.
La investigación de campo fue desarrollada en el Hospital Paulo de Tarso, en Belo Horizonte, Minas Gerais, que implementó la filosofía de cuidados paliativos en el segundo semestre de 2009, en compañía de Unimed-BH, cuando fueron realizadas veinte entrevistas y una visita domiciliaria luego del fallecimiento de un paciente, entre los meses de enero y abril de 2010.
Esta investigación tiene por objeto tan sólo a los cuidadores –sean profesionales de la salud, familiares o congéneres-, los cuales amplían su abordaje para las dificultades involucradas en el proceso de cuidar.
De este modo, componen este mosaico sus narrativas respecto al sufrimiento y a la dimensión del cuidado.
Fueron nueve cuidadores familiares, entre hijas, esposa y madre.
De los cuidadores profesionales, fueron once entrevistados, entre médicos, enfermeras, psicólogas, asistente social, técnicos de enfermería y cuidadora de ancianos.
El relato de los familiares está cargado de emociones, mientras que el de los profesionales es más técnico, aunque humanizado.
La narrativa de la madre fue la más cargada de angustia, tal vez por la pérdida precoz de un hijo.
Otros relatos relevantes vinieron de las hijas que estaban perdiendo a su padre.
Se interesaban mucho en contar su historia de vida y el legado dejado por él.
En este caso, como se trató de una internación prolongada, de alrededor de ocho meses, todo el equipo profesional estaba muy involucrado con estos familiares.
El proyecto de investigación fue evaluado y aprobado por el Comité de Ética en Investigación de la Pontificia Universidad Católica de Minas Gerais PUC-MG.
Resultados – narrativas del sufrimiento
Al escuchar la narrativa de sujetos que acompañaban algún familiar en situación-límite de enfermedad y diagnóstico de muerte inminente, se evidenció que la conversación proporciona alivio, transmite la sensación de acogimiento y tiene un efecto beneficioso o terapéutico: Siendo el amor la emoción que funda el origen de lo humano y siendo el placer de conversar nuestra característica, resulta que tanto nuestro bienestar como nuestro sufrimiento dependen de nuestro conversar.
Así fue en la escucha afinada de relatos que expresan el sufrimiento: al final de la entrevista, los sujetos manifestaban que se sentían mucho mejor, después de “nuestra conversación”.
Es de este modo que la metodología de historia oral va zanjando el enigma de la emoción del otro.
Abriendo el campo para que el narrador confíe en el entrevistador y se disponga a hablar de sí mismo.
Esto es lo que posibilita la construcción del diálogo y el acceso a la subjetividad.
Es la elección de la escucha: La decisión por la escucha de sujetos, eligiendo entre la multiplicidad de los que van a narrar historias de vida o temáticas, remonta a la inscripción de seres que narran sus itinerarios.
Estos sólo permanecen en el tiempo cuando hay un registro, un testimonio, una palabra que puede, a veces, interrogar respecto de la angustia de entrar en el mundo para después partir.
Escuchar a estas personas que desean ser escuchadas, con sensibilidad para afinar sentimientos, permite verificar que la conversación tiene efectos terapéuticos:
La conversación es el mecanismo humano por excelencia, un medio simple de promover subjetivación. … La conversación alivia el dolor, dado que rompe con la soledad y el desamparo y, así, es un instrumento poderoso de promoción de salud. … Restaurar la salud y el buen vivir es poder hablar de sí, compartir los dolores y los miedos, las fragilidades y las fuerzas, dar las vueltas del camino, contar historias y afectos, en fin, con-versar.
Las enfermedades sin posibilidad de cura causan, desde el diagnóstico, malestar, sospechas, síntomas crecientes; el tratamiento viene acompañado de miedo, vergüenza, aislamiento, dependencia, cansancio y, a veces, falsas esperanzas.
Todo esto es una amenaza avasallante, envolviendo a la persona en una cadena de pérdidas que ultrapasa la capacidad humana de afrontamiento.
En este momento,cualquiera de nosotros se encuentra ante las limitaciones de la existencia o la impotencia para impedir la propia destrucción, es decir, el insostenible peso de la realidad.
En el libro “Sobre la muerte y el morir”, la psiquiatra suiza Elizabeth Kübler-Ross muestra que, desde el instante del conocimiento del diagnóstico de enfermedad fatal hasta la fase terminal, la persona normalmente pasa por cinco fases dinámicas, marcadas por actitudes de negación, ira, negociación, depresión y aceptación.
Esta obra, basada en las reacciones de los propios pacientes, fue considerada un marco para la comprensión acerca de los cuidados al paciente terminal.
No obstante, la presente investigación con cuidadores, verificó que se puede establecer un paralelismo entre las emociones del paciente terminal y aquellas experimentadas por sus cuidadores, principalmente en los casos en que hay un fuerte vínculo emocional entre ellos.
Kübler-Ross afirma, además, que los miembros de la familia experimentan estadios de adaptación, semejantes a los descriptos en referencia a los pacientes.
Aunque la muerte sea la única certeza de cualquier ser vivo, acompañar de cerca a aquel que atraviesa este camino puede ser difícil para quien está encargado del cuidado.
Estar al lado del paciente puede llevar al cuidador a recordar la propia finitud; puede despertar su angustia de existir –el sufrimiento por estar en un mundo en el cual las elecciones pueden parecer inevitablemente trágicas, sobre todo cuando se considera que el deseo de permanencia es inherente a la vida.
No obstante, a pesar de que es difícil compartir las emociones en este momento, ésta puede ser la única condición capaz de dar sentido a la existencia.
Kübler-Ross señala que en el primer estadio es común observar la negación y el aislamiento de la persona, que se expresa con reacciones como: “¡No!
Yo no…”; “No puede ser verdad”; “¡No es justo!”.
Esta no aceptación del diagnóstico inicial con frecuencia conduce a la búsqueda de otras opiniones y pronósticos.
La negación es la defensa temporaria y, en cierto sentido, puede ser considerada saludable por permitir a la persona lidiar con esta situación dolorosa y desagradable, inconcebible en términos psicoanalíticos, que exigirá varias adaptaciones.
Es, de cierta forma, una reacción natural al choque que, con el tiempo, el sujeto tenderá a absorber y a enfrentar, al reconocer la inexistencia de otra alternativa.
Cuando se piensa en los familiares, al principio, muchos de ellos no pueden creer que sea verdad.
Puede ser que nieguen el hecho de que haya tal enfermedad en la familia o “comiencen a andar” de médico en médico, en la vana esperanza de oír que hubo un error en el diagnóstico.
Pueden buscar ayuda e intentar probarse, junto a brujos y curanderos, de que no es verdad.
Pueden programar viajes caros a clínicas famosas y médicos de renombre, enfrentando poco a poco la realidad que puede cambiar drásticamente el curso de sus vidas.
Por lo tanto, la familia sufre ciertos cambios, dependiendo mucho de la actitud del paciente, del conocimiento y de la habilidad con que se comunica el hecho.
Los familiares entrevistados expresaron esta negación con frases como:“No creemos en el diagnóstico”; “Esto no puede estar pasando con mi padre”; “Mi hijo no puede estar muriendo”.
La negación puede estar seguida de sentimientos de rabia, enojo, envidia y/o resentimiento.
Surge la pregunta: “¿Por qué yo?”.
Es una fase difícil, porque el enojo tiende a propagarse en todas las direcciones, volviéndose, principalmente, al equipo de salud y al ambiente próximo.
En este momento, es fundamental que el cuidador comprenda la reacción del paciente, y no la considere en términos personales, una vez que, en su origen, tal actitud irascible tiene poco o nada que ver con las personas que de ella son víctimas.
Ejemplo claro de esta fase, para el cuidador, fue la madre que, en el auge de su enojo, pasó a agredir a todo el equipo de enfermería, como si ellos fuesen responsables por el estado del hijo.
Y, también, de la hija que decía estar enojada con Dios por dejar a su padre en aquel estado en este caso, estado vegetativo:
En el momento en que el paciente atraviesa un estadio de rabia, los parientes próximos sienten la misma reacción emocional.
Primero, sienten rabia hacia el médico que examinó al enfermo y no presentó inmediatamente el diagnóstico; después, del médico que los informó de la triste realidad.
Pueden dirigir su furia contra el personal del hospital que jamás cuida lo suficiente, sin importar la eficiencia de los cuidados …cuanto más podamos ayudar a los parientes a volcar estas emociones antes de la muerte de un ser querido, más reconfortados se sentirán los familiares.
Otra fase, menos visible, es la negociación, en la cual la persona intenta negociar una posible mejora y ser recompensada por su buen comportamiento.
La negociación es un intento de adelantamiento del final.
La mayoría de las veces, las propuestas son realizadas a Dios y mantenidas en secreto.
En general, son promesas hechas a cambio de un prolongamiento, por pequeño que sea, del tiempo de vida.
Se observó en la madre cuidadora este intento de negociación con Dios, cuando decía: “Mi hijo es muy joven, bueno y trabajador.
Él merece vivir pido a Dios todos los días que me oiga”.
En la fase en que las consecuencias de la enfermedad señalan el fin de la existencia, es común observar la presencia de depresión, que puede manifestarse de diferentes formas: reactiva y preparatoria.
La depresión reactiva está más ligada a los problemas concretos que necesitan ser resueltos, como por ejemplo quién va a cuidar de los hijos después de la muerte.
La depresión preparatoria está permeada de tristeza y silencio y, cuando se instala, tiende a generar poca o ninguna necesidad de palabras es el momento de un roce, de una caricia o simplemente de “estar al lado”, preparando para la última fase: la aceptación de la partida.
Una vez más, se recurre al ejemplo de la madre cuidadora, que en el momento del agravamiento del estado de salud se su hijo, se mostró silenciosa, resignada y preparada para la muerte, a pesar del dolor inscripto en sus facciones.Cuando la rabia, el resentimiento y la culpa de presentan, la familia entra en una fase de pesar preparatorio, igual al moribundo.
Cuanto más se consiga desahogar este pesar antes de la muerte, más la soportará después.
La aceptación se caracteriza por un período de desligamiento gradual de eventos y problemas del mundo exterior.
El interés por todo y por todos disminuye.
La presencia del cuidador se da mediante el silencio compartido, compañero y acogedor, en el cual una mirada o un roce pueden decir mucho más que las palabras.
No obstante, no todas las personas pasan o atraviesan todas las fases.
Algunas pueden ir y venir o hasta incluso llegar al final sin haber aceptado el proceso de morir.
Si los miembros de la familia pueden juntos compartir estas emociones, enfrentarán poco a poco la realidad de la separación inminente y llegarán juntos a aceptarla.
El período de la fase final, cuando el paciente se desprende paulatinamente de su mundo, inclusive de la familia, tal vez sea el de más profundo displacer.
No comprenden que el moribundo, que encontró paz y aceptación de su muerte, tiene que separarse, paso a paso, de su ambiente, inclusive de las personas más queridas.
¿Cómo podría estar preparado para morir si continuase manteniendo relaciones llenas de sentido y que son tantas en la vida de un hombre?.
Cuándo el paciente pide ser visitado sólo por pocos amigos, después sólo por sus hijos y, finalmente, sólo por su esposa, debe entenderse que esta es la manera de desapegarse gradualmente.
No es extraño que los parientes más próximos interpreten mal este hecho, como rechazo, por ejemplo, y hemos encontrado diversos maridos y esposas que reaccionaron dramáticamente a este desapego normal y saludable.… durante este período, es que la familia necesita de mayor apoyo, no tanto el paciente. … Si no se explicara a la familia el sentido de este desligamiento, pueden surgir problemas.
La madre cuidadora se sintió muy incómoda cuando su hijo entró en esta fase de desligamiento.
Sólo consiguió aceptar el hecho luego de haber sido orientada por el equipo asistente.
Este caso de la madre cuidadora es bastante ilustrativo.
Su narrativa es la historia de su hijo, un joven de 28 años, víctima de traumatismo de cráneo, como consecuencia de un grave accidente de motocicleta.
Cuando llegó al hospital, era posible comenzar la rehabilitación, aunque con secuelas.
No obstante, su estado fue cambiando por el agravamiento progresivo del cuadro neurológico, con muchas convulsiones y lesiones cerebrales, lo que acabó conduciendo al pronóstico de muerte inminente.
Este relato es lo que es.
Es el hecho, el acontecimiento.
La posibilidad del fin, la imposibilidad de continuar existiendo en el tiempo.
Frente a este imperativo, ¿qué le queda a aquel que cuida y acompaña?.
¿Qué escucha sensible es posible, si no aquella del cuidado?.
Se espera, de aquel que cuida, una actitud de disponibilidad para oír narrativas y, del paciente, sólo el alivio del dolor.
De él, sólo su historia contada por la memoria del otro.
Entonces, es esta memoria que da acceso a la subjetividad la que nos disponemos a escuchar.
Al principio, la madre cuidadora demostró fragilidad emocional, presentando una actitud defensiva y evitando una mayor proximidad con el equipo.
Se mostraba también muy enojada, lo cual era naturalmente comprensible.
Negaba la gravedad del estado de salud del hijo y decía todo el tiempo: “Él es muy joven”.Esta afirmación repetida evoca la idea de una muerte prematura, remitiendo a la noción de “inconclusividad” e “irrealización”, dada la juventud del paciente y su condición de hijo.
De un modo más general, el dolor de los padres por la pérdida de los hijos parece ser particularmente intensa, ya sea porque la muerte de un descendiente parece anti-natural, ya sea porque la expectativa es de que las personas más viejas mueran antes que las más jóvenes, ya sea por evidenciar la sensación de que la vida de aquel que se aproxima a la muerte no fue disfrutada en su plenitud y que aún tenía mucho por vivir.
En estas circunstancias, tal consideración es perfectamente comprensible, aunque muestre que, frente al dolor de la pérdida de un ser amado, es difícil no olvidar el hecho de que ninguna vida puede realizar todas sus posibilidades.
Otra fase descripta por Kübler-Ross es el enojo frente a la enfermedad o el accidente, que conduce a cuestionamientos sobre la existencia de Dios, así como a la pérdida de la esperanza y de la conocida reflexión: “¿Por qué esto me pasa a mí o a uno de mis familiares?”.
En esta investigación, la frase de enojo frente a la muerte puede ser percibida en los siguientes testimonios de los cuidadores: “No tengo más esperanza de que él vaya a quedar bien.
¿Qué puedo pensar?.
Cada día yo creo que es el último día en la vida de él.
No tiene más sentido la vida” sujeto 1; “Es… hay un momento en que me siento enojada, muy enojada, con Dios”sujeto 2.
Una vez que se revela la enfermedad en un miembro de la familia, es necesario considerar qué tipo de expectativa alimentan los familiares y el propio enfermo en relación al diagnóstico.
Esto facilita las adaptaciones necesarias, además de mejorar la escucha del dolor del otro.
Cuando se habla de enfermedad y de cuidadores, se debe atender a la singularidad de la actuación de cada uno de ellos en este nuevo contexto.
Para comprender la interacción entre el cuidador y el ser cuidado, se debe observar que lafamilia tiene un importante papel en todo proceso de relación del paciente enfermo, con su enfermedad, tratamiento y hospitalización.
Considerarla un aliado poderoso en la difícil tarea de acompañar a un paciente crónico es de suma importancia para el equipo de salud.Cuando la familia es afectada por cualquier hecho adverso, todo el ambiente se modifica.
Cuidar de alguien enfermo, dependiente o que está muriendo, exige no sólo esfuerzo físico y emocional, sino que también el compartir tareas, decisiones y ajustes, en absoluto fáciles.
Muchas veces, el papel del cuidador es una contingencia impuesta por una situación inesperada: no se trata de una elección, de una opción.
Demanda asistencia y orientación para tornar soportable lo que, a veces, es insoportable.
Las narrativas a seguir demuestran el esfuerzo para llevar a cabo estas adaptaciones:
“La familia se desestructuró todita, mucho, hasta desarmonizó un poco.
Hay muchos reclamos entre unos y otros, quién viene más, quién está haciendo más” sujeto 3;
“La vida cambia, nuestra vida cambia completamente.
Tú permaneces ligado a la enfermedad, tu cabeza está en la enfermedad, hospital, hospital, padre, la enfermedad, ¿qué va a pasar? ….
Muchas cosas que tú ya no puedes hacer, como viajar, porque de repente puede pasar cualquier cosa” sujeto 4;
Yo no vivía aquí, yo vivía en Espírito Santo.
Cuando mi padre necesita al menos mi cariño, del calor de mi mano, yo me quedo con él” sujeto 5.
Tales cambios en la estructura familiar muestran la necesidad de atención y cuidado a los familiares, lo cual es pregonado por la filosofía de cuidados paliativos, que busca comprender situaciones-límite.
Jaspers identifica a la muerte, la culpa, el destino y la casualidad como misterios para el pensamiento.
Son situaciones en que el hombre percibe su dependencia, no de algo específico ni de sus propias limitaciones, sino simplemente del hecho de existir.
Cuando la muerte no ocurre de forma brusca, inesperada, el proceso de morir está permeado de introspección, de reflexión sobre el sentido de la vida y de la muerte.
Es cuando el paciente ve surgir varias preguntas sobre la posibilidad de que todavía haya futuro, cuando intenta colocar en orden todos sus asuntos, cuando demuestra afectividad más intensa por sus seres más cercanos, cuando intenta perdonar, comunicarse y despedirse de parientes y amigos.
Si el enfermo es acogido y trabajado en su luto anticipatorio, la ansiedad y el miedo en él presentes –y antes muy agudos- dan lugar a la aceptación de su condición, de tal modo que el sufrimiento es transformado.
Morir es, por lo tanto, un arduo trabajo interior, factible de ser realizado con mayor o menor conciencia.
Es una especie de parto de sí mismo:
Comprender límites del yo en su deficiencia existente es entender lo efímero de las cosas que están en el mundo.
De esta forma, hay una imposibilidad de aliviar sufrimientos frente a la muerte, pero es posible escuchar tal sufrimiento a partir del acogimiento.
Tal procedimiento es el de la escucha, ya sea de las personas comunes, líderes religiosos o el propio respeto al silencio del otro, buscando dar una pausa en este impulso de querer vivir más allá de los límites. … El sufrimiento es en relación a la no permanencia en el tiempo, es un dolor en el espíritu.… Al otro que acoge, solamente es posible confortarlo, pero no hay cómo dar esperanzas en este mundo, cuando el germen de la decadencia ya se instaló.
Aprender a acoger el límite del otro y la impotencia frente a la muerte es comprender el ser.
Cuando la enfermedad se agrava y el cuerpo se degenera cada vez más, las fantasías de muerte empujan la reflexión al vacío interior, produciendo una sensación de profundidad abismal.
Dolores intensos y malestares pueden ser aliviados con medicaciones adecuadas, pero los múltiples sufrimientos del alma no son amenazados con esos procedimientos.
Frente a eso, los familiares suelen ver la muerte como la solución de los problemas y alivio del sufrimiento del paciente, pero al mismo tiempo se sienten culpables por desearla: “Entonces, empecé a esperar que Dios tuviese compasión y lo llevase, para que pare de sufrir. … Le dije a mi madre que, por peor que sea, lo mejor para mi padre era ir al cielo.
Lo mejor para él, en este momento, es que Dios lo acoja, porque no tiene cura, no tiene solución” sujeto 6; “Conversé con el Padre y pedí perdón a Dios por pedir que mi padre descansara.
Es mucho sufrimiento.
En este momento pido a Dios que le dé el descanso a él”sujeto 7.
En estos momentos, la comunicación serena y satisfactoria entre el equipo, el paciente y los familiares es de fundamental importancia para la buena evolución del proceso y, principalmente, para el acogimiento del sufrimiento.
De este modo, la transmisión de seguridad y tranquilidad, de cierta forma, conduce a la legitimación del tratamiento ofrecido, tal como se puede percibir en este testimonio: “El hospital es excelente.
Ni en casa, con todo el amor que le podemos ofrecer, va a ser lo mismo que lo que el hospital está haciendo por él.
No hay dinero en el mundo que pague el trato que mi padre está teniendo.
Está muy bien cuidado, con cariño, que ni los hijos seríamos capaces de dar.
Los profesionales, además del cariño y del amor, escuchan y ayudan a la familia, porque saben que estamos sufriendo.
No falta ninguna asistencia, pero aun así nosotros nos quedamos queriendo adivinar lo que pasa en la cabeza de él” sujeto 8.
En el testimonio de los profesionales, también quedó evidenciada la importancia de la buena comunicación de cara a los límites de la existencia: “Cuando no podemos curar a un paciente, nosotros podemos hacer mucho por él y hacer todo para que tenga un pasaje tranquilo y con dignidad.
Desde el punto de vista terapéutico, llegamos a nuestro límite y tenemos que reconocer la finitud humana, la inexorabilidad de la muerte.
Intentamos discutir, conversar con ellos, pidiendo que nos ayuden y preguntando: ¿qué debemos hacer nosotros?.
Obviamente que presentamos el punto de vista técnico, que tiene limitaciones, pero procuramos evaluar lo que puede o no traer beneficios para el paciente.
Tomamos esta decisión junto con ellos.
Este abordaje ha sido muy productivo, muy interesante” sujeto 9.
Las narrativas del sufrimiento abren la posibilidad de la escucha sensible, dando acceso a la subjetividad del narrador: Hay una polisemia de sentidos que el documento oral engendra: expresiones faciales, gestos, timbre y tono de voz, formas de respiración, regularidad de las pausas.
En esta escucha es imposible permanecer ajeno al sufrimiento humano.
Los cuidados paliativos entran en escena y demuestran por qué su acción está en el campo de la ética del cuidado, en la cual el otro demanda una actitud de respeto y atención.
La cuestión de la ética del cuidado tiene su lugar en el campo de la ética aplicada.
El término “ética aplicada” hace referencia a los problemas de la ética normativa, en el intento de resolver conflictos del día a día.
Su búsqueda se da a partir de las micro-relaciones, a fin de establecer bases de justificación racional para los actos de los sujetos.
De esta forma, se crea la relación entre medios y fines, advenida de juicios fundamentados en parámetros que se asocian al ideal de una vida justa y feliz.
Se espera que la reflexión propicie el compromiso de la persona con sus acciones, lo que repercutirá en el plano del deber y, así, se extendería a toda la humanidad.
Discusión – la dimensión del cuidado
El cuidado determina la condición humana para la transitoriedad del tiempo.
Por lo tanto, el hombre necesita cuidar de sí para prolongar su existencia en el mundo.
La constante y permanente amenaza de la muerte, en cualquier momento, confiere a la vida una inmensa fragilidad.
Por esto, el hombre debe trabajar por la vida, ya que la muerte siempre está preparándose.
La actitud de cuidar de nosotros mismos y del otro, de alguien que se encuentra fragilizado, instaura la responsabilidad por el otro mediante el cuidado:
El cuidado representa una actitud de ocupación, preocupación, responsabilización e involucramiento con el otro; entra en la naturaleza y en la constitución del ser humano.
El modo de ser cuidado revela de manera concreta cómo es el ser humano.
Si no recibe cuidado desde su nacimiento hasta la muerte, el ser humano se desestructura, languidece, pierde sentido y muere.
Si a lo largo de su vida no realiza con cuidado todo lo que emprenda, acabará por perjudicarse a sí mismo, por destruir lo que esté a su alrededor.
Por eso el cuidado debe ser entendido en la línea de la esencia humana.
El término “cuidado” remite a la palabra latina coera, cuyo significado es “aquello que propicia la cura”, lo que, de cierta forma, presupone el “arte” de curar.
Conocer ese arte implica la disposición de entregarse a un relación en la cual existe un ser que está disponible para cuidar del otro, tendiendo hacia su cura, aliviando su dolor, apaciguando su sufrimiento.
Es esta acción de cuidar, y de perfeccionar ese arte, que permite que el cuidado sea comprendido como una actitud: … antes incluso de ser una acción, el cuidar caracteriza una actitud. En la ausencia de esta actitud –que expresa la consideración por el otro y por sus necesidades- las acciones del cuidar pierden su motivación ética, se desvalorizan y deterioran.
Es con actitud que el ser humano aprende la dimensión del cuidado y la transitoriedad de la existencia, abriéndose al otro en la perspectiva ética.
De ahí que la ética del cuidado asume su lugar en el área de la salud.
La ética del cuidado en salud trae la noción de que, para cuidar, es necesaria la exposición al otro.
Aceptación del otro como él es, pero también oferta de acogimiento a lo que en el él pide un pasaje devenires, experimentación.
La dimensión del cuidado busca alcanzar el sentido del ser.
Ella se alía a la propia verdad del sujeto/individuo, estableciendo relaciones de complicidad en el intento de comprender la historia y la memoria del ser hablante, que trae sus marcas y se arriesga a entrar en el juego del mundo.
¿Cómo entender el juego del mundo en el campo de la salud?.
¿De qué manera la verdad del sujeto que habla sobre sí asume el límite de existir?.
Tales indagaciones conducen al binomio salud-enfermedad, en el cual la ética de cuidado funda suethos, circunscrito en la filosofía de los cuidados paliativos.
Los cuidados paliativos fueron originariamente concebidos como estrategia para atender a las necesidades de pacientes con cáncer en fase terminal.
Hoy, sin embargo, esta noción se ha expendido, siendo cada vez más aplicada al cuidado de una gama de enfermedades sin posibilidades terapéuticas, incluyendo aquellas de larga duración, como demencia y otras enfermedades neurológicas.
Tal abordaje ha sido reconocido como la mejor para el cuidado de estos pacientes, cuyas necesidades difieren de aquellas de los portadores de cáncer.
Tales pacientes tienen varios síntomas de incomodidad, relacionados con su condición neurológica.
Muchos presentan una disfunción cognitiva comportamental o de comunicación, además de déficits físicos.
En razón del comprometimiento cognitivo, hay casos en que los síntomas sólo pueden ser evaluados indirectamente, por medio de la observación de familiares y cuidadores.
La evolución de este tipo de enfermedad es, en general, larga, su manifestación y la intensidad de los síntomas varían mucho, además de ser también difícil de verificar nítidamente cuando se inicia su fase final.
La precursora de esta modalidad de asistencia fue la médica, enfermera y asistente social inglesa Cicely Saunders, que en 1967 fundó el St.
Chritopher’s Hospice, cuya estructura permitió no sólo la asistencia a los enfermos, sino también el desarrollo de educación e investigación en el área, recibiendo becarios de varios países.
Su intención era tornar digna y confortable la vida restante.
En Brasil, el cuidado paliativo dio sus primeros pasos en la década de 1980, presentando un crecimiento significativo a partir del año 2000, con la consolidación de los servicios existentes, así como por la promoción de nuevas iniciativas.
Actualmente, la perspectiva de expansión de los servicios revela un cuadro prometedor, que permite imaginar que, en un futuro próximo, todos podrán beneficiarse igualmente de esta práctica, recibiendo cuidados de forma integral y digna, dado que el objetivo del cuidado paliativo es prevenir y aliviar el sufrimiento, así como proporcionar la mejor calidad de vida posible a los enfermos y a sus familias, independientemente del estadio de la enfermedad o de la necesidad de otros tratamientos.
Acompañar a un ser humano que está sufriendo o muriendo es uno de los mayores desafíos que el cuidador puede enfrentar.
Se trata de un proceso permeado de crisis de miedo e inseguridad.
No hay una receta o manera correcta de acompañar a estos pacientes, porque el morir de cada uno es tan singular como su vivir.
De ahí la importancia de los cuidados paliativos, que enseñan a promover la calidad de vida en la terminalidad, con atención integral al enfermo y a sus familiares.
El existir del ser humano demanda cuidado.
El cuidado busca resguardar y resignificar la vida, reconstruyendo su sentido.
El cuidado está relacionado con el respeto al deseo del otro, con la aceptación del otro como es, con el acogimientos de sus necesidades y con el compartir sus angustias.
Cuidar es darse en presencia continua, exigiendo atención y disposición para la comunión con el otro.
La percepción de sus necesidades involucra un grado de sensibilidad, de reflexión sobre valores, sentidos y relaciones.
Demanda tiempo, interiorización, apertura y ejercicio de respeto a la alteridad.
Consideraciones finales
Unir la dimensión del cuidado a la ética y a los cuidados paliativos implica pensar al ser humano, es decir, escucharlo, concediéndole la posibilidad de decir.
Decir sobre los otros, sobre su historia, sobre sus elecciones y decisiones.
Decir sobre su verdad o, mejor, tejer narrativas sobre el sentido y el significado de vivir.
Fue buscando comprender las marcas del tiempo remendadas en el cuerpo del otro que la escucha del sufrimiento se hizo presente.
Algunas categorías –como espiritualidad y cuidado- fueron identificadas en esta investigación como paliativo, lo que remite al termino latino pallium, que significa “manto”, “cobertura”, “protección”, promoviendo el control de síntomas y dolores, es decir, la comodidad de la persona.
El abordaje de este tema exige gran responsabilidad, dado que moviliza emociones difíciles de ser traducidas, ya que gran es la fragilidad y el dolor de todos los involucrados –hecho que la observación dejó evidente a lo largo del estudio.
La intensidad del sufrimiento varía conforme a la cultura, a los valores, al mundo afectivo y social, a los sentimientos de pertenencia, a las ideas y las elecciones del propio sujeto, en su intimidad y relación con el misterio último de la realidad.
Siendo así, lo que se espera de los cuidadores familiares o profesionales es la percepción de esta singularidad y complejidad, a fines de que el cuidado se configure como integral.
Casi siempre, lo que presenciamos cuando el paciente se encuentra en fase terminar de la vida es su sumisión a las conductas médicas, las cuales intentan preservar su supervivencia a cualquier costo.
La persona pierde la tutela sobre su propio cuerpo, se torna casi una no persona, porque su existencia depende enteramente del cuidado y del respeto.
En estas circunstancias, es sólo el discurso médico el que determina lo que se va a hacer.
El paciente no puede expresar sus sentimientos, pues están entorpecidos por el impacto de la muerte.
La enfermedad y la muerte continúan siendo temas tabúes y acaban conduciendo a la llamada “conspiración de silencio”, en la cual se evita hablar de las necesidades y angustias que involucran tales experiencias.
En este contexto, en que –salvo raras excepciones- no hay disponibilidad para la conversación abierta sobre la muerte que se aproxima, el malestar se instala debido al “juego de hacer de cuenta”, que pretende mantener la ilusión de que está “todo bien”.
Este comportamiento es perjudicial no sólo para el paciente y sus familiares, sino también para todo el equipo profesional.
No obstante, cuando el silencio se rompe por el diálogo y por la escucha atenta y sensible, todos los involucrados se sienten aliviados.
Tanto para el paciente como para los familiares, la comunicación eficiente, respetuosa y ética es fundamental en este momento inevitable –hecho comprobado durante la realización de este trabajo.
Introducción
El Desarrollo Infantil DI es una parte fundamental del desarrollo humano, se considerando que en los primeros años se forma la arquitectura del cerebro, a partir de la interacción entre la herencia genética y las influencias del entorno en el que vive el niño.
Para la promoción de la salud infantil, es esencial la comprensión de sus peculiaridades, así como las condiciones ambientales favorables para su desarrollo La comprensión de los cuidadores acerca de las características y necesidades de los niños, como resultado de su proceso de desarrollo, facilita un desarrollo integral, porque los cuidados diarios son los espacios de promoción del DI.
Una herramienta valiosa para que el equipo de enfermería actúe en todos los aspectos del desarrollo del niño es la Sistematización de la Asistencia de Enfermería SAE.
La SAE propone el uso de las clasificaciones de enfermería para la estandarización del lenguaje utilizado en el cuidado de las personas, familias y comunidades en diferentes lugares.
Sin embargo, para el uso de las clasificaciones de enfermería en la formulación de un plan de atención de calidad en el enfoque de DI, es necesario que ellas acérquense a ese fenómeno considerando su complejidad.
Un estudio teórico de la NANDA-Internacional NANDA-I y de la Clasificación Internacional para la Práctica de Enfermería CIPE, que son las clasificaciones más difundidas en Brasil, encontró limitaciones significativas en sus abordajes del DI.
La NANDA-I tiene como objetivo impulsar la estandarización de los diagnósticos de enfermería6.
La CIPE pretende ser un marco unificador de las terminologías de enfermería, y está reconocida por la Organización Mundial de la Salud OMS como parte de la Familia de Clasificaciones Internacionales.
En aquel estudio, se verificó que la NANDA-I tiene diagnósticos reales y de riesgo, pero no de promoción de DI; y que el desarrollo y el crecimiento están juntos en uno diagnóstico, aunque sean dos fenómenos con diferentes definiciones y características así como demandan intervenciones específicas para cada uno.
En la CIPE hay muchos términos foco relacionados con el fenómeno del "desarrollo infantil", pero que no lo explican.
Los términos foco crecimiento y desarrollo están definidos como términos separados, sin embargo sus descripciones son confusas porque mezclan los dos conceptos.
Mediante el análisis de las limitaciones del enfoque del DI en ambas clasificaciones estudiadas, se puede pensar en las razones por las que no trabajaron mejor el tema.
Una de ellas es la priorización de los aspectos biológicos en la atención a la salud, con pocas herramientas y enfoques para apoyar las actividades de promoción.
En ese sentido, parece que el desarrollo de los niños se observa raramente en los cuidados de salud.
Además, el DI es un proceso amplio y complejo, más esclarecido en las últimas décadas, incluyendo su relación con el cuidado diario y la influencia del medio ambiente sobre el mismo.
Por lo tanto, la dificultad para tener diagnósticos de enfermería orientados para el DI puede producirse por la ausencia de un enfoque amplío para la complejidad del fenómeno y la ausencia de un concepto que apoya la especificidad de la acción del equipo de enfermería en la salud del niño.
Así, es fundamental la realización del análisis del concepto DI, para apoyar a las clasificaciones de los diagnósticos de enfermería y proporcionar diagnósticos que permitan la elaboración de planes de atención orientados para el DI.
En esta investigación se analizaron el concepto del término desarrollo infantil y la nueva definición producida en dicho análisis.
El análisis de concepto tiene por objeto aclarar, reconocer y definir los conceptos que describen los fenómenos de enfermería, para promover el entendimiento; es un proceso para la clarificación de los elementos que componen un concepto, ayudando a construir el cuerpo de conocimiento del área.
Se utilizó, en esta investigación, el modelo híbrido de desarrollo de conceptos, que considera tres etapas interconectadas para el desarrollo del concepto: la fase teórica, la fase de campo y la fase de análisis.
En cada etapa el objetivo es componer las cuatro categorías de análisis de concepto: atributos, antecedentes, consecuencias y la definición del concepto.
La fase teórica corresponde al estudio de la literatura.
A medida que el DI es objeto de estudio de diversas disciplinas, se consultarán las bases de datos que abordan áreas distintas de la salud, como la educación, las ciencias del comportamiento y las ciencias sociales.
Fueron definidas 10 bases de datos y dos portales de información para la investigación con el apoyo de una especialista en ciencia de la información: BVS, Lilacs, Cochrane Library, CINAHL, PubMed, Francis, Edubase, Eric, PsycINFO, IndexPsi, Scopus y Web of Science.
Además, fueron consultados libros-texto referencia de enfermería pediátrica, para contemplar algunos aspectos del concepto que los artículos no tenían.
Se utilizó el descriptor Desarrollo Infantil y sus correspondientes y se puso límites que podrían garantizar el alcance del tema y la fiabilidad en el recorte, pero que redujeran el número de estudios para un volumen viable para el análisis: año de publicación - 2011 y 2012; idioma - Portugués, Inglés y Español; y la edad - menos de 1 año.
Las cuestiones de la búsqueda siguieron el modelo de análisis de concepto.
Por lo tanto, para establecer los antecedentes del DI, fue investigado cuales son los factores que influyen en el DI.
Para establecer sus atributos, la pregunta era: ¿cuáles son las características del DI?
Para encontrar sus consecuencias: ¿cuáles son las consecuencias de un DI adecuado y del DI que no es adecuado?
Y, para su definición, la pregunta era: ¿Qué es el DI?
La fase de campo consiste en la investigación con los sujetos de la práctica actuando con el fenómeno estudiado.
Se realizó una investigación cualitativa, con entrevistas semiestructuradas con los profesionales que trabajan con el desarrollo infantil en cinco municipios de São Paulo y que participaron previamente en una formación en DI, ya que son potencialmente interesados en el tema y actúan en las actividades profesionales destinadas a promoverlo.
Las entrevistas siguieron las mismas cuestiones de la búsqueda bibliográfica.
Los datos grabados y transcritos fueron sometidos a análisis de contenido, de acuerdo con categorías preestablecidas en el método híbrido de análisis del concepto.
La fase analítica fue el paso de articulación de los resultados de las etapas teórica y de campo y permitió la caracterización de los componentes del concepto en términos más amplios, así como la elaboración de una nueva definición del término DI.
La definición elaborada fue sometida al análisis por los especialistas.
Aunque el modelo híbrido no lo propone, se consideró que daría mayor consistencia al concepto elaborado.
Para proporcionar y profundizar el debate, se decidió llevar a cabo el análisis de la definición en un grupo de enfoque.
Especialistas fueron encontrados en un grupo de personas registradas en la base de datos del grupo de investigación Cuidado en Salud y Promoción del Desarrollo Infantil de la Escuela de Enfermería de la Universidad de São Paulo, ya que se consideraran posibles colaboradores y cumplían con los criterios de selección.
La invitación a participar en el grupo de enfoque fue enviada por correo electrónico a 30 personas que cumplían los criterios de inclusión: trabajar con atención a la salud de los niños por más de tres años y tener título de especialista, maestría o doctorado en el área de la salud infantil.
Para fomentar la participación de los profesionales que no vivían en la ciudad de Sao Paulo, se planeó el grupo de enfoque para el mismo día que se produjo otro evento del grupo de investigación, para optimizar los gastos de viaje, ya que no habría reembolso de los gastos para los participantes.
La discusión fue grabada y transcrita para apoyar la descripción de los resultados.
El proyecto fue aprobado por el Comité de Ética en Investigación de la Escuela de Enfermería de la Universidad de São Paulo parecer CEP 0114.0.196000-11 y todos los participantes firmaron el Termo de Consentimiento Libre e Informado.
Se discutieron los resultados de acuerdo a la Teoría Bioecológica del Desarrollo Humano, que se compone de cuatro elementos interrelacionados: proceso-persona-contexto-tiempo.
El proceso de desarrollo implica la relación entre el individuo y el contexto, considera todas las interacciones y condiciones de estas interacciones que puedan tener alguna implicación para el ser en desarrollo; la persona es considerada a partir de sus características biológicas, cognitivas, emocionales y de comportamiento; el contexto se refiere a todos los entornos que influyen en el desarrollo; y el tiempo involucra todo que se relaciona a la temporalidad, constituyendo el cronosistema que modera los cambios a lo largo de la vida.
El contexto se entiende en un sentido amplio, compuesto por: microsistema, que incluye los entornos cercanos donde vive el niño; mesosistema, que comprende la interacción de los microsistemas en los que el niño está presente; exosistema, que son los entornos en los que no se inserta el niño, pero que afectan a su desarrollo, como el trabajo de los padres; y macrosistema que abarca las estructuras sociales, culturales y socioeconómicas.
En la fase teórica se seleccionaron 256 artículos que cumplían los criterios y fueron clasificados de acuerdo a cuatro categorías de análisis de concepto: los antecedentes del concepto 228 estudios, los atributos del concepto cinco estudios, las consecuencias del concepto 32 estudios y la definición del concepto 23 estudios.
De los 256 artículos analizados, solamente 12 eran nacionales.
La mayoría, 210, fue publicada en 2011, y 46 artículos fueron publicados hasta abril de 2012.
Los periódicos de las publicaciones escogidas eran muy variados, con sólo dos artículos publicados en periódicos del área de enfermería, tres en periódicos de educación, 16 en periódicos de desarrollo infantil, 23 en periódicos sobre el desarrollo humano, 29 del área de las ciencias del comportamiento y 183 en publicaciones periódicas de salud, 80 de éstos específicos del área pediátrica.
En la fase de campo participaron seis enfermeras, dos pedagogas, una psicóloga y una asistente social, todas mujeres, con un promedio de edad de 42,2 años.
La mitad de las participantes tenía más de 10 años de formación y tres de ellas más de 25 años.
El tiempo de atención a los niños varió de dos a más de 20 años.
La categoría antecedentes del concepto fue compuesta por factores relacionados con el DI según la literatura y los profesionales entrevistados; estos factores no difieren en su contenido Figura 1 siendo complementarias las fases teórica y de campo; aunque a veces el habla de los profesionales fue más genérica, ha traído datos adicionales a lo que se encontró en la literatura.
En la búsqueda de la literatura, pocos estudios se han ocupado de este tema o se centraron en la evaluación y análisis del alcance de ciertas habilidades, como el lenguaje, el paso, la prensión de pinza y el desarrollo cognitivo.
Así, fue necesario complementar el contenido de esa categoría mediante la búsqueda en libros de referencia sobre las principales teorías del DI.
Estudiosos y teóricos más conocidos, cuyos estudios son ampliamente utilizados en el abordaje del DI, tales como Sigmund Freud, Erik Erikson y Jean Piaget explican el desarrollo por etapas aproximadas, de acuerdo a la edad y describen las características de comportamiento o habilidades en las diversas áreas del desarrollo, como la motora, la cognitiva, la emocional, entre otras14-15.
Se concluyó que las dichas áreas constituyen las características o atributos del desarrollo y, mediante la observación de los comportamientos y de las habilidades en esas áreas, se verifica el curso del desarrollo de un niño.
Para la categoría consecuencias del concepto se seleccionaron artículos relativos a las evaluaciones del DI en largo plazo o en edades más avanzadas, como escolares y adolescentes, y se observó dos conjuntos de consecuencias: las relativas al DI adecuado y las relativas al DI inadecuado.
Las entrevistas obtuvieron los mismos dos conjuntos de consecuencias y abordaron los mismos temas Figura 1.
En la categoría definición del concepto inicialmente se agruparon artículos que discutían factores conceptuales; sin embargo, se observó, tanto en éstos como en los demás artículos estudiados, que no traían nueva definición para desarrollo infantil, sino que se basaban en las definiciones clásicas de los estudiosos del desarrollo.
Por lo tanto, en la búsqueda por más datos acerca de la definición del concepto, se realizó la revisión de los principales abordajes sobre el desarrollo y los principales autores que son referencia en el tema.
La Figura 1 resume la fase analítica del estudio, la cual integró los datos de las etapas teórica y de campo.
En la figura, la categoría antecedentes está indicada por el conectivo "es influenciado por"; la categoría atributos se indica mediante el conectivo "se caracteriza por"; la categoría consecuencias se indica por los conectivos "adecuado lleva a" e "inadecuado lleva a"; y la categoría definición se indica mediante el conectivo "se define como".
Como producto del análisis del concepto, de acuerdo con el modelo híbrido, se elaboró la siguiente definición del término desarrollo infantil:
"El Desarrollo Infantil es parte del desarrollo humano, un proceso único para cada niño, que tiene como objetivo su integración en la sociedad en la que vive.
Se expresa por la continuidad y por los cambios en las habilidades motoras, cognitivas, psicosociales y del lenguaje, con las adquisiciones cada vez más complejas en las funciones de la vida diaria.
El período prenatal y los primeros años de vida son la base de este proceso, que resulta de la interacción de las características biopsicológicas, heredadas genéticamente, con las experiencias que ofrece el entorno.
Esas experiencias constituyen el cuidado que recibe el niño y las oportunidades que tiene para ejercer activamente sus habilidades.
El cuidado dirigido a las necesidades de desarrollo le permite al niño alcanzar su máximo potencial en cada etapa de su desarrollo, con repercusiones positivas en su vida adulta".
Esta definición fue sometida al análisis por un grupo de expertos.
El grupo de enfoque tuvo nueve participantes, además de la investigadora, que actuó como coordinadora del grupo, y de su orientadora, que fue observadora.
El grupo se constituyó por siete enfermeros, un médico y un fisioterapeuta.
Había cinco personas del Estado de São Paulo, dos del Estado de Minas Gerais y dos del Estado del Paraná.
El tiempo de formación que tenían varió de 6 a 30 años, con la mayoría siete entre 5 y 15 años.
En cuanto a la cualificación profesional, un profesional tenía experiencia en el área de Cuidados Intensivos neonatales y pediátricos y Gestión en Salud Pública; dos tenían grado de especialización y maestría; uno tenía especialización, maestría y doctorado; y cinco tenían grado de maestría.
Siete participantes tenían publicaciones científicas en pediatría.
El grupo consideró que la definición debería ser más concisa, destacar el desarrollo del niño como fundamental para el desarrollo humano, así como el rol activo de los niños en su proceso de desarrollo y el cuidado como un elemento clave para promoverlo.
Las consideraciones del grupo sobre la definición del concepto fueron adecuadas a los resultados de análisis de concepto por el modelo híbrido, pero se verificó que no se habían incorporado bien en la primera propuesta de definición.
La definición fue entonces reelaborada como sigue:
"El Desarrollo Infantil es parte fundamental del desarrollo humano, un proceso activo y único para cada niño, expresado por la continuidad y los cambios en las habilidades motoras, cognitivas, psicosociales y del lenguaje, con adquisiciones cada vez más complejas en las funciones de la vida diaria y en el ejercicio de su rol social.
El periodo prenatal y los primeros años iniciales de la infancia son cruciales en el proceso de desarrollo, lo cual constituye la interacción de las características biopsicológicas, heredadas genéticamente, con las experiencias que ofrece el entorno.
El alcance del potencial de cada niño depende del cuidado que responde a sus necesidades de desarrollo".
Discusión
Los resultados del análisis del concepto mostraron la incorporación del conocimiento en consonancia con la teoría bioecológica, tanto en los estudios analizados como en las entrevistas, como va a profundizarse en esta discusión, la cual está estructurada de acuerdo a los cuatro elementos de la teoría, proceso-persona-contexto-tiempo.
En cuanto al proceso, las interacciones del niño, reconocidas como un componente central del desarrollo, alcanzaron gran importancia en la fase de campo; en la fase teórica se verificó que los estudios que analizaron la interacción de los padres con hijos y los vínculos emocionales también demostraron esta relación.
Sin embargo, se observó en los dos conjuntos de datos énfasis sobre el papel de los cuidadores y menos énfasis en el papel activo del niño en las interacciones con las personas, objetos y símbolos que se encuentran en su entorno inmediato, como está destacado por la teoría bioecológica.
La interacción es crucial para el desarrollo, y cuando las relaciones están imbuidas de afecto permiten la formación de una relación que va a seguir existiendo, incluso cuando estos individuos no están juntos; eso es fundamental para que el niño establezca relaciones en otros contextos sociales, además del ambiente familiar.
Además, las características del cuidador, especialmente su salud mental, afectan directamente su interacción con el niño.
En este sentido, la intervención profesional puede ser un factor de apoyo para ayudar a sostener esa relación.
El segundo elemento de la teoría bioecológica es la persona, teniendo en cuenta sus características biopsicológicas heredadas y las que son construidas en la interacción con el ambiente.
En el modelo bioecológico, las características de la persona son tanto los productores, como los productos del desarrollo, ya que constituyen uno de los elementos que influyen en la forma, la fuerza, el contenido y en la dirección de los procesos proximales.
La persona está en el centro del sistema ecológico
Para los profesionales que participaron del estudio, parece que los aspectos ambientales tienen más fuerza que los individuales porque los destacaron.
Los factores propios del niño se citaron en la fase de campo como los factores que influyen en el DI, pero con poca profundidad; en la fase teórica muchos estudios han demostrado la influencia de la prematuridad y del bajo peso al nacer; la nutrición infantil; crecimiento; y enfermedades.
En relación con el contexto, el entorno en el que se inserta el niño se destacó en la etapa teórica y de campo, en línea con Bronfenbrenner, lo que pone de relieve la importancia del contexto, dividiéndolo en microsistema, mesosistema, exosistema y macrosistema12-13. En este estudio, los factores identificados como influyentes del desarrollo infantil permearon todos estos sistemas:
Microsistema: se evidencia en el entorno familiar y en algunos estudios en instituciones que acogen niños vulnerables.
También se evidenció la importancia del vínculo, la interacción de los padres con el niño y las características ambientales en las que vive el niño;
Mesosistema: la influencia de los ambientes en que los niños en desarrollo están inseridos, tales como guarderías infantiles, fue identificada en varios estudios y en los discursos de los profesionales;
Exosistema: la relación entre el exosistema y el desarrollo no se menciona directamente en la fase de campo y no hay estudios en la fase teórica que remiten a este enfoque.
Sin embargo, se puede identificar la existencia de este nivel, aunque no explícita, al considerar la influencia de las interacciones, ya que los exosistemas influyen directamente en estas relaciones, como un evento en el trabajo de los padres o en la escuela de los hermanos que se refleja en el microsistema y en las relaciones existentes;
Macrosistema: algunos estudios y discursos de los profesionales señalan los factores de estructura más amplia que influyen en el desarrollo, como las condiciones socioeconómicas y culturales.
El cuarto elemento de la teoría, el tiempo, apareció en los resultados que explicaron el proceso de desarrollo como el que no es producido instantáneamente en las interacciones de los niños y sus experiencias, sino que está siendo construido al paso de su tiempo de vida.
Los dos conjuntos de datos informaron solamente los procesos individuales del desarrollo, sin hacer referencia a la idea de las continuidades y de los cambios en el desarrollo de los niños, que podrían identificarse como productos de los cambios sociohistóricos entre generaciones.
Todos los aspectos del proceso, del contexto y de la persona pueden clasificarse como protectores, cuando ofrecen influencias favorables al DI, o de riesgo o vulnerabilidad al DI cuando sus influencias son potencialmente perjudiciales.
Así todos esos elementos deberían ser foco de atención en las políticas públicas y en las prácticas sociales y comunitarias.
Buscando contemplar los resultados de la investigación, la definición propuesta incorpora factores que no son explotados en otras definiciones, como el hecho de que el niño sea activo en su proceso de desarrollo y el cuidado como un elemento central de este proceso.
Esta definición es compatible con la teoría bioecológica del desarrollo, ya que introduce el concepto de la persona en desarrollo, el ambiente y la interacción persona-ambiente, destacando los cuatro elementos de la teoría: proceso, persona, contexto y tiempo.
Proceso: explícito en todo el concepto, enfatiza la importancia del cuidado orientado a las necesidades del desarrollo y relacionado con las interacciones, vínculo, afecto, destacando la importancia de las experiencias de los niños.
Contexto: todos los niveles de contexto se consideran cruciales porque determinan las experiencias vividas por el niño y la atención que recibe; engloban la familia y otros entornos que compartirán este cuidado y las experiencias.
Persona: presente en la definición del desarrollo como un proceso único de cada niño, que involucra continuidad y cambios en las habilidades motoras, cognitivas, psicosociales y en el lenguaje, y las características biopsicológicas, heredadas genéticamente.
Tiempo: la definición está basada en resultados de investigaciones de la neurociencia e investigaciones contemporáneas que explican el desarrollo infantil como parte fundamental del desarrollo humano, con énfasis en el período prenatal y en los primeros años de la vida como el fundamento de este proceso.
La definición del concepto refleja la ciencia actual.
Por lo tanto, esa definición puede subsidiar clasificaciones de enfermería en la elaboración de diagnósticos, intervenciones y resultados centrados en el desarrollo del niño.
Se debe señalar que la elección del grupo de enfoque como técnica para llevar a cabo el análisis por expertos fue esencial, ya que proporcionó la discusión entre expertos y el resultado inmediato, sin necesidad de que se haga una nueva etapa de análisis de datos y reevaluación por parte de los expertos, lo que se observó en la literatura como una dificultad de los métodos que requieren múltiples etapas de análisis de los especialistas.
La experiencia de los participantes del grupo en investigación y en redacción académica, sea en la realización de estudios de postgrado o como maestros en la orientación de los estudiantes, favoreció la discusión del concepto presentado, alcanzando gran profundidad en el análisis.
Se puede señalar como una limitación de este estudio la necesidad de definir el tiempo de búsqueda en la revisión de la literatura para un año, pero al observar la calidad de los resultados obtenidos, se consideró que no había pérdidas y, por lo tanto, no se consideró necesaria la ampliación de la revisión para esta investigación.
La inclusión de los libros-texto para componer los atributos y las definiciones de concepto podrían también ser limitantes, sin embargo, se utilizaron criterios para elegir las referencias, lo que garantiza la calidad del contenido.
La selección de los sujetos involucrados en el proyecto de formación en DI en los municipios para la fase cualitativa fue importante porque es esencial que los participantes tengan una amplia experiencia en el tema para el análisis de concepto.
Sin embargo, puede ser una de las limitaciones del estudio, ya que las respuestas han incorporado conocimientos abordados en la formación, lo que puede diferir una investigación con profesionales con otras experiencias.
Conclusión
La elaboración del análisis del concepto según el modelo híbrido fue crucial para elaborar un concepto que contempla la complejidad del fenómeno, ya que los datos de la revisión de la literatura y de la fase de campo fueron complementarios y demostraron la incorporación de los conocimientos actualizados entre los profesionales.
Este análisis, mejorado con la contribución de los expertos, posibilitó la construcción de un concepto aplicable en la práctica, pues presenta el desarrollo como resultado de la interacción del niño con el medio ambiente y con las relaciones dentro de él.
Introducción
Tanto en Brasil como en España, el cáncer ha sido una enfermedad creciente y de relevancia para la salud pública.
El cuadro de incidencia, prevalencia y mortalidad por cáncer en Brasil es semejante al de España, así como también las políticas de salud en el área oncológica.
La Política Nacional de Atención Oncológica de Brasil, instituida por la Ordenanza nº 2.439/GM, de 8 de diciembre de 2005 y la Estrategia en Cáncer del Sistema Nacional de Salud, del Ministerio de Sanidad y Política Social de España 2010, tienen como objetivo optimizar la prevención, diagnóstico y tratamiento del cáncer, así como mejorar la información e incentivar la investigación científica.
Las líneas de actuación también son convergentes, enfatizando la promoción, prevención, diagnóstico, tratamiento, rehabilitación, cuidados paliativos, calidad de vida e investigación.
El tratamiento quirúrgico del cáncer y los otros procedimientos terapéuticos radioterapia y quimioterapia han resultado en la disminución de la mortalidad y de la morbilidad; entre tanto, existe la preocupación con el status funcional y la calidad de vida de esas personas.
Así, la rehabilitación del paciente con cáncer es un proceso continuo, con la finalidad de maximizar las capacidades de los individuos dentro de las limitaciones impuestas por la enfermedad y por el tratamiento.
Dentro de ese contexto, se destaca la importancia de la investigación sobre la calidad de vida relacionada a la salud de los pacientes brasileños y españoles con cáncer, en tratamiento de quimioterapia.
A pesar de que los estudios realizados a lo largo del tiempo no demuestran consenso sobre el concepto de Calidad de Vida CV, tres aspectos son comunes en todas las definiciones que son: subjetividad, dimensionalidad y bipolaridad.
Como muestra la revisión de la Calidad de Vida Relacionada a la Salud CVRS, muchas veces es utilizado como estado de salud percibido y se refiere a cuanto la enfermedad o el estado crónico, además de sus síntomas, pasa a interferir en la vida diaria de un individuo.
Delante de lo expuesto, en esta Revisión Integradora RI se tuvo como objetivo investigar lo que la literatura ha producido a respecto de la Calidad de Vida Relacionada a la Salud de los pacientes con cáncer, en tratamiento de quimioterapia, en Brasil y España, buscando las mejores evidencias disponibles para subsidiar las discusiones de un proyecto mayor, que compara la CV de pacientes con cáncer en tratamiento de quimioterapia de Brasil y España, y analizar los resultados de investigación de forma crítica para obtener informaciones relevantes que contribuyeran para integrar las evidencias encontradas con la práctica de la salud.
Los objetivos específicos de esta RI son: caracterizar la producción científica de Brasil y España en lo que se refiere a las características metodológicas; caracterizarlas en lo que se refiere a los aspectos relacionados a la CVRS, presentados por el paciente con cáncer, en tratamiento de quimioterapia de los dos países; identificar los dominios de CVRS afectados en esa población y los factores sociodemográficos y clínicos que afectan la CVRS; e, identificar cuáles son los instrumentos utilizados para evaluar la CVRS, en esas publicaciones.
El método utilizado fue la Revisión Integradora de la literatura RI, considerada una estrategia para identificar las evidencias existentes para fundamentar las prácticas de salud.
La RI es un método de investigación que proporciona la búsqueda, evaluación crítica y la síntesis de las evidencias disponibles sobre el tema investigado.
El método de la RI permite la inclusión de diversas metodologías por ejemplo, investigaciones experimentales y no experimentales y contribuye para la presentación de variadas perspectivas en un fenómeno de interés y ha sido defendida como importante medio para integrar el conocimiento científico de determinado tema, contribuyendo, así, para la práctica clínica.
De esa forma, esta revisión fue conducida según el método que propone seis etapas: seleccionar la hipótesis o cuestión de la revisión; seleccionar la muestra a ser estudiada; definir las características del estudio; analizar los estudios incluidos en la revisión; interpretar los resultados; y, presentar la revisión con la síntesis del conocimiento.
En la primera etapa, se formuló la siguiente pregunta orientadora: "¿Cuál es el conocimiento producido sobre CVRS de pacientes brasileños y españoles con cáncer, en tratamiento de quimioterapia?"
En la segunda etapa, es importante caracterizar la muestra a ser estudiada con los criterios de inclusión y exclusión.
Para eso, fueron utilizadas las bases de datos: CINAHL, MEDLINE, SCOPUS y CUIDEN y las bibliotecas electrónicas PubMed y SciELO, utilizando las plataformas EBSCOhost, ProQUEST y la plataforma de la Fundación Index para búsqueda en la base de datos CUIDEN.
La elección de esas bases de datos se debió al hecho de la gran amplitud de las mismas y las bibliotecas SciELO y la base de datos CUIDEN para atender el criterio de inclusión de artículos en que participen muestras de pacientes brasileños y españoles.
La biblioteca SciELO fue creada en 2002 y reúne amplia colección de periódicos científicos brasileños y la base de datos CUIDEN fue creada en 1991, bajo los auspicios del Centro de Documentación en Enfermería Comunitaria CEDEC y más tarde por la Fundación Index, con la finalidad de mejorar la difusión del conocimiento científico especializado en cuidados de salud de España.
Los descriptores/palabras-clave utilizados en las cuatro bases de datos y dos bibliotecas electrónicas fueron: calidad de vida, calidad de vida relacionada a la salud, cáncer y quimioterapia.
Los operadores booleanos adoptados fueron "and" y "or". Los criterios de inclusión fueron: artículos sobre CV de pacientes brasileños y españoles con cáncer en quimioterapia, población con muestra de pacientes mayores de 18 años, brasileños o españoles, artículos en los idiomas portugués, inglés o español, indexados en las bases de datos CINAHL, MEDLINE, SCOPUS y CUIDEN y en las bibliotecas electrónicas PubMed y SciELO, publicados en el período de los últimos cinco años de enero de 2009 a septiembre de 2013 y con resúmenes disponibles.
Los criterios de exclusión fueron: tesis y disertaciones, artículos relacionados a la investigación metodológica, como creación y/o validación de instrumentos de CV, artículos de estudios multicéntricos que no tuvieron como población exclusiva la brasileña y española, revisiones sistemáticas y aquellos en que no participaron seres humanos.
Para la tercera etapa, que consiste en definir las características del estudio, fue adoptado para el análisis de los artículos y extracción de los datos, el mismo instrumento utilizado en estudio anterior, que fue sometido a la validación aparente y de contenido por tres jueces con expertise en el instrumento.
El instrumento contempla la identificación de los artículos periódico publicado, formación e institución a la cual los autores están vinculados, idioma y país, los aspectos metodológicos del estudio diseño de investigación, objetivos, muestreo, tratamiento de los datos, resultados, conclusiones y nivel de evidencia y las características de la CV investigada definición de CV, instrumentos y dominios evaluados.
Fue modificado el ítem relacionado a las características de la ostomía por protocolo de quimioterapia, que es uno de los puntos de interés de esa revisión.
Para el nivel de evidencia, fue considerada la siguiente clasificación: nivel 1 evidencias provenientes de revisiones sistemáticas o metanálisis de Ensayos Clínicos Aleatorios Controlados ECAC, nivel 2 evidencias obtenidas de por lo menos un ECAC bien diseñado, nivel 3 originadas de ensayos clínicos bien diseñados no aleatorios, nivel 4 provenientes de estudio de caso-control y de cohorte bien diseñados, nivel 5 obtenidas de revisiones sistemáticas de estudios descriptivos o cualitativos, nivel 6 provenientes de un único estudio descriptivo o cualitativo y nivel 7 evidencias originarias de opinión de autoridades y/o comité de especialistas
En la cuarta etapa, se realizó un análisis minucioso de los artículos, prestando atención para los ítems de inclusión y exclusión de los mismos.
En la quinta etapa, fue realizada un análisis profundo de los artículos, objetivando alcanzar los objetivos de este estudio y comparar los datos encontrados con la literatura y se finalizó sexta etapa con la síntesis del conocimiento de la revisión, que será presentada por categorías temáticas, tabla y figuras.
El levantamiento de los artículos en las bases de datos CINAHL, MEDLINE, EBSCO y CUIDEN y en las bibliotecas online SciELO y PubMed fue realizado concomitantemente en septiembre de 2013, utilizando las palabras clave calidad de vida, calidad de vida relacionada a la salud, cáncer y quimioterapia con combinaciones de dos o tres palabras.
La Tabla 1 demuestra la cantidad de artículos encontrados, repetidos y seleccionados, de acuerdo con cada base de datos.
En las bases de datos, se delimitaron previamente los criterios de inclusión, referentes a pacientes adultos mayores de 18 años, brasileños y españoles, artículos publicados en los últimos cinco años enero de 2009 a octubre de 2013, en los tres idiomas inglés, portugués y español artículos de investigación con seres humanos y fue encontrado un total de 1.185 artículos.
Después de la lectura de los resúmenes, fueron seleccionados 48 artículos para ser leídos en su totalidad, 32 estaban duplicados en una o más bases de datos y solamente 28 atendieron los criterios de inclusión y constituyeron esta RI.
La Figura 1 demuestra la referencia de los artículos, la base de datos en que fueron encontrados, el diseño y nivel de evidencia, la formación y el local de trabajo del autor principal y el idioma y el país en que la investigación fue desarrollada.
De acuerdo con el año de publicación de los artículos seleccionados, se puede notar un aumento creciente en los dos últimos años 2012-2013, con 15 51,7% artículos.
Con relación al país de los autores, 71,4% son publicaciones brasileñas y apenas ocho 28,5% españolas.
De los 28 artículos analizados, 11 39,2% tuvieron como autor principal enfermeros, 10 35,7% médicos, tres 10,7% sicólogos, dos 7,1% nutricionistas, uno 7,1% fonoaudiólogo y 1 7,1% fisioterapeuta.
La mayoría de ellos vinculados a universidades, 22 78,5%, tres 10,7 % en hospitales universitarios y tres 10,7% en hospitales.
Las características metodológicas, en lo que se refiere al diseño de investigación y nivel de evidencia, 28 100% de los artículos son investigaciones cuantitativas, siendo apenas dos 7,1% estudios clínicos aleatorios controlados, nivel de evidencia II, dos 7,1% estudios clínicos no aleatorios, nivel III, y 24 85,7% estudios descriptivos y exploratorios de nivel VI.
En lo que se refiere al idioma, la mayoría 14; 50% era de publicaciones en inglés, nueve 32,2% en portugués y cinco 17,8 % en español.
Con relación a la definición del concepto de calidad de vida, 13 artículos 46,4% definieron el concepto, siendo que seis artículos definieron como un concepto general y siete definieron CVRS, los otros 15 53,5 % artículos no definieron.
Todos los 28 100% artículos utilizaron uno o varios instrumentos.
De esos, 24 85,7% justificaron su elección y cuatro 14,2% no justificaron, siendo que 13 estudios tuvieron coherencia en la definición de CV y la utilización del instrumento y en 15 estudios los autores no definieron el concepto de CV.
Para medir la CV, los instrumentos más utilizados fueron: 11 39,2% EuropeanOrganization for Research and Treatment of Cancer- EORTC QLQ-C30 y módulos específicos, el EORTC module- BR23 para cáncer de mama fue utilizado en tres 10,7% y el Functional Assessment of Cancer Therapy- Breast- FACT-B en dos 7,1% artículos, el EORTC module- HN35 para cáncer de cabeza y cuello fue usado en un 3,5% artículo y el EORTC module-CR38 para cáncer colorrectal en uno 3,5%.
El World Health OrganizationQuality of Life Assessment-WHOQOL-100 o WHOQOL-bref fueron utilizados en cinco 17,8%, el Short Form Health Survey-SF-36 en dos 7,1% artículos y los demás instrumentos FSFI, FACT-F, EUROQOL 5D 3L,GHQ, UWQOL y SWAL QOL en apenas un artículo en cada uno.
Después de la lectura y análisis de los artículos fueron formuladas las categorías para realizar la síntesis del conocimiento de esta RI, mostrada a seguir. Categoría 1 - evaluación de la CV en diferentes tipos de cáncer; Categoría 2 - factores sociodemográficos y clínicos que influencian en la CV y Categoría 3 - tratamientos e intervenciones que mejoraron la CV.
En la Categoría 1 fueron incluidos ocho artículos 28,57 %, de los cuales siete fueron desarrollados en Brasil y uno en España, en la Categoría 2 fueron incluidos 14 50% artículos, de los cuales 10 fueron realizados en Brasil y cuatro en España y en la Categoría 3, seis 10,7 % artículos, siendo cuatro brasileños y dos españoles.
El análisis de los artículos y la síntesis del conocimiento fueron realizadas según el tipo de cáncer para comprender mejor los resultados.
La Figura 2 demuestra los estudios incluidos en la Categoría 1, el tipo de diseño, el tipo de cáncer estudiado y los dominios de CV afectados.
Los cuatro estudios de cáncer ginecológico fueron desarrollados en Brasil y las características sociodemográficas y clínicas fueron semejantes, como la edad promedio arriba de 50 años, la mayoría casada y con la enfermedad predominantemente en el estado II y nivel de escolaridad mayor que nueve años de estudio.
En los estudios de cáncer de cabeza y cuello, a pesar de haber sido realizados uno en Brasil y otro en España, son semejantes en lo que se refiere al promedio de edad arriba de 50 años, la mayoría del sexo masculino, con nivel educacional predominantemente básico.
En lo que se refiere a las características clínicas, en el estudio 5 la mayoría era de cáncer de laringe en estado II con tratamiento predominante de radioterapia y quimioterapia y, en el artículo 11, la mayoría de la localización del tumor era en la cavidad oral, estado II y como tratamiento predominante el quirúrgico.
El estudio de cáncer de pulmón fue desarrollado en Brasil con caracterización sociodemográfica de edad promedio de 68 años, predominio del sexo masculino, fumantes con estado de la enfermedad IV y el protocolo predominante de la quimioterapia fue la cisplatina+gemcitabine.
La Figura 3 demuestra los estudios situados en la Categoría 2, el objetivo y el tipo de cáncer del estudio y los factores sociodemográficos que influenciaron la CV.
De los estudios 3, 4, 12 y 21, dos fueron desarrollados en Brasil y dos en España, en cuatro estudios predominaron el tipo de cáncer colorrectal, en donde la mayoría era del sexo masculino, con promedio de edad arriba de 50 años, casados, con nivel fundamental de escolaridad y mayoría con tratamiento de quimioterapia.
El otro estudio de España fue con pacientes con cáncer de vejiga en tratamiento de quimioterapia adyuvante y tuvo como caracterización sociodemográfica la edad promedio de 69 años, mayoría del sexo masculino, tiempo promedio de cistectomía de 43 meses y prevalencia de complicaciones con la ostomía en 61% de la muestra.
En el estudio 6 se evaluó la satisfacción de los pacientes con el atención en un hospital oncológico de España y la caracterización sociodemográfica fue edad promedio de 60,8 años, predominio del sexo masculino 54,6%, nivel educacional básico 55,7%, casados 74,4%, tipo de tumor gastrointestinal 34,1% y estado de enfermedad con metástasis de 52,3%.
El estudio 10 fue desarrollado en España y la muestra fue predominantemente de mujeres 87,1%, con promedio de edad de 50,5 años, tiempo de diagnóstico mayor que tres años 67,74%, nivel de escolaridad secundario 37,7%, casadas 64,5% y el tipo de cáncer más prevalente fue el de mama 70,9%, estado II 62,9% con tratamiento quirúrgico y de quimioterapia.
Los estudios 13, 15 y 23 fueron con cáncer de mama, dos fueron desarrollados en Brasil y uno en España y los datos sociodemográficos se mostraron semejantes en lo que se refiere a la edad promedio de 50 años, tipo de tratamiento predominantemente quirúrgico, la mayoría hizo quimioterapia, siendo que en un estudio el protocolo predominante fue antraciclina y en el otro fue 5FU+ciclofosfamida+doxorrubicina y dos no especificaron el protocolo.
En dos estudios, uno conducido en Brasil y el otro en España, el nivel educacional que predominó fue fundamental y en el otro de Brasil fue nivel superior; en lo que se refiere al estado de la enfermedad, predominó en el estudio de España el estado II, y en el estudio brasileño el estado predominante fue I y el otro estudio no especificó.
El estudio 14 fue desarrollado en Brasil, con una muestra cuyo promedio de edad fue de 74,5 años, predominantemente sexo masculino 82,1%, nivel educacional fundamental incompleto 38,1%, fumantes 94% y el alcoholismo presente en 82,1% de la muestra.
El estudio 17 tuvo como muestra pacientes brasileños con edad promedio de 56,6 años, clase socioeconómica baja 46,7%, siendo la mayoría del sexo femenino 76,2% con cáncer de mama o ginecológico 58,7%, estado II 46,5%, en donde 77,6% recibieron quimioterapia neoadyuvante y 51,8% fueron sometidos a cirugía antes de la quimioterapia.
Los estudios 9 y 19 son brasileños y la muestra fue predominantemente de pacientes del sexo masculino 59,1%, intervalo etario entre 60 y 80 años 50%, casados 50%, jubilados 63,7%, nivel de escolaridad fundamental 59,1%, religión católica 72,7%, el tipo de cáncer fue, en 72,8%, de cáncer de colon, 81,8% fueron sometidos a cirugía hace menos de 20 meses y el tratamiento de quimioterapia en 59,1% fue el 5 FU+Leucovorina.
El estudio 26 fue desarrollado en Brasil con una muestra predominantemente del sexo masculino 56,2%, edad arriba de 60 años 56,2%, jubilados 46,8%, con renta de dos a cuatro salarios mínimos 50 %, nivel educacional fundamental incompleto 50%, casados 59% y el tipo de cáncer fue leucemia 46,8%, con inicio de tratamiento hace más de cuatro meses 65,6%.
La Figura 4 muestra los estudios que fueron incluidos en la Categoría 3, el tipo de cáncer y las intervenciones que mejoraron la CV.
De los estudios 8, 20, 25 y 28, dos artículos fueron desarrollados en España y dos en Brasil.
Todos tuvieron como datos sociodemográficos y clínicos de la muestra semejantes, la edad promedio arriba de 50 años; en un artículo de Brasil y otro de España el estado predominante de la enfermedad fue el II y en los otros dos artículos no fue hecha referencia en lo que se refiere a ese dato.
El estudio 2 evaluó el relajamiento con visualización y acupuntura y fue desarrollado en Brasil, con diseño casi experimental con los grupos de intervención y control evaluados en el inicio y final del tratamiento de quimioterapia.
Los resultados mostraron que la intervención mejoró la salud global/CV, la función emocional y social y disminuyó los síntomas de fatiga y pérdida de apetito.
Los autores resaltaron como limitación del estudio el número reducido de la muestra.
El estudio 7 evaluó la práctica de oración individual, también desarrollado en Brasil, y tuvo un diseño descriptivo longitudinal, encontrándose correlación positiva entre la práctica de oración individual y CV en los pacientes en cuidados paliativos; resaltaron, como limitación, el tipo de instrumento que utilizaron para medir la práctica de oración que fue apenas por una cuestión debido a la falta de instrumentos válidos y confiables y el tipo de diseño de la investigación que fue exploratorio descriptivo.
Las características sociodemográficas y clínicas de los estudios 2 y 7 convergieron en los aspectos de predominio del sexo masculino, edad arriba de 40 años, católicos y tipo de tumor gastrointestinal.
Discusión
Con relación al país de los autores, 20 71,4% publicaciones fueron brasileñas y apenas ocho 28,5% españolas, ese resultado puede estar relacionado al hecho de que la postgraduación en enfermería fue implantada y reglamentada hace poco tiempo en España REAL DECRETO 1393/2007, en contrapartida, en Brasil, la postgraduación en enfermería fue iniciada en la década del 70, con la maestría, y en la década del 80, el doctorado en Enfermería.
Ese tema es de gran interés de esa profesión, como se constata en la Figura 1, de los cuales 11 39,2%, de los 28 artículos analizados, tienen como autor principal, enfermeros.
Esos datos demuestran que el tema CV de pacientes oncológicos en tratamiento de quimioterapia todavía predomina el interés de los médicos y enfermeros que son los profesionales que cuidan directamente de esos pacientes, experimentando los problemas de la experiencia del paciente oncológico; queda evidente, también, el predominio de la producción científica vinculada a las universidades o hospitales universitarios.
De acuerdo con un estudio, la producción de conocimiento se concentra en las universidades, ya que son ellas las que poseen personal calificado y recursos para el desarrollo de las investigaciones.
Con relación al tipo de diseño de investigación, la mayoría es de diseño descriptivo exploratorio, nivel de evidencia VI, mostrando que existe falta de estudios clínicos aleatorios controlados en esa área de conocimiento que demuestren niveles de evidencia más fuerte para la práctica clínica.
Sin embargo, no se puede dejar de destacar la importancia de los estudios observacionales, que tienen como ventaja sobre los estudios clínicos controlados y aleatorios el menor costo, mayor rapidez, facilidad de mayor número de la muestra y son utilizados principalmente para identificar los factores de riesgo e indicadores de pronósticos y en situaciones en las cuales los estudios clínicos aleatorios y controlados serían imposibles o antiéticos.
En lo que se refiere al idioma, 50% estaban en el idioma inglés, y los demás en portugués y español.
Esos datos se relacionan con las bases de datos en que los artículos fueron encontrados, en donde la mayoría fue SCOPUS, MEDLINE y CINAHL que requieren artículos en la lengua inglesa.
Con relación a los aspectos de la CV, se destaca la importancia de los autores en definir lo que entienden por CV y esa definición deberá ser coherente con el tipo de instrumento que utiliza y el referencial teórico de CV, que tiene como base la construcción del instrumento y la discusión del artículo, ya que la ausencia de un modelo teórico explícito, para guiar el desarrollo de las investigaciones de calidad de vida, ha limitado el uso y generalización de la evaluación de CV en investigaciones clínicas con pacientes con cáncer.
Los instrumentos más utilizados para evaluar CV de pacientes con cáncer en tratamiento de quimioterapia en los artículos introducidos en esta RI fueron semejantes a los encontrados en otra RI.
La Categoría 1 - evaluación de la CV en diferentes tipos de cáncer, en los cáncer ginecológicos, mostró que las pacientes en tratamiento de quimioterapia tuvieron como factores de CV más afectados la función sexual debido al malestar, al dolor y al vómito, comprometiendo el bienestar físico, la disminución de la capacidad de atender a las necesidades de la familia y presentando, además, los síntomas de sensación de debilidad y náusea e incomodidad por los efectos colaterales del tratamiento de quimioterapia, corroborando los datos de estudio semejante.
Los cuatro estudios fueron desarrollados en Brasil; no fue encontrado ningún estudio español de CV de pacientes con cáncer de mama en quimioterapia, ese dato confirma la Revisión Sistemática que concluyó que las investigaciones de CVRS con pacientes de cáncer de mama son poco desarrolladas en España.
Con relación a los estudios de cáncer de cabeza y cuello, el dominio de CV más afectado fue el físico con comprometimiento de la deglución, habla, dientes, boca seca y presencia de dolor y fatiga.
Dato que corrobora otra investigación internacional que también demostró que problemas de deglución, dolor, condiciones de los dientes y otras enfermedades concomitantes aparecen después del tratamiento del cáncer de cabeza y cuello, comprometiendo la CV de los pacientes.
En esos estudios, a pesar de haber sido realizados uno en Brasil y otro en España, los datos sociodemográficos son semejantes en lo que se refiere al promedio de edad arriba de 50 años, mayoría del sexo masculino, nivel educacional predominantemente básico y, en lo que se refiere a las características clínicas en el estudio 5, la mayoría era de cáncer de laringe en estado II, con tratamiento predominante de radioterapia y quimioterapia, y, en el artículo 11, la mayoría de la localización del tumor era en la cavidad oral, estado II, y como tratamiento predominante el quirúrgico.
Esos hallazgos son semejantes al estudio que también evaluó la asociación de la sinergia de los hábitos de fumar y alcoholismo y la depresión.
Los factores socioeconómicos está en concordancia con la revisión sistemática de estudios conducidos en los Estados Unidos, India, Italia, Francia, Canadá, Alemania, España, Dinamarca, Inglaterra y Brasil, en donde fueron encontradas, en mayor proporción, asociación entre cáncer de cabeza y cuello y peores condiciones socioeconómicas.
En el estudio de cáncer colorrectal, los resultados demostraron que las complicaciones en el postoperatorio comprometieron las funciones sociales y profesionales y aquellos que tuvieron que hacer colostomía presentaron peor CV que aquellos que no lo hicieron.
Esos datos son semejantes a los encontrados en un estudio que detectó, como factores de riesgo, para una CV pobre, el estrés psicológico, el estado avanzado de la enfermedad y tener un estoma.
En el artículo de cáncer de pulmón, después del tercer ciclo de quimioterapia, hubo empeoramiento de los síntomas de fatiga, náuseas y vómitos, los síntomas de la constipación y pérdida de apetito fueron los más intensos, comprometiendo la escala funcional y desempeño de papel.
Un estudio que investigó los síntomas y CV en pacientes con cáncer de pulmón también mostró que el síntoma fatiga fue uno de los más presentes en ese grupo de pacientes y detectó que ese síntoma influencia el desempeño funcional de los pacientes empeorando su CV.
Evaluar y mejorar la calidad de vida de los pacientes, durante y después del tratamiento del cáncer, es imprescindible y es un factor de reconocimiento de las buenas prácticas en servicios oncológicos en el ámbito mundial; varios servicios son reconocidos y premiados por ese aspecto.
En la Categoría 2, en los cuatro estudios de evaluación de la CV, en pacientes en tratamiento de quimioterapia, se evidenció que los factores edad, sexo femenino, estado de la enfermedad y algunos protocolos de quimioterapia y quimioterapia adyuvante causan más síntomas y son factores que influencian para peor CV del paciente en quimioterapia.
Varios estudios nacionales e internacionales también han demostrado la influencia de esos factores en la CVRS de los pacientes en quimioterapia.
El artículo que analizó la satisfacción de un servicio con la CV, apuntó que los dominios relacionados a las atenciones de los médicos fueron los más bajos, en lo que se refiere a la de enfermeros estos fueron más altos; ese estudio fue desarrollado en España, y un estudio desarrollado en Brasil, que analizó la interacción de los enfermeros con pacientes en quimioterapia, también demostró que el cuidado de enfermería se sustenta en principios propios de la relación humana, como amistad, cariño, atención, tolerancia y solidaridad; destacó que las acciones de la enfermera conjugan atributos técnicos y humanos, considerando la vida como valor ético fundamental en respeto a la dignidad humana, como fundamento de la interacción en el cuidado, lo que resalta la necesidad de interacción humanizada por parate de todo el equipo multidisciplinario, para auxiliar al paciente con cáncer a enfrentar esa situación con buena calidad de vida.
La influencia sobre la calidad de la voz y deglución en el cáncer de cabeza y cuello también fue demostrada en un estudio realizado en Brasil.
La relación entre inteligencia emocional y salud física y mental fue demostrada en la revisión que encontró que altos niveles de inteligencia emocional están relacionados a mejor salud mental, y la baja inteligencia emocional está relacionada a ciertos trastornos emocionales, eso también fue evidenciado en artículo encontrado en esta RI.
Los artículos sobre cáncer de mama evidenciaron que los factores que influenciaron la CV fueron: psicoemocionales, físicos, gastrointestinales, edad, nivel de escolaridad, tipo de quimioterapia, tratamiento quirúrgico, estado de la enfermedad, imagen corporal y niveles de ansiedad y depresión.
Varias investigaciones también levantaron esos factores.
La neoplasia maligna provoca alteración metabólica en el paciente y ya está clasificada como estado de riesgo nutricional.
La desnutrición en el paciente oncológico adulto varía de 40 a 80%, en lo que se refiere a los niños, esta varía de 6 a 50%, y, a su vez, está directamente asociada al empeoramiento de la CV, debido a la menor respuesta al tratamiento específico.
Ese dato fue encontrado en artículo incluido en esta revisión, en donde el estado nutricional fue factor positivo para mejor CV.
En los estudios que evaluaron el cáncer colorrectal se encontró que el sexo influencia la CV, en donde las mujeres presentaron más deficiencias y síntomas que los hombres, y que pacientes con edad inferior a 50 años presentaron menos problemas de micción.
El tratamiento radioterápico influenció la presencia de síntomas como dolor, insomnio y el desempeño de papel.
El protocolo de quimioterapia influenció la función cognitiva y los síntomas de dolor y pérdida de apetito.
En otro estudio se evaluaron, prospectivamente, pacientes con cáncer colorrectal; no se encontró diferencia significativa entre edad, estado civil, nivel educacional y estado del tumor en relación a la CVRS; se encontró que los participantes que pasaron por cirugía y quimioterapia adyuvante presentaron mejor bienestar físico y funcional que aquellos que hicieron apenas cirugía y aquellos que presentaron mayor optimismo tuvieron asociación con todos los dominios de CVRS, excepto bienestar social.
El estudio de pacientes con cáncer hematológico detectó que la presencia de síntomas influencia las funciones físicas, cognitivas y sociales.
El tiempo de tratamiento influenció la mayor presencia de síntomas de náuseas y vómitos y pérdida de apetito.
El tiempo de escolaridad influenció la escala de función social y la dificultad financiera, siendo que aquellos con baja escolaridad presentaron más dificultades financieras.
En una investigación internacional, con 1.482 pacientes con leucemia, se encontraron los siguientes factores relacionados a la CVRS: edad más avanzada, presencia de fatiga, severidad de las enfermedades concomitantes y condiciones actuales del tratamiento que han profundizado el impacto en la CVRS en todos los estados de la enfermedad, los efectos de la leucemia sobre la CV parecen ser diferentes de otros tipos de cáncer, con impacto mayor en la dimensión emocional.
La Categoría 3 - tratamientos e intervenciones que mejoraron la CV fue compuesta por seis estudios de los cuales dos tenían diseños experimentales, dos casi experimentales y dos descriptivos, longitudinales.
Cuatro estudios tuvieron como población mujeres con cáncer de mama, en donde fueron comprobados el ejercicio físico, el uso de la medicación metilfenidato, el uso de guaraná y una intervención psicoeducativa y, en dos artículos, uno evalúa la técnica de relajamiento con visualización y acupuntura y el otro la práctica de la oración en pacientes con cáncer en tratamiento de quimioterapia.
Todas las intervenciones se mostraron efectivas en la mejoría de los síntomas como fatiga y disminución del estrés, reflejando en la mejoría de la CV.
Se puede observar que todas las intervenciones encontradas, excepto el uso del metilfenidato, son prácticas complementares.
El uso de medicina complementar y alternativa ha aumentado en los últimos años.
La Revisión Sistemática demostró que el perfil de los pacientes son adultos, con edad entre 30 y 59 años, sexo femenino, elevado grado de escolaridad, renta familiar alta y enfermedad avanzada, los participantes tenían alguna tradición religiosa, influenciando étnicamente en relación al tipo de terapia complementar adoptada, se detectó que los tipos de terapia complementar más utilizados fueron homeopatía, medicina ayurvédica, medicina tradicional china, medicina de yerbas, terapias psíquicas, terapias espirituales, grupo de apoyo, relajamiento y meditación, dietas y reflexología.
Esos datos son semejantes a los encontrados en un estudio que analizó la medicina complementar y alternativa en países europeos y encontró que un tercio de los pacientes con cáncer procura por esos tratamientos, y la mayoría era compuesta por mujeres jóvenes y con alto nivel de escolaridad.
Las terapias más comunes fueron: medicina de yerbas, homeopatía y terapias espirituales.
En el artículo en que se evaluó el ejercicio físico en mujeres con cáncer, se demostró que hubo beneficios en la disminución de la fatiga, la Revisión Sistemática sobre los efectos del entrenamiento de resistencia en la CV de pacientes con cáncer también evidenció que los programas de entrenamiento benefician a los pacientes y, consecuentemente, mejoran la CV, pero se destaca la necesidad de determinar el tipo, intensidad y cantidad del entrenamiento, de acuerdo con las condiciones del paciente.
Las técnicas cuerpo/mente han ganado espacio en el tratamiento de los pacientes con cáncer.
Un estudio destaca los descubrimientos sobre la interacción bioquímica que ocurre entre los sistemas neurológico, endócrino e inmunológico, juntamente con la modulación emocional de la respuesta al estrés.
Se discute el relajamiento y la visualización creativa, la relación salud y espiritualidad como herramientas útiles para el equilibrio entre estrés y tranquilidad.
La acupuntura también ha sido bastante utilizada en el tratamiento de los efectos colaterales del tratamiento de quimioterapia como náuseas y vómitos, fatiga, pérdida de apetito, insomnio, dolor, constipación, depresión y ansiedad, mejorando la CV de los pacientes con cáncer.
En los artículos analizados en esta revisión se utilizaron las técnicas de acupuntura, relajamiento con visualización guiada y la práctica de oración, demostrando benefícios a los pacientes con cáncer en tratamiento de quimioterapia.
La revisión sobre fatiga en el cáncer encontró que el tratamiento farmacológico con metilfenidato y dexmetilfenidado y el uso de guaraná Paulinia cupana en pacientes con fatiga severa se mostraron beneficiosos.
Los estudios de esta RI corroboran ese dato.
Conclusiones
Esta RI reunió 28 artículos sobre la CVRS de pacientes brasileños y españoles, con cáncer en tratamiento de quimioterapia.
Todos los artículos fueron de diseño cuantitativo, 24 86% de los estudios fueron del tipo descriptivo de corte transversal, nivel de evidencia VI, dos 7% experimentales, nivel II y dos casi experimentales, nivel III, demostrando que el nivel de las evidencias es débil.
El instrumento más utilizado fue el EORTC QLQ-C30 y la producción científica fue predominantemente realizada en Brasil, teniendo como autor principal, en su mayoría, a enfermeros y médicos vinculados a universidades.
Fue posible verificar que el tratamiento de quimioterapia provoca varios perjuicios en los dominios de CVRS y los factores que más influencian son: edad, sexo, tipo de protocolo de quimioterapia, tipo de cirugía, estado de la enfermedad, nivel de escolaridad y nivel de inteligencia emocional.
A pesar del bajo nivel de evidencia, las terapias complementares: acupuntura, visualización con imagen guiada, práctica de oración y ejercicios, se mostraron efectivas en la disminución de los efectos colaterales de la quimioterapia y el medicamento metilfenidato y guaraná disminuyeron la fatiga en pacientes sometidos a quimioterapia.
Esos resultados irán a auxiliar en la planificación de la asistencia a los pacientes brasileños y españoles con cáncer en tratamiento de quimioterapia, contribuyendo para la práctica clínica.
Se destaca, como limitación del estudio, la delimitación de artículos producidos en Brasil y España, sin embargo, como justificado anteriormente, este es un artículo que hace parte de un proyecto mayor entre los dos países.
Otra limitación fue el número reducido de producción en España en relación al Brasil, lo que dificultó una comparación más profunda entre los dos países.
Introducción
El perioperatorio de cirugías cardíacas expone pacientes y familiares a diversos sentimientos y emociones, tornando la experiencia, sentida en ese período, estresante y causadora de ansiedad.
La ansiedad es considerada un disturbio cognitivo, afectivo y comportamental, provocado por situaciones percibidas como amenazadoras.
En instituciones hospitalarias, la espera por informaciones y por el momento de visitar el familiar hospitalizado puede agravar esas percepciones, entre miembros de la familia, independientemente del tipo de procedimiento quirúrgico al cual el paciente hubiese sido sometido.
En ese contexto, informaciones sobre el perioperatorio y la reducción de la ansiedad de los pacientes quirúrgicos ha sido enfoque del cuidado de enfermería.
Sin embargo, el cuidado a los familiares de esos pacientes también requiere atención.
Para la familia, la hospitalización, el procedimiento quirúrgico y la recuperación en la unidad de terapia intensiva, también son considerados momentos generadores de ansiedad, una vez que se encuentran con una realidad desconocida y repleta de incertidumbres, en la cual su familiar se encuentra.
Se destaca que la ansiedad es más elevada en el momento en que los miembros de la familia están esperando informaciones sobre la intervención quirúrgica, la mayoría de las veces, en ambientes o salas de espera durante los procedimientos.
El contacto con el ambiente hospitalario y la perspectiva del encuentro con el familiar en posoperatorio, envuelto en equipamientos de monitorización, generan dudas y ansiedad en los familiares.
La inclusión de miembros de la familia en las orientaciones perioperatorias puede prepararlos para que se sientan más seguros sobre la cirugía inminente.
Cuando son bien orientados, los familiares incentivan al enfermo y auxilian en su recuperación.
Considerando que los cambios que afectan a uno de los miembros de la familia podrán afectar a los demás, las intervenciones dirigidas a la familia también repercutirán en el paciente.
Por eso, la consolidación de un relacionamiento efectivo entre el equipo de la salud y los familiares minimizan sentimientos de inseguridad y aflicción, contribuyendo para la superación de dificultades.
Algunos datos de la literatura indican que solamente la visita en la sala de recuperación no es suficiente para la reducción significativa de la ansiedad de los familiares.
Las intervenciones en el momento de espera por la visita en el Posoperatorio Inmediato POI han sido comprobadas que reducen los niveles de ansiedad de los familiares.
Un estudio, del tipo antes y después, realizado con el objetivo de verificar el efecto de asistir películas en la sala de espera, evidenció una reducción de los niveles de ansiedad de familiares de pacientes quirúrgicos de 46±9,2 para 39,1±11,8 puntos; p=0,003.
Otro estudio realizado con el objetivo de verificar la diferencia en los niveles de ansiedad, estrés y relajamiento de familiares que aguardaban en la sala de espera del centro quirúrgico, después de escuchar música al vivo por veinte minutos, mostró que, a pesar de que los niveles de los resultados no hubiesen disminuido significativamente, después de la intervención, los puntajes de relajamiento aumentaron p=0,0008.
Sin embargo, las estrategias de interacción entre miembros de la enfermería y familiares en sala de espera, por medio de grupos comparados, no fueron comprobadas.
Frente a lo expuesto, en este estudio, el objetivo fue verificar la efectividad de las orientaciones de enfermería a familiares de pacientes en el posoperatorio inmediato de cirugía cardíaca, antes de la primera visita en la sala de recuperación postanestésica de reducir los niveles de ansiedad, comparados con la orientación de rutina de la unidad.
Se trata de un ensayo clínico aleatorio, no ciego, registrado en el Registro Brasileño de Ensayos Clínicos ReBEC y en el The Universal Trial Number UTN, bajo el n U1111-1145-6172, realizado en un hospital de referencia cardiológica del sur de Brasil, en el período de marzo a junio de 2013.
La muestra estuvo constituida por familiares de pacientes sometidos a cirugía cardíaca de revascularización del miocardio o valvular, que aguardaban en la sala de espera, frente al centro quirúrgico, el término de la cirugía y la primera visita en la Unidad de Posoperatorio Inmediato UPOI.
Los criterios de inclusión fueron: sujetos de los dos sexos; con edad ≥18 años; ser familiar/cuidador del paciente; y aceptar participar del estudio.
Fueron excluidos aquellos que ya habían acompañado al paciente en realización de cirugía cardíaca previa.
El cálculo de la muestra fue basado en un estudio previo, considerando que, en promedio, 52,5% de los acompañantes presentaban niveles promedios de ansiedad, se estimó que, para una diferencia de 20% en el nivel promedio de ansiedad, con poder de 80% y nivel de confianza de 95%, considerando 8% de pérdida, sería necesario estudiar 105 familiares en cada grupo.
Los familiares fueron abordados en la sala de espera de la UPOI y, después de invitarlos a participar del estudio, de esclarecer y firmar el Término de Consentimiento Libre e Informado TCLI, fueron designados para el Grupo Intervención GI o al Grupo Control GC, conforme procedimiento aleatorio simple, en el site http://www.randomizer.org, definido por semana: semana 1, los familiares eran designados para el GI y, semana 2, para el GC.
El procedimiento aleatorio fue hecho por profesional externo a la investigación.
Los dos grupos respondieron un cuestionario estructurado con variables sociodemográficas y relacionadas a la preparación para visitar al paciente en la UPOI.
La intervención del estudio fue realizada por uno de los investigadores, enfermero con experiencia en POI de cirugía cardíaca, y estuvo constituida por orientaciones audiovisuales realizada en grupo, en el período que antecedía a la visita en la UPOI.
Los familiares fueron orientados, en el ambiente de espera, sobre las posibles condiciones en que el paciente se encontraría en la postcirugía cardíaca, utilizando recursos audiovisuales, como imágenes ilustrativas de equipamientos/dispositivos usados en el posoperatorio inmediato.
La duración de la intervención fue de, aproximadamente, 20 minutos. Después, los familiares fueron incentivados a esclarecer las dudas.
El GC recibió las orientaciones usuales de la unidad, las cuales incluyeron aspectos relacionados a las rutinas del sector, como horarios de visita, lavado de las manos, número máximo de visitantes por vez, y el hecho de que el equipo médico daría informaciones sobre el estado del paciente, después de la visita en la UPOI.
Esas informaciones pueden ser dadas por el técnico de enfermería, enfermero o miembros del equipo quirúrgico.
La visita del familiar ocurría en horarios preestablecidos por la unidad, con duración de hasta 30 minutos, siendo permitida la entrada de un familiar por vez.
El resultado ansiedad fue verificado por medio del inventario IDATE-Inventario de Ansiedad Rasgo-Estado, antes de la primera visita a la UPOI, después de la intervención.
El IDATE es un cuestionario de autoevaluación, ampliamente utilizado en la monitorización de los estados ansiosos, compuesto por dos escalas distintas, elaboradas para medir dos conceptos de ansiedad, estado ansioso y rasgo ansioso, traducido y validado para la población brasileña, con satisfactorias propiedades psicométricas.
En este estudio, fue utilizada apenas la escala de estado ansioso IDATE-estado, ya que la ansiedad fue verificada en el momento que antecedía a la visita posoperatoria, cuando era entregado el instrumento al familiar para que el mismo lo llenase y, después, lo entregase al investigador.
El concepto de ansiedad estado es definido como un estado emocional transitorio, o como, también, una condición del organismo humano, caracterizada por sentimientos desagradables de tensión y aprensión conscientemente percibidos, y acompañados de aumento de la actividad del sistema nervioso autónomo.
Se trata de un instrumento de autorrelato, compuesto por 20 ítems, para los cuales los participantes indican la intensidad del estado ansioso por medio de una escala tipo Likert, que varía de 1 absolutamente no a 4 muchísimo.
El puntaje total varía de 20 a 80, siendo que los valores más altos indican mayores niveles de ansiedad.
Los puntajes para preguntas de carácter positivo son invertidos, o sea, si el paciente responde 4 será atribuido el valor 1 en la codificación, si responde 3 se atribuye el valor 2, si responde 2 se atribuye el valor 3 y si responde 1 se atribuye el valor 4.
Para fines de analizar, los niveles de ansiedad fueron categorizados: de 19 a 40 como bajo, de 41 a 60 como medio y de 61 a 76 como alto.
El estudio fue aprobado por el Comité de Ética e Investigaciones del Instituto de Cardiología de Porto Alegre, RS, bajo el n del CAAE 09904012.0.0000.5333.
Los datos fueron analizados en el software SPSS Statistical Package for the Social Sciences, versión 18.0.
Las variables categóricas fueron expresadas por medio de frecuencias absolutas y relativas, y las variables continuas fueron presentadas por medio del promedio y desviación estándar, conforme fuese distribución normal o no.
El test t de Student no pareado fue utilizado para comparaciones entre los grupos en relación a la variable 'nivel de ansiedad' numérica y las demás variables cuantitativas.
Para comprobar las asociaciones entre las variables cualitativas y la variable grupo fue utilizado el test chi-cuadrado.
El test de Mann-Whitney fue utilizado para comparar los grupos en relación a la variable resultado ansiedad, cuando esta fue tratada como variable cualitativa ordinal.
Fue considerado nivel un de significación de 5%.
La caracterización de los familiares y de los pacientes se describe en la Tabla 1.
En ninguna de las variables de la Tabla 1, hubo diferencia significativa cuando comparadas entre los grupos p>0,05.
A la pregunta realizada después de la intervención "¿Cómo se siente, en este momento, para realizar la visita a su familiar en el posoperatorio?", 63,3% de la sujetos se sentían preparados y seguro.
Sin embargo, una proporción significativamente mayor de familiares del GI se sintieron preparados y seguros antes de la primera visita en el POI GI 82;78,1% vs GC 51;48,6%; p<0,001, conforme puede ser observado en la Tabla 2.
En la evaluación de la ansiedad, el puntaje promedio para el GI fue de 41,3±8,6 puntos y para el GC 50,6±9,4 puntos p<0,001.
La distribución de la muestra entre los niveles de ansiedad se demuestra en la Tabla 3.
Después de la intervención, en espacio abierto para esclarecimiento de dudas, las preguntas que surgieron fueron esclarecidas por las investigadoras.
Entre las principales dudas en relación al POI, se destacaron: rutinas de la unidad, tiempo de permanencia en el sector y en el hospital, que podría suceder si el paciente quedase muy emocionado al ver a sus familiares y asuntos relativos al retorno del paciente a las actividades habituales de lo cotidiano.
Discusión
Este ensayo clínico aleatorio, realizado con familiares de pacientes sometidos a cirugía cardíaca, evidenció que las orientaciones de enfermería en el momento que antecede a la primera visita en el posoperatorio inmediato, contribuyen para una posible reducción de la ansiedad de esos familiares y para que se sientan preparados para la realización de la visita a la UPOI.
En la evaluación del inventario IDATE-estado fue posible identificar disminución significativa de los niveles de ansiedad en el GI cuando comparados con el GC.
La mayoría de los familiares del GC presentó niveles elevados de ansiedad, en cuanto los del GI se mantuvieron en niveles intermedios.
Es posible afirmar que el momento que antecede a la primera visita en el posoperatorio inmediato es generador de ansiedad, y que no se puede eliminarla completamente delante de una situación desconocida, en la cual participa un familiar; sin embargo, se puede confortar y aliviar la tensión de aquellos que experimentan el momento de espera.
Un estudio realizado con familiares y pacientes sometidos a cineangiocoronariografía, por la primera vez, con el objetivo de identificar el nivel de ansiedad en el período de espera del examen, mostró que el puntaje promedio IDATE-estado para la ansiedad de los acompañantes fue de 42,8±9,9, y que hubo predominancia del nivel intermedio de ansiedad en la mayoría de los acompañantes 52,5%.
En el presente estudio, después de la intervención, el promedio del IDATE-estado fue semejante en el GI, en cuanto que en el GC fue mayor 41,3±8,6 versus 50,6±9,4; p<0,001.
En otro estudio previo, realizado con 41 familiares, fue verificada la percepción de los sujetos en cuanto a la visita en la unidad de terapia intensiva y se constató que el sentimiento más citado en la hora de la visita fue la ansiedad, seguido por angustia y tristeza.
Se sabe que la visita en el posoperatorio inmediato contribuye para la reducción de la ansiedad de familiares de pacientes sometidos a cirugía cardíaca.
Sin embargo, el miedo y la inseguridad, en virtud de cómo el paciente quirúrgico será encontrado, puede ser intensificado si los familiares no reciben informaciones adecuadas y pertinentes a aquella situación.
Ese hecho puede explicar los hallazgos de un estudio realizado en Grecia, con familiares de pacientes quirúrgicos, con el objetivo de determinar si la visita al paciente en la unidad de recuperación anestésica, en el posoperatorio, reduciría la ansiedad de los familiares.
Sus resultados mostraron que los puntajes del IDATE-estado fueron más elevados antes de que después de la visita 57 [23-80] versus 51 [21-77]; p=0,000008.
Sin embargo, la visita no redujo significativamente el nivel de ansiedad medido antes y después de la visita de 76 para 58%, respectivamente.
Esas percepciones se vuelven más intensas cuando se trata de una cirugía cardíaca, que provoca gran impacto, no solo en los pacientes, pero, también, en sus familiares.
Así, es necesario ofrecer atención y soporte a esos familiares, una vez que conviven íntimamente con el sufrimiento que produce el perioperatorio.
Además de la oferta de informativos impresos que contengan el tiempo de duración aproximado del procedimiento, los datos relativos a las rutinas de la sala de recuperación y teléfonos útiles, y la interacción verbal con la enfermera del sector en que el paciente se va a recuperar, pueden minimizar todavía más la ansiedad de quien espera por noticias y por la oportunidad de rever a su familiar.
Además de eso, el simple hecho de que el familiar se sienta acogido por el servicio, ya minimiza el sentimiento de desamparo y, consecuentemente, de la ansiedad.
Cuando se les preguntó cómo se sentían para realizar la primera visita al paciente, la mayoría de los familiares del GI respondió "preparado y seguro", en cuanto que menos de la mitad del GC respondió afirmativamente.
Ese hallazgo demuestra que las orientaciones suministradas en la intervención de este estudio contribuyeron para que los familiares se sintiesen más preparados para ese momento, sea por miedo de las orientaciones de enfermería o por el acogimiento que recibieron.
El aparecimiento de una enfermedad grave y la angustia experimentada en el núcleo familiar no pueden ser eliminados.
Sin embargo, conocer las necesidades de esos familiares y posibilitar la planificación de intervenciones que atiendan a las reales demandas del binomio paciente/familia son fundamentales en el trabajo del equipo de enfermería.
Las orientaciones transmitidas a los familiares, antes de la primera visita en el posoperatorio inmediato, son todavía escasas, lo que los deja sin preparación en relación al comportamiento delante del familiar, a los cuidados ofrecidos y a la propia dinámica del sector.
Ese hecho puede provocar estrés emocional que influenciará negativamente el momento de la visita.
La interacción del profesional con el familiar, antes de la visita, permite reducir el estrés tan común en ese período, propiciando mayor seguridad al familiar.
Un estudio que tuvo por objetivo determinar las necesidades y experiencias de pacientes y familiares en el perioperatorio mostró que, entre los familiares investigados, los mayores puntajes estuvieron relacionados a: necesidad de comunicación con el cirujano después del procedimiento; oportunidad de hacer preguntas; resolución de las preocupaciones con el equipo del hospital; y, recibir informaciones sobre el procedimiento quirúrgico en sí.
La intervención realizada en este presente estudio se constituyo en una de las estrategias para atender esas necesidades, ya que posibilita la interacción entre familiares y enfermeros de la UPOI.
Otro estudio que tuvo por objetivo identificar las orientaciones de los enfermeros, dirigidas a los familiares de los pacientes internados en UTI, en el momento de la visita, mostró que 52,6% de los enfermeros afirmaron ofrecer orientaciones en la primera visita, 36,8% dijeron que no orientaban y 10,5% afirmaron que dependía de la situación.
Se nota que existe la preocupación, por parte de los enfermeros, en orientar al familiar en la primera visita, identificando las normas y rutinas y la situación en que el paciente se encuentra, como siendo las principales necesidades de orientación.
Sin embargo, existen diferentes demandas de orientaciones que necesitan ser realizadas por los profesionales que acompañan al paciente y sus familiares, para que se establezca una relación de confianza desde la llegada a la institución.
Las orientaciones, como siendo una estrategia, promueven el aumento del vínculo del paciente con la institución y con los profesionales, consecuentemente, provocan la reducción de la ansiedad relacionada al período de internación, cirugía, anestesia, rutinas hospitalarias, entre otras dudas comunes.
El proceso de comunicación es esencial en el cuidado de los familiares.
Las actitudes de los familiares pueden cambiar después de orientados, una vez que la familia se torna más colaborativa y confía en la asistencia recibida.
El equipo de enfermería debe atender a las necesidades y establecer mayor interacción con los familiares, percibirlos, también, como clientes que precisan ser asistidos, a fin de posibilitar una asistencia completa, minimizando los estados ansiosos por medio de la confianza, cooperación, comprensión, aceptación del diagnóstico y de los procedimientos utilizados, mejorando la relación de entendimiento y de empatía, tornándolos copartícipes de las decisiones relacionadas al cuidado.
Se debe acoger, además de al paciente, a aquellos que lo acompañan.
No se puede apenas permitir la entrada del familiar, después de una cirugía, para ver a su familiar, es preciso prepararlo para ese momento.
Se sabe que el momento de espera es tenso y angustiante.
Pequeñas actitudes del equipo pueden transformarse en grandes acontecimientos.
Situaciones que, para los profesionales de la salud, son ordinarias - como la monitorización de los pacientes con equipamientos de alarmas sonoras y otros dispositivos - para el acompañante, que enfrentó horas de espera y está preocupado, son amenazadoras.
El no tener informaciones, puede ser interpretado como más grave de lo que realmente es, en aquel momento.
Un familiar preparado y que se siente seguro, para realizar la primera visita en el POI, comprende mejor el proceso de trabajo del equipo en el sector y no se asusta al ver la manipulación de equipamientos; por el contrario, comprende las reales necesidades, muchas de ellas temporarias, y siente que está colaborando con el cuidado.
Como limitaciones del estudio, se puede mencionar la no evaluación de la ansiedad en los grupos en el período preintervención baseline, una vez que los familiares llegaban a la sala de espera aproximadamente 30 minutos antes del horario de la visita; además de eso, el hecho de que los familiares hubiesen estado acompañando al paciente por la primera vez, no fue analizado comparando con aquellos que ya habían tenido esa experiencia.
De esa forma, se destaca la necesidad de aplicar un modelo estadístico considerando posibles variables de confusión.
Conclusión
La intervención de enfermería dirigida a la orientación de familiares, en el momento que antecede a la primera visita en el POI de cirugía cardíaca, contribuye para la posible reducción de la ansiedad de los acompañantes, de forma a que se sientan más preparados para ese momento, tornando la visita más provechosa y benéfica para la familia y el paciente.
Se destaca que esa es una intervención de bajo costo, que puede ser aplicada en otros escenarios de sala de espera de pacientes quirúrgicos.
Sin embargo, se recomienda la realización de nuevos estudios con delineamiento experimental con medidas pre y posintervención con el objetivo de ratificar los hallazgos de este estudio.
La implementación de intervenciones de enfermería, dirigidas a los familiares, en los servicios de salud, humaniza el cuidado, fortalece el vínculo entre los profesionales y familiares, y contribuye para la recuperación del paciente.
Como no siempre existen profesionales disponibles, y algunos no están preparados para ofrecer informaciones e interactuar con familiares, se sugiere, como estrategia complementaria, la elaboración y distribución de carpetas que contengan explicaciones para el esclarecimiento de dudas.
Este estudio contribuye con informaciones para la implementación de estrategias de comunicación dirigidas a los familiares de los pacientes en el posoperatorio inmediato, bajo la perspectiva de promover la mejoría de la relación enfermero/paciente/familiar, en consonancia con el proceso de recuperación de los pacientes.
